(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    874253,      14139]
NotebookOptionsPosition[    873833,      14119]
NotebookOutlinePosition[    874177,      14134]
CellTagsIndexPosition[    874134,      14131]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["NEAR Shoemaker", "Title",
 CellChangeTimes->{{3.5661508095156565`*^9, 3.5661508213912296`*^9}},
 FontColor->RGBColor[1, 0, 0]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"f", "[", 
    RowBox[{"dim", ",", 
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{"events", "\[Equal]", "\[Pi]"}], ",", "k", ",", "events"}], 
      "]"}], ",", "Jupiter", ",", "back"}], "]"}], ",", 
   "\[IndentingNewLine]", "\"\<time\>\"", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"k", ",", "1", ",", "\"\<\>\""}], "}"}], ",", "1", ",", "1718", 
     ",", "1", ",", 
     RowBox[{"AnimationRate", "\[Rule]", "50"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "Tiny"}], ",", 
     RowBox[{"Appearance", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Labeled\>\"", ",", "\"\<Open\>\""}], "}"}]}]}], "}"}], 
   ",", "Delimiter", ",", 
   RowBox[{"Row", "[", 
    RowBox[{"{", 
     RowBox[{"\"\<dimension\>\"", ",", 
      RowBox[{"Control", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"dim", ",", "2", ",", "\"\<\>\""}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"2", "\[Rule]", "\"\< 2D \>\""}], ",", 
           RowBox[{"3", "\[Rule]", "\"\< 3D \>\""}]}], "}"}]}], "}"}], 
       "]"}]}], "}"}], "]"}], ",", "Delimiter", ",", "\[IndentingNewLine]", 
   RowBox[{"Row", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Control", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"Jupiter", ",", "False", ",", "\"\<\>\""}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"True", ",", "False"}], "}"}]}], "}"}], "]"}], ",", 
      "\"\<  show Jupiter\>\""}], "}"}], "]"}], ",", "Delimiter", ",", 
   RowBox[{"Row", "[", 
    RowBox[{"{", 
     RowBox[{"\"\<background\>\"", ",", 
      RowBox[{"Control", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"back", ",", "Black", ",", "\"\<\>\""}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Black", "\[Rule]", "\"\<black\>\""}], ",", 
           RowBox[{"White", "\[Rule]", "\"\<white\>\""}], ",", 
           RowBox[{
            RowBox[{"GrayLevel", "[", ".8", "]"}], "\[Rule]", 
            "\"\<gray\>\""}]}], "}"}]}], "}"}], "]"}]}], "}"}], "]"}], ",", 
   "Delimiter", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"events", ",", "\[Pi]", ",", "\"\<\>\""}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Pi]", "\[Rule]", "\"\< any date \>\""}], ",", 
       RowBox[{"1", "\[Rule]", "\"\< start of data \>\""}], ",", 
       RowBox[{"392", "\[Rule]", "\"\< Mathilde flyby \>\""}], ",", 
       RowBox[{"602", "\[Rule]", "\"\< Earth gravity assist \>\""}], ",", 
       RowBox[{"936", "\[Rule]", "\"\< Eros flyby \>\""}], ",", 
       RowBox[{"1354", "\[Rule]", "\"\< Eros arrival \>\""}], ",", 
       RowBox[{"1718", "\[Rule]", "\"\< Eros impact \>\""}]}], "}"}], ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Vertical\>\""}], ",", 
     RowBox[{"ControlType", "\[Rule]", "SetterBar"}]}], "}"}], ",", 
   "Delimiter", ",", 
   RowBox[{"Item", "[", "\"\<Author: Tomas Franc\>\"", "]"}], ",", 
   RowBox[{"ControlPlacement", "\[Rule]", "Left"}], ",", 
   RowBox[{"SynchronousInitialization", "\[Rule]", "False"}], ",", 
   RowBox[{"SynchronousUpdating", "\[Rule]", "False"}], ",", 
   RowBox[{"AutorunSequencing", "\[Rule]", 
    RowBox[{"{", "1", "}"}]}], ",", 
   RowBox[{"Initialization", "\[RuleDelayed]", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"planets3D", "[", 
        RowBox[{
        "a_", ",", "e_", ",", "\[CapitalOmega]_", ",", "i_", ",", "\[Omega]_",
          ",", "t_"}], "]"}], ":=", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Cos", "[", 
             RowBox[{
              RowBox[{"-", 
               FractionBox["\[Pi]", "180"]}], "\[CapitalOmega]"}], " ", "]"}],
             ",", 
            RowBox[{"Sin", "[", 
             RowBox[{
              RowBox[{"-", 
               FractionBox["\[Pi]", "180"]}], "\[CapitalOmega]"}], "]"}], ",",
             "0"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", 
             RowBox[{"Sin", "[", 
              RowBox[{
               RowBox[{"-", 
                FractionBox["\[Pi]", "180"]}], "\[CapitalOmega]"}], "]"}]}], 
            ",", 
            RowBox[{"Cos", "[", 
             RowBox[{
              RowBox[{"-", 
               FractionBox["\[Pi]", "180"]}], "\[CapitalOmega]"}], "]"}], ",",
             "0"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "0", ",", "1"}], "}"}]}], "}"}], ".", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"1", ",", "0", ",", "0"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"Cos", "[", 
             RowBox[{
              RowBox[{"-", 
               FractionBox["\[Pi]", "180"]}], "i"}], "]"}], ",", 
            RowBox[{"Sin", "[", 
             RowBox[{
              RowBox[{"-", 
               FractionBox["\[Pi]", "180"]}], "i"}], "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"-", 
             RowBox[{"Sin", "[", 
              RowBox[{
               RowBox[{"-", 
                FractionBox["\[Pi]", "180"]}], "i"}], "]"}]}], ",", 
            RowBox[{"Cos", "[", 
             RowBox[{
              RowBox[{"-", 
               FractionBox["\[Pi]", "180"]}], "i"}], "]"}]}], "}"}]}], "}"}], 
        ".", "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Cos", "[", 
             RowBox[{
              RowBox[{"-", 
               FractionBox["\[Pi]", "180"]}], "\[Omega]"}], "]"}], ",", 
            RowBox[{"Sin", "[", 
             RowBox[{
              RowBox[{"-", 
               FractionBox["\[Pi]", "180"]}], "\[Omega]"}], "]"}], ",", "0"}],
            "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", 
             RowBox[{"Sin", "[", 
              RowBox[{
               RowBox[{"-", 
                FractionBox["\[Pi]", "180"]}], "\[Omega]"}], "]"}]}], ",", 
            RowBox[{"Cos", "[", 
             RowBox[{
              RowBox[{"-", 
               FractionBox["\[Pi]", "180"]}], "\[Omega]"}], "]"}], ",", "0"}],
            "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "0", ",", "1"}], "}"}]}], "}"}], ".", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           FractionBox[
            RowBox[{"a", 
             RowBox[{"(", 
              RowBox[{"1", "-", 
               SuperscriptBox["e", "2"]}], ")"}]}], 
            RowBox[{"1", "+", 
             RowBox[{"e", " ", 
              RowBox[{"Cos", "[", "t", "]"}]}]}]], " ", 
           RowBox[{"Cos", "[", "t", "]"}]}], ",", 
          RowBox[{
           FractionBox[
            RowBox[{"a", 
             RowBox[{"(", 
              RowBox[{"1", "-", 
               SuperscriptBox["e", "2"]}], ")"}]}], 
            RowBox[{"1", "+", 
             RowBox[{"e", " ", 
              RowBox[{"Cos", "[", "t", "]"}]}]}]], 
           RowBox[{"Sin", "[", "t", "]"}]}], ",", "0"}], "}"}]}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"f", "[", 
        RowBox[{"dimen_", ",", "n_", ",", "j_", ",", "b_"}], "]"}], ":=", 
       RowBox[{"Column", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{"dimen", "\[Equal]", "2"}], ",", 
             RowBox[{"Show", "[", 
              RowBox[{
               RowBox[{"Graphics", "[", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"PointSize", "[", "0.02", "]"}], ",", 
                  RowBox[{"{", 
                   RowBox[{"Yellow", ",", 
                    RowBox[{"Point", "[", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", "0"}], "}"}], "]"}]}], "}"}], ",", 
                  RowBox[{"{", 
                   RowBox[{"Green", ",", 
                    RowBox[{"Line", "[", 
                    RowBox[{"Table", "[", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"xCoordinatesNear", "[", 
                    RowBox[{"[", "i", "]"}], "]"}], ",", 
                    RowBox[{"yCoordinatesNear", "[", 
                    RowBox[{"[", "i", "]"}], "]"}]}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"i", ",", "1", ",", "n"}], "}"}]}], "]"}], 
                    "]"}]}], "}"}], ",", 
                  RowBox[{"{", 
                   RowBox[{"Green", ",", 
                    RowBox[{"Point", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"xCoordinatesNear", "[", 
                    RowBox[{"[", "n", "]"}], "]"}], ",", 
                    RowBox[{"yCoordinatesNear", "[", 
                    RowBox[{"[", "n", "]"}], "]"}]}], "}"}], "]"}]}], "}"}], 
                  ",", 
                  RowBox[{"{", 
                   RowBox[{"Orange", ",", 
                    RowBox[{"Point", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"xCoordinatesMercuryNear", "[", 
                    RowBox[{"[", "n", "]"}], "]"}], ",", 
                    RowBox[{"yCoordinatesMercuryNear", "[", 
                    RowBox[{"[", "n", "]"}], "]"}]}], "}"}], "]"}]}], "}"}], 
                  ",", 
                  RowBox[{"{", 
                   RowBox[{"Brown", ",", 
                    RowBox[{"Point", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"xCoordinatesVenusNear", "[", 
                    RowBox[{"[", "n", "]"}], "]"}], ",", 
                    RowBox[{"yCoordinatesVenusNear", "[", 
                    RowBox[{"[", "n", "]"}], "]"}]}], "}"}], "]"}]}], "}"}], 
                  ",", 
                  RowBox[{"{", 
                   RowBox[{"Blue", ",", 
                    RowBox[{"Point", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"xCoordinatesEarthNear", "[", 
                    RowBox[{"[", "n", "]"}], "]"}], ",", 
                    RowBox[{"yCoordinatesEarthNear", "[", 
                    RowBox[{"[", "n", "]"}], "]"}]}], "}"}], "]"}]}], "}"}], 
                  ",", 
                  RowBox[{"{", 
                   RowBox[{"Red", ",", 
                    RowBox[{"Point", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"xCoordinatesMarsNear", "[", 
                    RowBox[{"[", "n", "]"}], "]"}], ",", 
                    RowBox[{"yCoordinatesMarsNear", "[", 
                    RowBox[{"[", "n", "]"}], "]"}]}], "}"}], "]"}]}], "}"}], 
                  ",", 
                  RowBox[{"If", "[", 
                   RowBox[{"j", ",", 
                    RowBox[{"{", 
                    RowBox[{"Brown", ",", 
                    RowBox[{"Point", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"xCoordinatesJupiterNear", "[", 
                    RowBox[{"[", "n", "]"}], "]"}], ",", 
                    RowBox[{"yCoordinatesJupiterNear", "[", 
                    RowBox[{"[", "n", "]"}], "]"}]}], "}"}], "]"}]}], "}"}], 
                    ",", 
                    RowBox[{"{", "}"}]}], "]"}], ",", "\[IndentingNewLine]", 
                  RowBox[{"{", 
                   RowBox[{"Pink", ",", 
                    RowBox[{"Point", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"xCoordinatesErosNear", "[", 
                    RowBox[{"[", "n", "]"}], "]"}], ",", 
                    RowBox[{"yCoordinatesErosNear", "[", 
                    RowBox[{"[", "n", "]"}], "]"}]}], "}"}], "]"}]}], "}"}], 
                  ",", "\[IndentingNewLine]", 
                  RowBox[{"{", 
                   RowBox[{"Cyan", ",", 
                    RowBox[{"Point", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"xCoordinatesMathildeNear", "[", 
                    RowBox[{"[", "n", "]"}], "]"}], ",", 
                    RowBox[{"yCoordinatesMathildeNear", "[", 
                    RowBox[{"[", "n", "]"}], "]"}]}], "}"}], "]"}]}], "}"}]}],
                  "}"}], "]"}], ",", "\[IndentingNewLine]", 
               RowBox[{"If", "[", 
                RowBox[{"j", ",", 
                 RowBox[{"ParametricPlot", "[", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"planets3D", "[", 
                    RowBox[{
                    "5.20288700", ",", "0.04838624", ",", "100.47390909", ",",
                     "1.30439695", ",", 
                    RowBox[{"-", "85.74542926"}], ",", "t"}], "]"}], "[", 
                    RowBox[{"[", 
                    RowBox[{"{", 
                    RowBox[{"1", ",", "2"}], "}"}], "]"}], "]"}], ",", 
                   RowBox[{"{", 
                    RowBox[{"t", ",", "0", ",", 
                    RowBox[{"2", " ", "Pi"}]}], "}"}], ",", 
                   RowBox[{"PlotStyle", "\[Rule]", "Brown"}]}], "]"}], ",", 
                 RowBox[{"Graphics", "[", 
                  RowBox[{"{", "}"}], "]"}]}], "]"}], ",", 
               RowBox[{"ParametricPlot", "[", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"planets3D", "[", 
                    RowBox[{
                    "0.38709927", ",", "0.20563593", ",", "48.33076593", ",", 
                    "7.00497902", ",", "29.12703035", ",", "t"}], "]"}], "[", 
                    RowBox[{"[", 
                    RowBox[{"{", 
                    RowBox[{"1", ",", "2"}], "}"}], "]"}], "]"}], ",", 
                   RowBox[{
                    RowBox[{"planets3D", "[", 
                    RowBox[{
                    "0.72333566", ",", "0.00677672", ",", "76.67984255", ",", 
                    "3.39467605", ",", "54.92262463", ",", "t"}], "]"}], "[", 
                    RowBox[{"[", 
                    RowBox[{"{", 
                    RowBox[{"1", ",", "2"}], "}"}], "]"}], "]"}], ",", 
                   RowBox[{
                    RowBox[{"planets3D", "[", 
                    RowBox[{"1.00000261", ",", "0.01671123", ",", "0", ",", 
                    RowBox[{"-", "0.00001531"}], ",", "102.93768193", ",", 
                    "t"}], "]"}], "[", 
                    RowBox[{"[", 
                    RowBox[{"{", 
                    RowBox[{"1", ",", "2"}], "}"}], "]"}], "]"}], ",", 
                   RowBox[{
                    RowBox[{"planets3D", "[", 
                    RowBox[{
                    "1.52371034", ",", "0.09339410", ",", "49.55953891", ",", 
                    "1.84969142", ",", 
                    RowBox[{"-", "73.5031685"}], ",", "t"}], "]"}], "[", 
                    RowBox[{"[", 
                    RowBox[{"{", 
                    RowBox[{"1", ",", "2"}], "}"}], "]"}], "]"}], ",", 
                   "\[IndentingNewLine]", 
                   RowBox[{
                    RowBox[{"planets3D", "[", 
                    RowBox[{
                    "1.45825159", ",", "0.22290726", ",", "304.41092054", ",",
                     "10.82945136", ",", "178.62837679", ",", "t"}], "]"}], 
                    "[", 
                    RowBox[{"[", 
                    RowBox[{"{", 
                    RowBox[{"1", ",", "2"}], "}"}], "]"}], "]"}], ",", 
                   "\[IndentingNewLine]", 
                   RowBox[{
                    RowBox[{"planets3D", "[", 
                    RowBox[{
                    "2.64728456", ",", "0.26523819", ",", "179.85770730", ",",
                     "6.70779696", ",", "156.31434280", ",", "t"}], "]"}], 
                    "[", 
                    RowBox[{"[", 
                    RowBox[{"{", 
                    RowBox[{"1", ",", "2"}], "}"}], "]"}], "]"}]}], "}"}], 
                 ",", 
                 RowBox[{"{", 
                  RowBox[{"t", ",", "0", ",", 
                   RowBox[{"2", " ", "\[Pi]"}]}], "}"}], ",", 
                 RowBox[{"PlotStyle", "\[Rule]", 
                  RowBox[{"{", 
                   RowBox[{
                   "Orange", ",", "Brown", ",", "Blue", ",", "Red", ",", 
                    "Pink", ",", "Cyan"}], "}"}]}]}], "]"}], ",", 
               RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
               RowBox[{"Background", "\[Rule]", "b"}], ",", 
               RowBox[{"ImageSize", "\[Rule]", 
                RowBox[{"{", 
                 RowBox[{"430", ",", "430"}], "}"}]}]}], "]"}], ",", 
             RowBox[{"Show", "[", 
              RowBox[{
               RowBox[{"Graphics3D", "[", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"PointSize", "[", "0.02", "]"}], ",", 
                  RowBox[{"{", 
                   RowBox[{"Yellow", ",", 
                    RowBox[{"Point", "[", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", "0", ",", "0"}], "}"}], "]"}]}], "}"}], 
                  ",", 
                  RowBox[{"{", 
                   RowBox[{"Green", ",", 
                    RowBox[{"Line", "[", 
                    RowBox[{"Table", "[", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"xCoordinatesNear", "[", 
                    RowBox[{"[", "i", "]"}], "]"}], ",", 
                    RowBox[{"yCoordinatesNear", "[", 
                    RowBox[{"[", "i", "]"}], "]"}], ",", 
                    RowBox[{"zCoordinatesNear", "[", 
                    RowBox[{"[", "i", "]"}], "]"}]}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"i", ",", "1", ",", "n"}], "}"}]}], "]"}], 
                    "]"}]}], "}"}], ",", 
                  RowBox[{"{", 
                   RowBox[{"Green", ",", 
                    RowBox[{"Point", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"xCoordinatesNear", "[", 
                    RowBox[{"[", "n", "]"}], "]"}], ",", 
                    RowBox[{"yCoordinatesNear", "[", 
                    RowBox[{"[", "n", "]"}], "]"}], ",", 
                    RowBox[{"zCoordinatesNear", "[", 
                    RowBox[{"[", "n", "]"}], "]"}]}], "}"}], "]"}]}], "}"}], 
                  ",", 
                  RowBox[{"{", 
                   RowBox[{"Orange", ",", 
                    RowBox[{"Point", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"xCoordinatesMercuryNear", "[", 
                    RowBox[{"[", "n", "]"}], "]"}], ",", 
                    RowBox[{"yCoordinatesMercuryNear", "[", 
                    RowBox[{"[", "n", "]"}], "]"}], ",", 
                    RowBox[{"zCoordinatesMercuryNear", "[", 
                    RowBox[{"[", "n", "]"}], "]"}]}], "}"}], "]"}]}], "}"}], 
                  ",", 
                  RowBox[{"{", 
                   RowBox[{"Brown", ",", 
                    RowBox[{"Point", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"xCoordinatesVenusNear", "[", 
                    RowBox[{"[", "n", "]"}], "]"}], ",", 
                    RowBox[{"yCoordinatesVenusNear", "[", 
                    RowBox[{"[", "n", "]"}], "]"}], ",", 
                    RowBox[{"zCoordinatesVenusNear", "[", 
                    RowBox[{"[", "n", "]"}], "]"}]}], "}"}], "]"}]}], "}"}], 
                  ",", 
                  RowBox[{"{", 
                   RowBox[{"Blue", ",", 
                    RowBox[{"Point", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"xCoordinatesEarthNear", "[", 
                    RowBox[{"[", "n", "]"}], "]"}], ",", 
                    RowBox[{"yCoordinatesEarthNear", "[", 
                    RowBox[{"[", "n", "]"}], "]"}], ",", 
                    RowBox[{"zCoordinatesEarthNear", "[", 
                    RowBox[{"[", "n", "]"}], "]"}]}], "}"}], "]"}]}], "}"}], 
                  ",", 
                  RowBox[{"{", 
                   RowBox[{"Red", ",", 
                    RowBox[{"Point", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"xCoordinatesMarsNear", "[", 
                    RowBox[{"[", "n", "]"}], "]"}], ",", 
                    RowBox[{"yCoordinatesMarsNear", "[", 
                    RowBox[{"[", "n", "]"}], "]"}], ",", 
                    RowBox[{"zCoordinatesMarsNear", "[", 
                    RowBox[{"[", "n", "]"}], "]"}]}], "}"}], "]"}]}], "}"}], 
                  ",", 
                  RowBox[{"If", "[", 
                   RowBox[{"j", ",", 
                    RowBox[{"{", 
                    RowBox[{"Brown", ",", 
                    RowBox[{"Point", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"xCoordinatesJupiterNear", "[", 
                    RowBox[{"[", "n", "]"}], "]"}], ",", 
                    RowBox[{"yCoordinatesJupiterNear", "[", 
                    RowBox[{"[", "n", "]"}], "]"}], ",", 
                    RowBox[{"zCoordinatesJupiterNear", "[", 
                    RowBox[{"[", "n", "]"}], "]"}]}], "}"}], "]"}]}], "}"}], 
                    ",", 
                    RowBox[{"{", "}"}]}], "]"}], ",", "\[IndentingNewLine]", 
                  RowBox[{"{", 
                   RowBox[{"Pink", ",", 
                    RowBox[{"Point", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"xCoordinatesErosNear", "[", 
                    RowBox[{"[", "n", "]"}], "]"}], ",", 
                    RowBox[{"yCoordinatesErosNear", "[", 
                    RowBox[{"[", "n", "]"}], "]"}], ",", 
                    RowBox[{"zCoordinatesErosNear", "[", 
                    RowBox[{"[", "n", "]"}], "]"}]}], "}"}], "]"}]}], "}"}], 
                  ",", "\[IndentingNewLine]", 
                  RowBox[{"{", 
                   RowBox[{"Cyan", ",", 
                    RowBox[{"Point", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"xCoordinatesMathildeNear", "[", 
                    RowBox[{"[", "n", "]"}], "]"}], ",", 
                    RowBox[{"yCoordinatesMathildeNear", "[", 
                    RowBox[{"[", "n", "]"}], "]"}], ",", 
                    RowBox[{"zCoordinatesMathildeNear", "[", 
                    RowBox[{"[", "n", "]"}], "]"}]}], "}"}], "]"}]}], "}"}]}],
                  "}"}], "]"}], ",", "\[IndentingNewLine]", 
               RowBox[{"If", "[", 
                RowBox[{"j", ",", 
                 RowBox[{"ParametricPlot3D", "[", 
                  RowBox[{
                   RowBox[{"planets3D", "[", 
                    RowBox[{
                    "5.20288700", ",", "0.04838624", ",", "100.47390909", ",",
                     "1.30439695", ",", 
                    RowBox[{"-", "85.74542926"}], ",", "t"}], "]"}], ",", 
                   RowBox[{"{", 
                    RowBox[{"t", ",", "0", ",", 
                    RowBox[{"2", " ", "Pi"}]}], "}"}], ",", 
                   RowBox[{"PlotStyle", "\[Rule]", "Brown"}]}], "]"}], ",", 
                 RowBox[{"Graphics3D", "[", 
                  RowBox[{"{", "}"}], "]"}]}], "]"}], ",", 
               RowBox[{"ParametricPlot3D", "[", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"planets3D", "[", 
                    RowBox[{
                    "0.38709927", ",", "0.20563593", ",", "48.33076593", ",", 
                    "7.00497902", ",", "29.12703035", ",", "t"}], "]"}], ",", 
                   RowBox[{"planets3D", "[", 
                    RowBox[{
                    "0.72333566", ",", "0.00677672", ",", "76.67984255", ",", 
                    "3.39467605", ",", "54.92262463", ",", "t"}], "]"}], ",", 
                   RowBox[{"planets3D", "[", 
                    RowBox[{"1.00000261", ",", "0.01671123", ",", "0", ",", 
                    RowBox[{"-", "0.00001531"}], ",", "102.93768193", ",", 
                    "t"}], "]"}], ",", 
                   RowBox[{"planets3D", "[", 
                    RowBox[{
                    "1.52371034", ",", "0.09339410", ",", "49.55953891", ",", 
                    "1.84969142", ",", 
                    RowBox[{"-", "73.5031685"}], ",", "t"}], "]"}], ",", 
                   "\[IndentingNewLine]", 
                   RowBox[{"planets3D", "[", 
                    RowBox[{
                    "1.45825159", ",", "0.22290726", ",", "304.41092054", ",",
                     "10.82945136", ",", "178.62837679", ",", "t"}], "]"}], 
                   ",", "\[IndentingNewLine]", 
                   RowBox[{"planets3D", "[", 
                    RowBox[{
                    "2.64728456", ",", "0.26523819", ",", "179.85770730", ",",
                     "6.70779696", ",", "156.31434280", ",", "t"}], "]"}]}], 
                  "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{"t", ",", "0", ",", 
                   RowBox[{"2", " ", "\[Pi]"}]}], "}"}], ",", 
                 RowBox[{"PlotStyle", "\[Rule]", 
                  RowBox[{"{", 
                   RowBox[{
                   "Orange", ",", "Brown", ",", "Blue", ",", "Red", ",", 
                    "Pink", ",", "Cyan"}], "}"}]}]}], "]"}], ",", 
               RowBox[{"BoxRatios", "\[Rule]", 
                RowBox[{"{", 
                 RowBox[{"1", ",", "1", ",", "1"}], "}"}]}], ",", 
               RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
               RowBox[{"Background", "\[Rule]", "b"}], ",", 
               RowBox[{"ImageSize", "\[Rule]", 
                RowBox[{"{", 
                 RowBox[{"430", ",", "430"}], "}"}]}], ",", 
               RowBox[{"Boxed", "\[Rule]", "False"}]}], "]"}]}], "]"}], ",", 
           RowBox[{"Text", "@", 
            RowBox[{"Style", "[", 
             RowBox[{
              RowBox[{"Row", "[", 
               RowBox[{"{", 
                RowBox[{"\"\<date: \>\"", ",", 
                 RowBox[{"NearDates", "[", 
                  RowBox[{"[", "n", "]"}], "]"}], ",", 
                 RowBox[{"Spacer", "[", "30", "]"}], ",", "\"\<speed: \>\"", 
                 ",", 
                 RowBox[{"NumberForm", "[", 
                  RowBox[{
                   RowBox[{"NearVelocities", "[", 
                    RowBox[{"[", "n", "]"}], "]"}], ",", 
                   RowBox[{"{", 
                    RowBox[{"4", ",", "2"}], "}"}]}], "]"}], ",", 
                 RowBox[{
                  RowBox[{"(", "\"\< km\[CenterDot]s\>\"", ")"}], "^", 
                  "\"\<-1\>\""}]}], "}"}], "]"}], ",", "14"}], "]"}]}]}], 
          "}"}], ",", 
         RowBox[{"Alignment", "\[Rule]", "Center"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"NearDates", "=", 
       RowBox[{
       "Uncompress", "[", 
        "\"\<1:eJxl2E1qdet1hdFbCKmkFWmA4a51JL1zFg0hBZMfiFtgGycEDrGJvQO7Y2lfwod\
B5wzXNEt6YPGirfH3v/3Dv/37//7tTz/96W9++umnf/rPP/3513/3/z9M+/WLX13/9Yufh73sB/uD/\
cn+Yh922H3f8zObvqFv6Bv6hr6hb+gb+oa+pW/pW/qWvqVv6Vv6lr6lb+l7vPU9ue+T+\
z6575P7Prnvk/s+ue+T+z6575P7Prnvk/s+ue+T+z6575P7Prnvk/s+ue+T+z6575P7Prnvk/s+ue+\
T+z6575P7Prnv86/u+3jp++X1H2/3/rGX/WB/sD/ZX+zDDrvv+/XePzZ9Q9/QN/\
QNfUPf0Df0DX1L39K39C19S9/St/QtfUvf0veg7/Xev/79H9/u/WMv+8H+YH+yv9iHHXbf9+\
u9f2z6hr6hb+gb+oa+oW/oG/qWvqVv6Vv6lr6lb+lb+pa+pe/13v/6uz+/3ffHXvaD/cH+ZH+\
xDzvsvu+hb+gb+oa+oW/oG/qGvqFv6Fv6lr6lb+lb+pa+pW/pW/qWPu/7+p7/5Q//83bvH3vZD/YH+\
5P9xT7ssPu+X+/9Y9M39A19Q9/QN/QNfUPf0Lf0LX1L39K39C19S9/St/Qtfa/3/off/+7tvj/2sh/\
sD/Yn+4t92GH3fQ99Q9/QN/QNfUPf0Df0DX1D39K39C19S9/St/QtfUvf0rf0ed/v93x+8avfvP5/\
9Ze97Af7g/3J/mIfdth939/3/sumb+gb+oa+oW/oG/qGvqFv6Vv6lr6lb+lb+pa+pW/pW/oe9L3e+\
x9//9u3e//Yy36wP9if7C/2YYfd9/167x+bvqFv6Bv6hr6hb+gb+oa+pW/pW/qWvqVv6Vv6lr7Xe//\
zb/777X4/9rIf7A/2J/uLfdj+/r7v1/v92PQNfUPf0Df0DX1D39A39C19S9/St/QtfUvf0rf0eb+\
l70Hf63v95R/f7/1jL/vB/mB/sr/Yhx123/frvX9s+oa+oW/oG/qGvqFv6Bv6lr6lb+lb+pa+pW/\
pW/qWvqXv/d437/nmPd+855v3fPOeb97zzXu+ec837/nmPd+855v3fPOeb97zzXu+ec837/nmPd+\
855v3fPOeb97zzXu+ec837/nmPd+855v3fPOe77+\
679v31sX31sX31sX31sX31sX31sX31sX31sX31sX31sX31sX31sX31sX31sX31sX31sX31sX31sX31\
sX31sX31sX31sX31sX31sX31sX31sX31sX31sX31sX31sX31ptnHzz74NkHzz549sGzD5598OyDZx8\
8++DZB88+ePbBsw+effDsg2cfPPvg2QfPPnj2wbMPnn3w7INnHzz74NkHzz549sGzD5598OyDZx88+\
+DZB88+ePbBsw+effDsg2cfPPvg2QfPPnj2wbMPnn3w7INnHzz74NkHzz549sGzD5598OyDZx88++\
DZB88+ePbBsw+effDsg2cfPPvg2QfPPnj2wbMPnn3w7INnHzz74NkHzz549sGzD5598OyDZx88++\
DZB88+ePbBsw+effDsg2cfPPvg2QfPPnj2wbMPnn3w7INnHzz74NkHzz549sGzD5598OyDZx88++\
DZB88+ePbBsw+effDsg2cfPPvg2QfPPnj2wbMPnn3w7INnHzz74NkHzz549sGzD5598OyDZx88++\
DZB88+ePbBsw+effDsg2cfPPvg2QfPPnj2wbMPnn3w7INnHzz74NkHzz549sGzD5598OyDZx88++\
DZB88+ePbBsw+effDsg2cfPPvg2QfPPnj2wbMPnn3w7INnHzz74NkHzz549sGzD5598OyDZx88++\
DZB88+ePbBsw+\
effDs4NnBs4NnB88Onh08O3h28Ozg2cGzg2cHzw6eHTw7eHbw7ODZwbODZwfPDp4dPDt4dvDs4NnBs\
4NnB88Onh08O3h28Ozg2cGzg2cHzw6eHTw7eHbw7ODZwbODZwfPDp4dPDt4dvDs4NnBs4NnB88Onh0\
8O3h28Ozg2cGzg2cHzw6eHTw7eHbw7ODZwbODZwfPDp4dPDt4dvDs4NnBs4NnB88Onh08O3h28Ozg2\
cGzg2cHzw6eHTw7eHbw7ODZwbODZwfPDp4dPDt4dvDs4NnBs4NnB88Onh08O3h28Ozg2cGzg2cHzw6\
eHTw7eHbw7ODZwbODZwfPDp4dPDt4dvDs4NnBs4NnB88Onh08O3h28Ozg2cGzg2cHzw6eHTw7eHbw7\
ODZwbODZwfPDp4dPDt4dvDs4NnBs4NnB88Onh08O3h28Ozg2cGzg2cHzw6eHTw7eHbw7ODZwbODZwf\
PDp4dPDt4dvDs4NnBs4NnB88Onh08O3h28Ozg2cGzg2cHzw6eHTw7eHbw7ODZwbODZwfPDp4dPDt4d\
vDs4NnBs4NnB88Onh08O3h28Ozg2cGzg2cHzw6eHTw7eHbw7ODZwbODZwfPDp4dPDt4dvDs4NnBs4N\
nB88Onh08O3h28Ozg2cGzg2cHzw6eHTw7eHbw7ODZwbODZwfPDp4dPDt4dvDs4NnBs4NnB88Onh08O\
3h28Ozg2cGzg2cHzw6eHTw7eHbw7ODZwbODZwfPDp4dPDt4dvDs4NnBs4NnB88Onh08O3h28Ozg2cG\
zg2cHzw6eHTw7eHbw7ODZwbODZwfPDp4dPDt4dvDs4NnBs4NnB88Onh08O3h28Ozg2cGzg2cHzw6eH\
Tw7eHbw7ODZwbODZwfPDp4dPDt4dvDs4NnBs4NnB88Onh08O3h28Ozg2cGzg2cHzw6eHTw7eHbw7OD\
ZwbODZwfPDp4dPDt4dvDs4NnBs4NnB88Onh08O3h28Ozg2cGzg2cHzw6eHTw7eHbw7ODZwbODZwfPD\
p4dPDt4dvDs4NnBs4NnB88Onl08u3h28ezi2cWzi2cXzy6eXTy7eHbx7OLZxbOLZxfPLp5dPLt4dvH\
s4tnFs4tnF88unl08u3h28ezi2cWzi2cXzy6eXTy7eHbx7OLZxbOLZxfPLp5dPLt4dvHs4tnFs4tnF\
88unl08u3h28ezi2cWzi2cXzy6eXTy7eHbx7OLZxbOLZxfPLp5dPLt4dvHs4tnFs4tnF88unl08u3h\
28ezi2cWzi2cXzy6eXTy7eHbx7OLZxbOLZxfPLp5dPLt4dvHs4tnFs4tnF88unl08u3h28ezi2cWzi\
2cXzy6eXTy7eHbx7OLZxbOLZxfPLp5dPLt4dvHs4tnFs4tnF88unl08u3h28ezi2cWzi2cXzy6eXTy\
7eHbx7OLZxbOLZxfPLp5dPLt4dvHs4tnFs4tnF88unl08u3h28ezi2cWzi2cXzy6eXTy7eHbx7OLZx\
bOLZxfPLp5dPLt4dvHs4tnFs4tnF88unl08u3h28ezi2cWzi2cXzy6eXTy7eHbx7OLZxbOLZxfPLp5\
dPLt4dvHs4tnFs4tnF88unl08u3h28ezi2cWzi2cXzy6eXTy7eHbx7OLZxbOLZxfPLp5dPLt4dvHs4\
tnFs4tnF88unl08u3h28ezi2cWzi2cXzy6eXTy7eHbx7OLZxbOLZxfPLp5dPLt4dvHs4tnFs4tnF88\
unl08u3h28ezi2cWzi2cXzy6eXTy7eHbx7OLZxbOLZxfPLp5dPLt4dvHs4tnFs4tnF88unl08u3h28\
ezi2cWzi2cXzy6eXTy7eHbx7OLZxbOLZxfPLp5dPLt4dvHs4tnFs4tnF88unl08u3h28ezi2cWzi2c\
Xzy6eXTy7eHbx7OLZxbOLZxfPLp5dPLt4dvHs4tnFs4tnF88unl08u3h28ezi2cWzi2cXzy6eXTy7e\
Hbx7OLZxbOLZxfPLp5dPLt4dvHs4tnFs4tnF88unl08u3h28ezi2cWzi2cXzy6eXTy7eHbx7OLZxbO\
LZxfPLp5dPLt4dvHs4tnFs4tnF88unl08u3h28ezi2X317P35559fPft7L/vB/mB/sr/Yhx123/\
df7v296Rv6hr6hb+gb+oa+oW/oW/qWvqVv6Vv6lr6lb+lb+pa+B32v937x7O+97Af7g/3J/\
mIfdth936/3fvHs703f0Df0DX1D39A39A19S9/St/QtfUvf0rf0LX1L3+u9X3z7ey/7wf5gf7K/\
2IcdNj2v93zx7e9N39A39A19Q9/QN/QNfUvf0rf0LX1L39K39C19S5/3fND3+n5ffPt7L/vB/mB/\
sr/Yhx123/frvV98+3vTN/QNfUPf0Df0DX1D39K39C19S9/St/QtfUvf0rf0vd/\
75j3fvOeb93zznm/e8817vnnPN+/55j3fvOeb93zznm/e8817vnnPN+/55j3fvOeb93zznm/\
e8817vnnPN+/55j3fvOeb93zznm/e8/1X9337/rr4/rr4/rr4/rr4/rr4/rr4/rr4/rr4/rr4/rr4/\
rr4/rr4/rr4/rr4/rr4/rr4/rr4/rr4/rr4/rr4/rr4/rr4/rr4/rr4/rr4/rr4/rr4/rr4/rr4/\
rr4/vr27e+97Af7g/3J/mIfdth930Pf0Df0DX1D39A39A19Q9/Qt/\
QtfUvf0rf0LX1L39K39C193vft7/O3b3/vZT/YH+xP9hf7sMPu+377+/zt29+bvqFv6Bv6hr6hb+\
gb+pa+pW/pW/qWvqVv6Vv6lr6l70Hf671ffPt7L/vB/mB/sr/Yhx123/frvV98+3vTN/\
QNfUPf0Df0DX1D39K39C19S9/St/QtfUvf0rf0vd77xbe/97If7A/2J/\
uLfdhh930PfUPf0Df0DX1D39A39A19Q9/St/QtfUvf0rf0LX1L39K39Hnf1/f84tvfe9kP9gf7k/\
3FPuyw+75f7/3i29+bvqFv6Bv6hr6hb+gb+pa+pW/pW/qWvqVv6Vv6lr6l7/XeL779vZf9YH+\
wP9lf7MMOu+976Bv6hr6hb+gb+oa+oW/oG/qWvqVv6Vv6lr6lb+lb+pa+pc/7fr/nwbcH3x58e/\
DtwbcH3x58e/DtwbcH3x58e/DtwbcH3x58e/DtwbcH3x58e/DtwbcH3x58e/DtwbcH3x58e/\
DtwbcH3x58e/DtwbcH3x58e/DtwbcH3x58e/DtwbcH3/7L3v8D42GuFg==\>\"", "]"}]}], ";",
       "\n", "\[IndentingNewLine]", 
      RowBox[{"NearVelocities", "=", 
       RowBox[{
       "Uncompress", "[", 
        "\"\<1:eJy9m39oVecZx0M2m2EFJwuIQ9xEEDeHPfee++Pce8+\
591yHyxAhswhBEMEGxCG41FSQbAURgtCFBUEQRykEh5QJIUM6RHAURyk4h4QVRBBZKBSZRRzF4WTCT\
vK8ny8P3BDiBvWfvvS+532f9/n5fb7vm61v/eLNo398ra9v/Jt9fX37fj7+zsk/P9txaPpWMz/5g+\
I/zz4sBm9e3zL5+HwxWPzv/tPFYGFicHboSDFYe+/yWLa3GLydFcOoGPz2UvFvUzFYWqe/GHy5f/\
G7Rn6y+GZh4rNisDh37GYxOLr470oxKHYqZjfYohj8bqyYNVoM/nqn+LevGPxrUa5qI+y+\
tRF2X1sM4sV/XyX5ye8VX19/mISfbifhp2v89AE/vcdP4/x0mJ/\
2JuyVsFcSxFiXBAmf14OEn9eD8HfrnKuO6urhyBfqQRtni8Hi/\
xg8UQwOLX1WDH66tEedTetsysrrWfllDWUWg6Wj3ysGi7Jv+aTGSWvh85kaWq2Fz9/l8+\
M1dq9x5Fo4V1ILRtnOFhvZYk0tSPisytmr2LQaDnirihhVxKjiP8w5y5xx5hxhzn7m7GZOzF7b2Guw\
ijxVbFEJCn9UCe53v4IDFINfLn52oxI0P1vBEyoIVkGwSjjgqUpQwlEWPMiCeytBmVkFn69grwoSVo\
JNB9j9RRx2fxKHyQsxqovD5E9jRGXyLJNnmHyByedibBoHMcZiQiYOhhuJiZ1i0Lf4L4/\
Rahw0tiMOnrA5DtrYwBYDyPOiHLZ4Wg5q+aKMnss4fxk/\
LHMKvprjqyt8dYmvpvlqkq8myvhGOUh4rEx4loMSDpSxRZlzlfHeclDdrjJuU+aAZQ7I52v5vK+\
MY5cwU4mTlsLnD0rYq4RrlfD5Ekcu4fwlMkAJC5Y4ewmvY533WOcs60ywzniJgC1hXOQ5hDwHSli5F\
JS5p4RaSqilhK8i2A4W3MaCm1lwsETaKeEJSNiPhC8iNBahsYgYjEgOEaqLSFZROPt8hA4j3CYKMn8\
coUy2+CjCkaKgjatscTkiliPUGxEp7HU+\
CvqZioidCIVHBFFE3YnQPJuOsenxiJzA7qPsfpjdD3LSEXbfHwVlDnPkvYgxhBi7OXuOPBnyJCihim\
AxCt+FYDvR/A4k3I6E2yJSE7bYjKibEHUjGhtE5g3IvB7VrfMDix1OMYAF13Ccfo7T5wfmNm/\
gNn5gueUNSpsfWAz6gSVPPzAfW3ZgXrfswPxw5cHSke98PYPVyLPCcVZQQq/\
GerXaq3kZpddeMmWvleUAcgk5idym16PkbHI/OaRcVE4rN5Zjy9Xl/\
AoHBYhCRkGksFKgKfQUjApPBaxCWEGtMFfgKxUoOShdKIEopSjJKO0oESk1KVkpfSmhKcUp6SkNKjE\
qVSp5Kp0qwSrlKgkrLStRK3UrmSu9K+GrBKgoqEyocKiUqLio3Ji5fUlSkVLZUiFTaVOxU/\
lTQVSJVNFUGVVhValV8VU5VoFWyVYRV1k3rfrSLzAgeGBh7iGEQIVghoCHYdqSAyeCKwIwgjTm8x72\
CAiZ93qwJPgkQCWIJdBlXgdCGwazHQRQjbLXCfY6zV5nPa4T0jP382hQ+NBwL+\
eaR7CHCPZIwExQDUy7LiYngHu3gYQjsHEGlB0CPx8AUR8BY58A5U54aL2k74usfJmV51j5ZkxcIMb9\
GFOCsb+KcfUKHk7rsaVCaqJBaPr+\
wjKJ70HUlRhaptG4QOsxQzMyVyGE2fQucxaY85Q5fVUEqyJYFR1WCSvmDPtmzbKWb+\
hMHpq1y1VySxUrV1FUFeNWyQlVbFpDjBpi1HBjutGRGk5bw3A18qHvfNUL2+41dq8RaDWUQJM+SNu+\
g3Y7owEfptkfrePzdTalW5/hp+v8dIefFmjtn9UdjSBiwQIWhmFfwl78dDohrBI6qQQ/\
TEgpCVpNOFeDAGmgzAbh0CADQKqc8gyMOBlzpAYJn3Wess4ARNDWJm7cJNCaxFeTsGLyDJNvMPkzJj\
9h8kCLoG5hixaJqEWyaiFzi26rRdlqofkWPtaiuKRggBTjptSCFFFT3DhFCSkZO2XBlAUzFsxYMOPs\
GRUkQ8IMCTOKZoa92jh/G2W2OXIbM7UJtDYe3ibM2+iwjY918OcOdu+\
QUjpEbgejdDhph5N2OGkn6Of1PPyf7+asnOO9eVj5JzkOkOPGeUjvb+dhizN5EPU3edjr/\
Two6vcseD1HUXk46d/4/O95OOCXyPMix226YfJ3umHy97th8o+6iNoNgv24G/\
z5Z13gQRf9dJG5S0HsBiX8uosp+fzb/PT6/zyw+s7K3+q64yyJ8xoyf6NLTeGAfQj/\
nzx4y79zsg2a/ycKf4Ke/4G9vsiJFGzxICfe+Xw+D6L+xRtlyVf/\
5O21NPkPTL6KA1z2VjbvxYJTLDjJnF8x5x3WOZ6HI7/FAQ/\
mGA67DyFPm88rnPSHHHAr59rI7utYuZ8Fn3rnt5N2KKwdIA0/\
TXYIc346SFjtJmR2diguxFcfUfmojXqJ9xttNEYITxHm421ctA3KJd53tTlX22USMy4Z6W6GmTLi3a\
cmq+YZp8g4RcYpMpBn5rKfpa+\
UYpdS8VNajxRFpSiKnDlCXs1TMknKFqnL2LZFiy1abNFiixan8EXBFEUt2NOi/\
FFBNrWwe8vVHfN5ri1ucW1xlZ8uNklf/HScn0b4Keennfy00d+\
D2F7U5fsNfIzCOtcgUqiw57jaGOfW44i/\
ELGERsne3kCH3LC8TOjoEzZN2NTfjJhLgECmEpAVoOJYwkn5fA+\
fxx7JGJgEnLzksuMJlx0P6sBmD5Z0V2J65kLkHKjpVJ20zJyROmL4SxNTAnM2ss4Aez0HOj7yaNDkA\
Uze4IrkKlck7/trFHMA0OlYjRpXo+oBOIf8fYq5hAe3pijAbb+/WBE2No0Bv+/\
6GxZBa1Mdk99n8rRH5qbDKk4L1D8MaD8ARB+qgrV8F2BaBb1v8i1D7y2MmbtC5PrrGDUj5n7+\
XkadiyHPCsfxbY6FOZ3LmQrYmE1PsOkonx/ifme/760ss/F54i9xLBH52xxzJN++\
6VrHMi3rPKdDfMrFyiN/0WOm9Dc+\
ltBitMEFzccxceFbTnNI341a9qP3vMTdzXlWnvLNrGnM97nmEv7myHyDHvaob5NNmf5SybTqb5dMvR\
xnj79vMijLuRJ/A6Vu3QLE30mpozdbcOQtvus366DVQX+BZfZCsLX+SsucVr25H4hhsPQFU/\
ECouO5H4iXsGbfD3RZpoHFhR9YWl52IOpjNQPdx/\
UOXmkdDVYQrPcUvSft1YYU1atDqVcKlwlkFNlLFpRNRQTJ3HIAuYS8Rf4jj7LM5r1OfijPlK/\
Ke8UsycPl84oCxYXVJk/y2FekwT0+NVnzSNI74K+eLWP7FGd12Wc/wwnsNeFTpVgjSw7+\
4tsSiL8TVxK2tMPK18h11z3FpGRuCY2V533mF/ukO3qVCfMNrtRfVlxNMeP6S3/\
jPP17ALOXfypgevavCEy9/oGBaZV1Rn1l1LME0yE1bhJ5pqqgFMroB5TIKxTNOQridV+yTT/+\
vYRRnb7iWxB5WkzvLgQY9CTD3NijC3M2UErun3YInJgjeQ7NjuyfiFjh4KsLfPUBX33o6TXzBI+\
j7IBIuOCfrAiGWXT79y0Wpx7FWQx6Ls6OA193AHrtiH9UI3bODFfH1eucoo5jewhqbszkeSY/\
ZPJjYUgmr0nINjwf2gLY3uk5PaFlkxm0fCRBZtDyu/5hkvmYp/\
uE1U3hgO27CejCQ30TNSFn8vJqkFdV22grYli+HAJwmB7kUIO4aBAOvisxCT1baKC0gc/\
TjMzTuSx4/tDyfBMHaBLdvoESo6g3Zha5vEw75h+\
kiWNUs2aCNRGsiZU962gwtUm1arrG0IwLkbjVd5EiJC3P+\
5bTNAbrOOH7U8u0nqs092vBUUNR3mtRxGl4n9HMrkkxZYpgKYL5nlrEpsW7ZzhNsBTBaMkvpmjMN/\
JmSnrzeRZ8SEf/\
xNOhVpczx4uas8EwRFCdeYbqPOdgyBM2dZzJZ5g8xeRLTL7CynMZfDi0xu0MK8N4LMBmPM7QKkRHvy\
hTz6WYetvAA6iYuI0DtOmb4GCHPWFrYd5G857JMRO06dHa2AJG6DzrXGKdGSidK9A+\
s54BFn1kyQGO6BNWvu1ZYlMLJ70Hs/QA/vkhNNTn4pHajrMyHXq22YLaDyya/MAU/\
qqD3nW0hXbXQIJJVJ3CHMAf0MCJV4K4OKvUGPdTzHQLu99sE7nIM8fuVz2DZ+\
WGLS5igmlWPoe9zrDgaRYc4xTHWOcw64wg4T4E2+3vCyzQMNx2jLuZA25g9wG+\
ekEQPc0cbWj68fyhKcETiXbkjJNCEp7POCBs4YS/ELG4YPJ+\
LkT2sHLiWUcrrIixXgGrECZrfZEiM4nodoq9SFaznpk0UUlxZ7kVGmfBo56rtDBPkZB0upNboc2woO\
vY9KWoRbjKh1xX3YV+\
vAVpeQ2q83IL0EXCn6QEnKIoHKVMjFA4higlCcVlh6c6LS3rIkzvsam5D5r4fBONwVXONtEYlXras6\
Dmq5TRUX/3Zzal+FYpx9s9L6o7RIMr4I3HIJAHUJ13/ItxEwxQMQPMOA/\
wOOvvNE1jwJURXozvBdI02XQnV6JbAELrWbDfPy83ZwOh3fPvzHUhaxJ6WtVsChqc9Be7Vh1AcYfAd\
cMJ0e3foptxmbzZM64mKpOfQas+8tTrNM/Uzf3gTj/\
yHKwxbx42C0gLWpvMgOTDHpDrKbup18N4AwMe6lvI1F07YML7lsFix7cVajRM4b4ZUXuihkUtjJoat\
TlqfNQKqTlSu6QGSi2Vmiy1XWrE1JqpWVP7pobOHMk3fWoD1RiqVVTzaPXdP60X8asmVG2pGGC1rnb\
kZalgtcDmfp4TVuNsseyba1OCb8DFEqtJN20sSxcb+\
Pe8sanFUwQikM17IWPveSbZCrSnI0Qpm2P7N/+\
mMf9gRiSzqY6Vpz3brL8LMB162ll8ixgYcTJiacTbiMkRt2NF3PM/YoTEEYk1Eo8kstru/\
jxrbfHlnxiZLdh9k//zBBHaVh08s21m4uz9Imdix3VbnPqXTmK/\
LXI9DW45E1L382WJcb2hMiv7gThzs7snz/UES39AoYF4dQsiT7DrBVfvQH9/IRJeA/Mojnxt2YEY+\
1n+fGM1A9H7KwzMe5cdvNKcVxqsRngdWYMV9CMd9qpXmteg1zoypQaysuwul5CTaCD/MajvXUvOJj+\
UZ1p+9t4rf5aHy+\
cVBYoLRYpiR9GkKyQFmmLQKqOPU0Wu7qQU3Yp3ZQDlBD0yVN54JUZaOUr3aMpjumJTrjOstSwjrZyp\
LCpGWplWuVdXfsrPytiippXVleeV+\
VULVB1UL8zcvqaoyqju6IWkapOq1ddATasK91LTqt2q5quhpoUTRE0LS6yGmjZXX5ma1tPN/\
5OatrOvkpo2dLoyNS18qCegwpBClXoPIORp5vboVHhVCFaYVihXuFdIWNhYaFmPGfSnoObzHnULhwu\
ZC6sLvVuO8ghfmF9dgPoCdQrqHdRNqL8w9/M9iLoS9Smmed/LqLsx1/IdkHoivTlR32SiJvl/\
ASvppxA=\>\"", "]"}]}], ";", "\n", "\[IndentingNewLine]", 
      RowBox[{"xCoordinatesNear", "=", 
       RowBox[{
       "Uncompress", "[", 
        "\"\<1:eJxV23c8Vu//\
B3AjI6OMjOzRUFTSRyF1S4oK0UAqFUJDdIxEqChJQ8pKKi2VUlZJ5UTZIiFbyExlr4Tf67rxeHx//\
z0fxe3cZ1zX6/2+riNv7bTN7hUnC4vLDBYWFsNDLq7Uqf05vmfu/qApUVNh77Wbga/\
bmwWO9zXR1KBexTnZW0A831N+Yz2gKPO2+3BnI00p/Au6u/w6sLV9YGGPJnDW6eba1Q0NNLXUrGy/\
xHngUPDZ2GBlYNWOS32rYr7TVLtomtCZn/U0ldOz/qHgCoD9c1vtb886mmrliu+dkVlLU9U/\
zrl6cAMWj9U/rzauoanj2aoLHa5X01S+46jMQEUVTQWf397aKgk8ivzjtm1fJU2d+\
xOioXyvgqaS13h+9G7+RlPvGPVxZguA/NpTimn25TS12NXKJvxxGU3dFfuzR7yjlKakzVJbFBcB/\
qnUYJHDVxzPwpoP0o9LaOrImxXCfG1faMpFwDX56XwgX3TT25KcIpqyrHDQ/LL+\
M019z9gqpUMX0NQDdc5oAa18mnLWG3p2JDmXpqLTb7/YtTSHpiRWBHpmxGbRFI9/\
tHW53Cea2q3jsOZUZCZNqW7+\
sq9dMIOmCn3qOoqEaZrqf2B42IH9Hb6y7qm3p3tTaer36c6LcxtTaMqzhJ/\
dsDiRplh6nmw75PmCpn6OBede2PmEpmipAN6LqvdpirUufEWNyE2a+iVuvkcqNIimaiVyxh3+\
mNOUx+tEPfvIcwyqyL1hKF8snEFpKb3btz8hhkGd73x2/Nq3WAblaP+\
EM270ObCQJYVLIJFBPThSMP+vfAqDim75OHZtRSqD6v1yAp/0lkHxO31r8N6ZzqD8RGIteZM+\
MCjtZSKSfVqZDMojTE7xbuZHBlU4s7q5e1MWgxq/+cx0dkk2g7rH/aSmyjyXQT1u3G2xqj6PQcmFa/\
Tq2BYwqJ0X9JtaOgoZ1MaUC0oLnIoYVJ/0v0+s/cUM6pFSePayd18YFLsH7zwlnxIGxWiJUPnD+\
Mqgfi012baftZRBbYm37onKBL4+DXO94VfGoM7M+1WzSa+cQSmveDjwesY3BjWW7tvX9Alwmq2rk+\
5fwZi6sSsZVOUSNhtv9ioGZZ6sWeSYCbhPWFyYdaaaQVWtbV5izqhhUC8sI7u3jAG6iadn1qbV4uu8\
4r8v51HHoNIHC0NY1OsZlOeoS0lwDxBxpIQt+fl3/FH7z1fp/xpwxjS25FEhQPNy9tCeLqBu/\
nEzPaNGBhWwVeva/qfA7HCpE5u5mhiUpMqtByM2gFpOb7znB6D5ftbcj1I/\
cH5e9Y2VeQBzFBoEnpYBT19zvtqs2sygwhL5jj8LAvYXKFfUtAKHdm7Ryl/\
XwqAURbJFz94CNi2dkB8bBGYGJl9mmLYyKO6dhwd14gBXz/rLHBxt+Bdp15kBVsBK1vMtxa+B+\
2YR6RUC7QzKRDruxu1DALmJlTKBkNarhxwlOhiU0MDZrS4UUOLqrqaRD7iG/olPkv/\
JoPxnz7fs9QAeCt3+0lkMVN7eJXR3QSeD6iqI/M3jDegdrs76rxTIPKd9VnLRLwa1bXHjzPc+\
wAsvZSHhMqDb8W+S7KLfDEplQIW7xRsIHjmtY/8VyHjqORK94A+D+sBNnjngzaiU7JIi4FBsK+\
Un34X7sO+//cGuwL7fSkWmOUDH6xfsbXzdDMr+wNbV/9QBmRG/\
M21WwJn1j7clBQBSpw6o7XwJdN97Ife5EnA+9TtyPmsPg3rte/\
DhpkUAc6wyBUqr8hqUTgJPVF8JNN8FNibUfj2cC1xt7pX92gUIcN72mi3Wy6DyRepbFNYC6cJJVnwH\
gc4JqdaCIMC0WvLUgUTA2p4nuqIS0JJZYTJ3AjD82C24fH4fgwo3W98kswW4fOvcmt/OwGY+\
NuWAMEDnsPDCobeA86s3y9c0ApXd/Zt3cfbjFp2bRW1RBn4cKVaZaQIMO+cdj3UFSu+\
MGQhGAu3vspeavgdW5s5TtG8E0jPEFmznGGBQPk/urBJZBHC+PVBzzxDISUu9zOkMZDx+\
YKxzHfD7kB+z4RXQfbHBV7kKSEwrd/k6CshGp/XukhlkUDueVLE/1wEy719W/\
GYNHLr0zbTcf3Dq3ngEzKoRPbgyF/DmOJR9rwNYIGOysoVniEFxzS9MHlMGXu48m9VoCMi/\
pByuOQIFw0Nzxa4A2kde73WIB1oLeF9eLQIszG7eOPsHYC9+H7Bl1jAe8+OS/\
A1LAHm2WTGbjYAb77RyTh8Fiu/G+J4NAta7RG+0fAr4OOEM5QJ9u25znWgDlh27z/\
qOYwTP6bOmy4WKgFPlK6WkdQDr4cNVlvuAzx2JEZWngBLzYDuVm8DtrtjsLa+\
BD79ua6uUAZKVizOauoEXCVt2OPH/ZVBkrHm3CHgv3ZjcsAGIdX05XnwAsBx4U33R++/\
09QLOa3zLckwGrq68YhFUDJQo1Iz4/ASqNayXrOUYZVBxHop9ubIAuWlktYD7bjvU1+0A8tU+\
JSw9BryZe+xDWwDgtHjbgaMxwG9b5xvv0gC1vNxdlaUAw3x3Av0LEJ6tFEVx/\
MMo2r1UrEcaEPznNH/1SkB7eWeWiTGwNPju8HI7oE08+H29N+BQ8GaOeSjA+JF5JvgZsLVj/\
9idj0DKjvorztVAU0doIl8P8O1xgIMr1xgGmWtJL2OlAdEHc4MerQC6JPd52W0C2M5qev6zAoYvRAh\
tcgWUfC69ORI4NnWz3QaOyueum5kEnCmereifA+yNvRaWXzM2/\
VQCF7ZcWf2QfZxBGdTadKwXA0rCXBbFLwbiX1n7Vq0BmlaTLwZsfXHj4AUbQOhCxQCvO7A4eyTK5AL\
AQwLQTQBn6bb2s+lffw+4VAj1risGLu+953mkAXDiPxq6vweY2+\
akK882gcnuAPkegCNzdAAC8bX61YDRgj95H3UB9UUcdVbbgE+dfzneHgCeCH/Rq3QGzA5+\
F8nwBSykiv4dvgIojA26NdwCdNdPzBCLAxYlrVsw9w1gd8Fmb202MJxp+3R/GdBovYH/USNwTWU/2+\
s/QNhuS/7AUWAET9WsGSw6k8M7D3CFs1vUQAAY2LzrvIYowEWmRimAeWDywMGn+\
3dsWwi8lHy1JF8FiGWMXlNQAwxEVc/\
sXgWE3tkx6qoNXKpxYHFaByzNPxq8aSOQ9Plyx8wtQJz88asPtwIBF4+PL9gBlK3/\
L83PAuAUmsPI3gM0hfww7tgPqNq6xbXZAtab55UUOADMm+0oOeZCRV9VZyCDDFEu5AjnNlmInQD+\
nGKoW3kC7ar7rE57A5fDjwn5nQbqXzqa2vkBVaf2SC4+D2yM5FfLuwCE59cIGgcBuwyPro2/DOSc/\
jXw5yrQYL9HQyAEIGOE0A3y6511sl2hwJsLXZ+ehQMbyLgcCXhVN77IuwkoLgl9rXgLwFnebBUNaF+\
IXuR6G2jBrep0h/yJLasC190lZ+zNkZkjBJ9OWH8LigGOnZfsHiH4qP/phsE9grd7Pp0g+O/\
0a52zBKZDrAaOBA3ps26tIJiryetVTX4riz3/0R4CMkikkU+O+/\
VWYZj8URlHqQRRggJ8Y15yPJO3FoCzrBQWBUQOWCstJN/C9/A71+\
sRQMWySv6aMKAm9geCD2DinHCP8zqA77C/JRjI34Gp4wq5E2Z9m9C8BPCS0xEI9K+\
KEWANAIw3LL60xB/YznE/ROsMEEKGBB9y6ubE6zeSCxdtozPoSS7lkYOZywbIxWVGI3K59+\
Au9iI3gK8RGVSA2qX/VRwiNwm5NVTIbcMcE3aTO5OMAOaA40T+5uvbgDXl8qs+Gk1fdwNy/zx/e/\
LpeqDVlVx5gC/XqmtcA6j7vF2aWgHIzeON+\
LCEHJiDuXwLeQqCxg4ONZPnorNppcQHSeDcq1tbjosAwdWf8sZmAbPI4MINjAnvefaYFTDEyOQ3gGd\
wdkn7LOs28gifdLvCWgWs1yyJ180HECBa9N4CofuPa/SRx/\
znWpYnRuTBVyTx4hJQNJfECmCvqHDU1SPAvq5xjxeWQOmDOa5emwDl0Xju8VXAwBKXNJUFgNqaA4Fc\
c4Btv0t7IlgB1xQRjEUYtZjfogawUVpYvTMXoMkNlQyQaTX4LoDvkPHfJYBMF+dOAI/\
0hN5fsgbWnkSRZwSkGeOuXwWs1H6/LUweYD5WvMAh9Xl/\
EvoxPq9JXX3kdR0wUFNxxiUbkKmNTqmJBzA8XmwJAyyeGw4/9AHsfdS5uO0ASxLajABjz+/\
D1WTiSGnYsG+dBHBF8VvTdpbpH27FdDOfZKMC4Afmct+XgDCJO2S20ju/\
8921k0D7YeXB8L3AuLKy0eZ1wPk83L7zgNnk3uICIgxFLm3+\
iSnyxiDnvohCgN1bYWtIPMCMG8HA9jD5K27HR6cH89HpcR6ol+3aqSwM/EffZJ/\
Rh0l8VMu56MJX4FPRHK0XCcDEWnLbAqvJcHMMOGH/+\
xWvEZAsu0jh42LAJvnK0wXcgPCBj6XKLUgXn+bnRH/NANzYbnJL3gYWDq2ew+\
EJbMnlWhO1E5j4pX8xVxUg5z2GF9jMRWIp0g6La8SyZR+Ahe+dEIGBrTKih41cAI/woGFjQ+\
Ce0peFvfOAwpIfQyvHkLXOFR35JVQOJMRKoxIE6iJuv/\
zkB0TUXQ84Zwns0LKYaFMFzrpsxEkDkKdLrtUi8gWRCJkAbIo+vSDzPBD+\
fGCD7m6gpVyT03YZsELUyH4hO+B3bBliJHLmAYnzVy88AXRIG+\
AUSZ5pd9MPGgNXMKNoywFjqroeyT0It46YbIoygTouuZTA6wRfD2MQAI70LGLJXgEcxXfYzd4/\
fS2QqCXq1v0yjAHidq/BCQF2HdrGk7YG8Nx+jceGF1h8TW/ZfZLeq1uz+/0fAnORg8aOA7tM/Q6Jk/\
C/0O69eP5MYCgk20G6HAVCTgVJwMAC585jtw8D5+\
UQeP8DWtt7vKLGUYOUz8AongtkafgK81wDXvmf+pK0C2A+MfLA2TjtMy9LUeY4mnkjhJAKaH/\
Dm6Fu1ESesWx/TvoA+eocaqt5gQqxmY6a4aik/\
klfZPNWAOpP8F0de4ayK4N1yd6MlcDVHL4d2TRqtKCHBulCBgBFrze9Swq6Cz03zd3MgFf6TqlXa1H\
9jWV8cOk6AFwwMHob0YpScVfNnKtBh4Hb1uVyhb9RV+\
5E4rN0BjC9Gqr1ogjtyl8qvscFmFAsjSntQ6GabcT/3x0XYINBXVF6L6paL+\
H1lNpx4FkQEkMXSuCql48SlY4C4if8HJ63o14+XH/84hVbUjhXmywv+\
o7iekTVq8rdEjAScJM9XYYCfMHOGqNuIyDtzvbgO5dRrVsZBASo+qB+\
l1zC5fnYEaV9t1GpPdceFPv1TztNjDah/B9M/rjvuno1wmSBzedcuSoGZXviTAgbb+VUBO3/\
hrul3c73bm05wqTxgmMin8ow0n4Vf37/\
aSnKSeSgo8FfGVSeheP4PrcSBiW9u1jgyq4vGA87JfBnixgUX8ja5/\
cYhTgJnuc4htjzkXsfdanPyMnBGJ71fXBGYBZum+\
qdBiObPmJE6n8nycuTgXFeZXGTa8h7BuWbKyhvO/sNhp15N3UEg5LxM0HiJSUcLzEm/\
J3zaufEIwZlLicbmfQjCndmb4387Ct+DCqqgP+81rPTNPW9fW4Ch8tNmoqxFUvo3/\
iIpo6SSnH7C5qqcQ++PLg0mabkt6i2Diem0tTVemfZN+rv8V+\
BIcEGNR9oSo7HzjBD4iNNDfIbHpuzKwsf2NS4hissh6bmty/\
rv1CSR1OGR0orrXgLaeovQvPp9UU0NVB99Nkn7S801aGSxJ1lVkJTzZu+ql93+\
kpTIhIXDq4IKKUpldJlgk7RZTS1yC1PY2NiOU25fIuVup71jaZ2mJUO6FVU0FT7kbCCjW2VNPWxnFX\
gxEAVTakyG0k1NNV9mDT1amnK+FZtl8mcOpo66ybF2CFRT1Pfdp6x5JP5TlObiwLXJM9uwJ+\
YQQUqXgVS/nuta8HfSFM2PN80oq4Ao+\
wtr7xnN9HU6svJKFkAkytsehl8P2gqwTi0a24gsKn68tpW9mbgloipsDcQfddo1p1+\
gFmaHW6hqb2H/X0e1QMqfof9hE1baepcYei6lAxgLfNGbKMpgT0tM/\
2jgZiB7oP3uNtpKsyya1X1cSA0zVZKsQqw0EzOdV/bQVP5TeN4aIAD4zyRyuw/\
8ZXvSwx6WQMepUtWf6KB87kdnSMSnTT1+2bwN3FX4NCxcy8lCoC/urknJ2R/\
4ayqRrF8pICHxjqYOwBcUPtSwd80debUTBEpK2BOhHHnysdApbJKqmw3ULTqntc39T80VZ9TIrXrJM\
BTmxYVmwZonvb5To8AR5Ol2mNWdtHUfY/\
QFKPjQE7lzGUZTwDO96vOszQAX1nq2WbydONzMDZ0KwDMIlQLcNLXWOJhCpx9LqQyyx7wbJ7NedsLY\
Lsju5H7KjCOhHUgBsBo1vQ0ETCZS2ZLQH1dmTfLV4BFqzBcrAFYy7gkIPMb6DaZ0y48AgSsIJNuD03\
NaLuk9Jsf6H+kIJItCqz+p77rvgzgoHDUw3M+8KuOTNUAaaEpqwIBJg/\
tZv8H3ObChLwS8BGX167WABb63W8u1wQi9TEME5QdXJ4wQv6rok4bARMQQQizIb8uaYuSl3xg0cpVj\
xaqAG8XzuZNWUD+FoolOzngZoKD1uq5AMLGjP8EAWYRyg1MTRM09SHx64M5/UCq4i3Rd+\
0Ag6TCWqDZ7/\
bnp8XAXFKXZgCIKJGnkgAR6bwWxgOgFlFr4w3gQWalbrAfcIyZbgFmXbAPmIxYgHf72b9hmoAwZsrd\
84HLnhc2nhAAtDhGqnIHcHF9zGdM7M4D/\
n0XFHkaBXwOYVFPOUpuANsXJ3y1geV8FpQIL2AY9HfeiUrcNkkJQn3PHgA+\
Lr4DqU5A17M69xhNYItWfsZRNuADOzu3bD7uw4NjdtZpwYA3+3XJDWaAbStbeI4EsPxm6O/\
19bifR4QWa7y7C7CRmc0aeP8skCNdARC+/aVzaxMeh30lzyv67wJB23RfPrUCVhY9UjwtCRiY/\
BN3qSDP1weWzIAQgPpncuiTIdA8WLBQmRMIujTLIDMdD+ONh99GL7sDE+vmrb+yBDgySwDpCE+\
uD2nqRQKPLz7pFzYGltUY71ZkA/6tWmZ8KgUP/upA7gkFB2D/\
dfWf8hLANuuKQfcCjBKT2Qbwr1jqqKECkLWPBzUYUgoO3nfxuQgci30umKEBkA6TcyvGH97uutbL14\
ErL9YkzdMBZC6vH1v6C6MWSbSvw4HXXaa+73UB5lrHbwxxzPQUDlz2vXO8UQewG0njm+jAeBj48/\
mZ5yFAo1Xk659aQIKaxMi7JgyeIwdVN867CIjkmbMtWg5wpsrtDnuBkfb1fCpj7j+MvYc+\
HjjUoA9sPvnc/08IhuUfE1cem9RhoFYz5yznXAh0yfKWyDtjDA+\
OseEKTa3GJ9tmObuxAONnqJp0fYzz+Q1KqIow8r8xtX0eU4a5YOHDuzVbJAChmjp2132YJpbfEP69+\
AEmjhj9S7d3t5dNP18Aa4bUGh8nzDJbzF9e9kjEvJPvrH2HdQAz0b4w98NLVwH2EdXbuE5ikjokvRM\
pohhHqGDqsGvoM349M0BoyUnMaJabw66b/M3HYTh+vz/uiclu1tsucZlRTH+H72tJ53pm05Op++\
8neqqZj7ny1JldMQZDGTRVTfrHbphGvS03+Dq0YmJ9M9abd7ExjaZK942sGa15jeO5vahY7Btm4YF+\
weGPxQmYkrYanNIIeY5RYuyxtrN/LK6OlYUBj3sMTXGFKdrKFYdhcpF7dmSXzTnApmfQ670Zg3p6a/\
DGLeEgBhUfUnVYLjaSQTmwv2QVbLqHKjJbJlir+zFSXP8ddcZ4PLKWRrllxLlERP1nNo/\
Gg1IQKrpT+OqupSLbfNFl2xj+Ftn4hUup3a10JJl5p7qcvnxgUKzpNe+\
Ob8tEWLru2DCrDHFlcatcu8NOBJjK0lkomLIZFM/\
sm3uHzHLxgXOa7RUr8lA7pDiwVpsVIEeFyPYof0MQEuYRdObeiWj0Mi5vu1lpMWNqOQ+\
pyYD2ltawR45Sx0R9eT6S1YN/\
D6pjfwBJnF1xVAxCFzfHQ4cWK8SwmKFsARYpBDN1X5JBgMTFmUYbQ5HZJP4uTLUwrWBQCijMJPkR51\
r3Dpw+mQtcNz2IYImk9yViUxnvWmQ/UuWuGga29f6UYk9ELGywedm04wiCoorg4/\
F18xAdKxeZ8WfWAqr8pBmDVPneRWn9TkPkTKPD5EwjeR79El4/vgeY5W/\
LKpwKhFamvK8TQkxNOeZX7eQIvHlYHpyaA8zR5dqbKd801ZTzapo6LeWAG2lCLEUALlmDEBkAKL3+\
7VX2HbBhNuyQls9eOs2jHwwoi4eWzWwHijT4Tc8xEK0FSXMnDKgrLZcO+g1I2jloC+ohh6+\
J9O03ugm8TW58+V834PDlCyNjA0J7/oPzK1miAMrxsXhbF1kn4ixVPaWHhF/2urAjMQLw2NBNh/\
4COIfYZcR1UA5wnlsXufE6UIUZRagV6OknDUTUDnJJSe3RFwHFmCVt22oBgaRwx9glKDTGar/\
ciPYBgo33jqgUA/zNVS27ZVGV7H1iv07JiSwYvTKovpwOqLXNHQ3hRwnj4hczS3nP7+\
klNmDsfCDnomGATcjo7oUNKHwcuHNUvEKAjVbfPrF9B6KFvRxklVEunZW6oVrqDpC2uGAm8O7k0/\
XHOFFbcaNavqMMSDInXeAcKb/\
cSCE2PIflRySgTZrv6QAzAjQB766dRGBBHffKPmzGY7JyRLpZrEaAFHce2wJnIPBrfQPvdWALW1lZY\
gqA+7xeohIoubZnfP1fgOvV5pcaUqgZ5bzej/5YA1x9OHuvyT5gB0k5p3une/i90wcPMBuATcB3/\
IEnbKhPvz8i3VjgI//wP1VdYKzq6pxrB8iiEi/p5gKsiGMX7/RNVazpAOfiH9/tawEekoT+\
AqfPBomoi/\
dPHbM6KZMVyCXsn2qwOwHMxdtLQBl57h8D506QPiggecZjL90AKDLX4YAziYvMPcQGphbC1AamTxRw\
m+9KiLk9ICGGh+YM4JkpNFspCmBOX8nADJf+4fefgTvaKmU3WwGZ2HaDpRPA7D9F1Y5i/\
9s9ULlZZMypD7RpIdBbAcKpbqu2ugHzSIvoEkCeGId7AGnYH08FSA25oAjIcOlqDPkxOLUyOwy0mru\
c3j9rCJWvIFndAm7FajXbafzvctWTByRbA3O+6FV2uwK+5GG+AOxdMWIXFfW/\
C1jMOfcDwOydlpLfOhni+\
rkZqIrUbVMfHJpeOx5mUPrPsmJZxIGe6IgBayWAXK49GsNTTQMD4Mzaaws3mQ9PL9AApCZ55woEeqk\
gyAEaIk9UXwUDbdn9/vNvA+HBsz1XxpE/QY3M7ngNBMSa56t9AjTffI9R+\
gJwW56Rj6sBNlUYpleRrpHE40u+d3qAzuCoRs5/\
wJbPMg4cnCMMSos0ImcDpAf2VRx4zCJefFeeNKbI8vZiQN3rroi4GkCqwVeaAB6B3506I1MDo/\
7I1LUwBoyV9D7I7xiZboaMTK/njkxNCjbkt7ZrWUzYA52aHd4/jgCYPvQOOQGOWeOJXhRg+\
Ihn43w3gLlIcWJkemEX+N1dYXuZdMzmhU8E+3gBJwt1Dv4j2LNzcK8gWenby/wgYLI1TY4Hz+\
st8uvkQP+QDyTtus/kT5AbSsMFmFybICuGzEhMTkv7YEi2A7Cc+5mUpS2Q61We709WFU+\
RusISqN0icd+NfOXJDTNA3/XDd66Q00LWD2zIiYq6emR9lgZZZ2SWFYA+cy8FOT+kqy8LCNtVj4eK/\
G/fb3KZe2T6HsOF20cWs38OT53V+uHpbhjgry+JGw9IlTnXaZoKRHwgLXJgckUDsLRd/X3rZSB+\
8Wg8tw+gPSSzVPMYMCP/0Z7GvUCHssEKUbIOe5L5fQC9oKNto4sA5qKJGLlXSUdnBvCYLCn04OZ/\
cSqsLaMOONDwZsg5b2h6KABafALu6dwByEr4gcChqbaqC/Az3/6kzB7ywzF9Em/\
1gN26a9urVIDl80PaD84BklA/uY7ioWYurDQOTnfeAHdm8AVMUTueDAEqDj142OtO1qmZq7+\
AnM0fS921wPaCb38V5Mlwoam42Yv0KquppVk7WzAivf2t6xKdDZBvbh87MNVJDvjfsa7SltRSQHrAl\
iur5w9MNySBHeZrC/rI4OmW+9mZPR1YP0NKN/QmUEmqN3dgbn6guwgZjRXIuvuS/\
umlVYC54kN2CEwu9QJbCz2X37jeN/2AAJOLHQDp7XZIAOSaPOnBVDKrr4WjMgdYo3d/\
9YVo4FHUJ7mXFJD2/sFyS32A2eqWBJir92QLxDZmMxcw8uff+uIG0B+\
ovSnNDtC3XIwyn2ylQJIwnAmQJZfcKsye3idZB0ueAGS1weAk0GNTuHeLATBZpAMsl78+\
9M3DTM1s2NsCRrTeO7dxTOuH0zevdQ8HBjc+V/Ve9mfqrGYjDJj1B9jdJjnBggTWHkQIRYfCeT/\
PAXf/K1OaNxdotUxmcYxD8OAt3pKVrQ3sdFyVseozUor3ruonb/YAQ+\
ZXR806EWlCT0f4854EEu4ff/ydA1jJ7GgjCNlVXf/\
QKgWINLz9LBmL1HQ7YVmVhyogrls0OpGKiHX2Wrh6gg4gd0qpJCQHeWxVvfTcOCPAr6Y6s+8rwts+\
vZrlbuZAvris3bIaJL2V0qy1KlY/pteXST58dedSzwGAbM5La0KGrAo/\
ql1pDVxsCTNb34TA2cdufpLtABB/+3r9qnSk0wF9cU6VN8irB1Z84KhKRIIt79D5tj0O4fbZatGaB/\
cQd1uUdOYURiAAr2KmLmTjxc6J/LVnkJZ/He69Ue6KIP108X8CBXaI1m5ynU/KzRG2e72ixn/\
pI4erxadqLF6FZB4ckP42lIT2yVUPxPgLqZqhfCwI9iddUs28Kj9j+HJf/tn1BcqB1Zc2+\
S47hwJBIfuIVfmuHFz37VJcVktQTZSKkXOHQiNdsC4pvgSlh0P7nQbrDe/\
x6AXrlXW0oE65ZtIh6nwumUEJpUr41Cq+ZFBN7zZJL/\
WLZVA5B8qzhLyiEU5OaX08WReAaHSzPUHd1R3l0ttDHR+\
UwlG1fdVfHL3rAU05yR2LSJRGtdUnLP5PvzuRpjL1D9WUm6A0U5golFv78i1NfSg80S3MhTpORq1lv\
Yl6Jkr7sS3bIq1R9PUseSbZdQVlYLvg/\
TbRtFwU15XJ27ibUTOaCR5Te8qHcnLtzKNFGStQYNobiGTFPUPJKUvWY9NLpvs2qE93K4jdyviOivW\
f49bgyj+oYX/UXUuo/\
ofy9lWM9S16Jipfa2YDGkWxGNl6KYsy2T7lg4zwIhTOk2suqKkLKg4Ob12FKruILLZrowDPVFvpmsR\
ASa7qS1qSqNZnsKq5/pJD/b5i7pW2FXeBWXM8Ft6RQbGvJe/6Zf4tYK8zpy8t3oT6lN9E4vANoGVh+\
Vrp2T9oypc5TwBzbtwL9WJtxoGJONnKnAQU77OHvOwCWj047i082IK/\
fnH783NVgJhKOcc7w1b8156LcfnpQKnhkNaTZW00lShsdXb7HYC5MsvfTlNWzNVf4EFsrnxTKzA8cT\
zT37SDppTTY7qr0oBmwVqDKoWfNMVHsm0gMLmUCVTpkIvQSVPzUkzUNFMAQbIYKfqLpgKLo/\
dPuAH7SHujDDgYV7CIdflvmnKUlvpldAmYXCMDxhw0Dh5b+\
4em1tnZl6wOBUgv1u8nMDkXdE21xYIBiUNP3kk3AsrMlNNNU6Tv9n0twAx4tsB+bb/\
z44EAc4aMB7aRKbYEmFwbBe6QDVOkRYnR+\
WYeaSQySwYLgGyFeHAC8Psbprk3DDC2FrDQTAaYeaEEeNEp9uv8b2AD/\
6MDw9y9NPW3XEouQhEgaW73GmBzxKFRczOg9RpD3OMYcFdt3Dv7HDC50AyQFd/hBKD/\
I3djSTYQnvWp9Uc1sOsYOViAuU2GpY+mmLvYhPqm27zA5AIo0OCvixkM0CCL/yaA9t2j+\
SJWgG6xXXnbYYBsvGt3B2LJwH8W+Fns8+\
DCJWAzczsCsLrZLpX1DkBqAOlY8jnMRA0YqVGig8l99PSsR0+\
tbQFqlvo7hT8BthZZkpE5wMLM88i5wB65dZhxAGaj9DPA3KhSBLDvnm8hRfCSNNXIfxWTpdoCgLlVK\
Q8Q3K4QaJUNiJNl+0wAKRwxGfBh2Ral8aZvugcLMGfq58CW69u+/H4ITOZwoOoEKaoBhvTVuY/\
JV54M7cBic4/wIA9gcjscMLkMB7y/ZP3m4U5gcg8DMJ9ZbgHMKXcJ0Bo/\
v9lPBtBya0nSng0wVw4ncOFIddpJriDZedBZBzDXfAuBlEcncxalAWlDZCshMGJMMgSAEWaf1Wkgke\
xrOwqo9JxGbQegOpXPXQfoMNenAUPyIyLANRQKp8ZxQwowN2gCzJqmmHTjj5IjAtzJwxNNeubmod7m\
/j3TCysAsxgxAZbdt8B9R/6LbL2T6Jn+ZNLHPma41aIJYHYzssgSwDmykA9wM3fRdU89F44Ac+\
PWVkCjpjbitiogwSyqgaY1XGGKzXiEs7R2pts/\
AIzJTW8DZC4b6HukAPAIcKx41IARYDuzwQEwt7pZArtD9QbXiQJu+fclD5RgAJnbXi32JQggc/\
DFDcA9vp3LQ8dJ17qiN3/gFbByT/Pt+\
GNAlFv2UNZ8QEg17Z1mLUatPBdv2VkhZH1HqchUXx8wtf8j3ziKIS6uuNzs1wtgd8oRXUsbQOxNbNx\
qUSCv9enJK7kYIZ3Xuj3b5gnMS27Zc1EZMOMz59KpxXAa525kcOQSWXhCmhfVBlpbJUvWdJJVqrxgm\
85I4M1lsicMMGUeK0bsSl6Oo1z3Afs3R12LtgKLfhaumfcPwzv3040vOB8Dm8rdhU9tB1QN/\
iZfHMdccFVC2HrpE4AsJdpvBxbe27ebMYYZZL/59dhnj8ham7jb8/dbgc6xjauPDWO6OVLhn5x9F+\
jMvVb0wQB4Gc9TZt2NuWnc9tLspHDgGilh1wLPLzpfN23BRDa5axrgjkvwTyE9alITt8Zj1nuqV7U7\
fwTz4D5djgAxPSBEgez0xBQ52avEpPmuI0y6SbZ2ulGP+\
TTzY7LTnxeYYftyZfm0hzDnMpP5WiCZPV7Zzh/\
T8Q7mR2OC5t0bqDMwG8h7yr1q7s5vGHvLEjZ3RGISv3RY0NSwHtM617wD340VAJOLZn847DDja6asM\
HR8ggyg+SvdxuMXUoF66vMl2ssAZoI9jsBA1rZL7REhyPL5606Eis5mvixpp0IMTaopD2f1Im9Y6Us\
lnnHNw1nVel5zdzAH0zrpA3kgnARa93JGjCCulJwkcfIjTZUXWvIYjGbQFFv0pqinXsg28WVJcjeG3\
uMZjOM8cGwoDd9iXObA+0EEoYDDXcNRA8k05alfEbalP4GmckYLky1akJqSQ8xOrW+\
Mxa9LfzuoWxeDG8l0Nb91AiKW3Mp7WTYmAYgZAqvfFizXYFAxAerd46UXUFb89b+\
3zCWCQf1lvzjGs/bedM/qMQqEZ1G3OjfEI+lZKce8nZeIn9Hcer5/\
fgoC5zH3lAULkf10I2re1y58i+Ix44I3m1I6gzJOjgvuvY6gKN/\
8buKqMKLjUvISwPWPDOr5PzVxRSGkyh2upMrPZlCszIW93KnW4mVE0ENN0g2beBFKUzvIxFOI41FJd\
rnJUYQMyVM6JHG2GIXGujAOYV9E2TgvW5dybYRbgc7Llgf+As5dEv0PX3+\
d3n2NJGx0R9p573Jk42E1U/+\
y30BHWrdf3xPEZtYPCfbFBxGkl5fIcWyVR7RmjT3R41MLiBzXyjMLR+q+JbYwvdoUOZy/iX31OC+\
SeWjqleNZWYB6VM4BVV+Edm5WsvCFGG+8fkdjcTegWKVYxvcECb9E3nnel/3I/J+\
slPavFkcVoO7TGDqvGKjfQVb/UCAgJZo0RAO+Dy7wxQ0D1LaIIY3tqCaYWw+eA41hVx88IK8w/HKQ+\
nmClB5eZA3wLSCxPKnYZg7Kk0Jr677jjgBLU7zVhmygfP4P8TwZ1DIlrRqvZ54A8rR7udiLgcl1TxQ\
+364a9Sr6ADZlKYNry4H3WR+9ZqmgShIyVE8KO9s6vUUfsGDuaSYdadI19G+b2mVRBXh+\
an9zbinqr808KqcX+QHL90izHK8AmOFCGcXascA9CLOA7wV+UeOvAJtte+W6+SjxzpuHaFecAOTNf+\
4SyAc6zYo3dUl2Tn8v4JMneWECOFkkKmA5G8UjM6vvAz7nBRl+eAFMTqzAraPsJ+4ao/\
ZMCTr0yCuadK17FYS7O4E/\
N8iGyD9TZzWA7NshywxlwD3vZw2vyUsNup4XpRSOAZbfxmzk0wCx1yUs9WyohW3I4SgB7qu2uuUaAW\
RTTDMFnL5p+epbOOChxNMf+\
I7sI5KM1B9v6J7eMY66e8NbnkUM0qOe3FoGTHi8sIwkPeq6LpM57aRHfTaYbBQGvEkDpgr4zEo2ZAO\
uX0ezK2RQ9Tsz3zDpnd7qD9Q6sDid8QeYLzeQbVFvyfsB2YAtaS63ATYoYM5x9zGojczWW9/\
U9nsDIIq8TuQAMLdKXgC+mf1a9jYWODvx3DYnGxBmbgoEyEZU8Rn9uJ/5ZBHAyIsP/\
4yU9HSAtm2kYweQ67fPC7iFdOATQd53qB/rsUoBJsN2/1Sr6g8QSVIqzwBK6aKh7T9IK2ZyK+\
DAVGN8D8Ac+U8An0gQvjYw9cJCHLCUuYl8YKqV931gum8MMPekCw4yKJ5z3Br+\
i8nLEXW73v7WBbzI/kXSUBLfLxudRg1OHcbFwel9aMBpshJGWtMW5D0D0poma1SZzYNTTcu/\
ANkVPktgaLqPBHyVJpsKp9+SMAa+\
S1QuzrAemm4fAevJJrOLpH0t99niv2gAAWkr60vyw0ddbDwzSccscrF4aBngV/\
fS0bQVMGDuNiOdbVL9cZNWnmHgPM+5w1OdHNLTe5Vu4FCgOTzVuNsERO28E/fcAjCIjT8VZg/\
4GSKsuwPLi7776/oDkzurAeYy7B2Aub/3GXDzxK17im+A6md/9ziShiRzXa+\
EtBZRGtXUDk91gMnrG8yT2Quc8C89KzYGVHwwmynKNcKgsk0wPwgAev+l+\
VXOBUyP4LMVAKu0TXxsysAo/sA4aU1HiOGDtIDJTEs6ruO/9C8aACRG/\
yFd2fR3LKPtpE87mf2AuBlBHyNJL5fsodtKurtkD/ct0u+\
dfAkFIB3lf6Q1Pdm0BGJqSMMXUA4QrSoineTJvamkNV3J/amTdJuZr9uQ/\
nOo8ruCDaQjzYVYZkIQtj7oaBv5r6SfLikiBN57JBdnk19nVtIeZC+o+9EZTeRP1JO77/+\
1pncXPUx9Sg5s4751NxPIoZI9Plq2//vCi97jbUlc5AsuTxhJXUm+\
8ppNaXa9RsBBspGHtKY1yRhDWtOTaxOkWd0Xp6lDWtO9n8mSPGlou5zef0UGYG4dJ61pryP742aQ1v\
RkFQmQ7cJXBnDh9rtvlRElrWk5svuVtKbJvv7X5LqrLn4i/IUsUvRpkz3Ew9O7QwHE+\
yC1KIB5pJcABZyD4VMAc2uQIzD5fgHpSDPfAAQWMPegA8ySgaywDKT3pNiLAsx9Muxkr+\
w1n1Gtbtz8oQfJWxZD031jsojz1FtLJgmYLGEAFJx6dQFD07uC/\
3dnbCDpea8HmC88kTeeyAbt10IAL+mwj+Ch3hlQy7eqASA97/+\
yAWajNI68ZkVevQ0mb1cxHxXgdbKE0JAFwNiGG0cbID+rLAs42cqM+LECYsyhDSPS8PYfD6M+\
AcwtPQ8BB/LknQOGOjwKdQ4Cy3U9ko/rAStqTxfPVgQadQxEVVmBvDgXvtz6fsb/Aa6JW5E=\>\"",
         "]"}]}], ";", "\n", "\[IndentingNewLine]", 
      RowBox[{"yCoordinatesNear", "=", 
       RowBox[{
       "Uncompress", "[", 
        "\"\<1:eJxN23k4Ve0aB2CVEBKlSUQhKWUulBZKgyhEKURK0STLFKVElAxFhEoJGYqUigz\
ZJIr4kiEiEWUeMo/p/N6N6zrnn3N/RXvtNbzP8D5rhYWN/\
vEUNhYWO1YWFhZtazt7uiNbWVRrrI9BuwaU3LGT7GfQlVHnVDkPACcz7W8vuQrkL3IXDHoOmDj1GVz\
7DqQtPZvdzD7AoHXfadcw5IDnCQqSs02BXeFuq955AUJBMmWDScCbotbk0CrAj4tdI5llkEHf173ut\
nU18PvembPae4ETnSlcxQ6AmOYxo7x7gECUg4FiDqDF3v5PsAlYtUG40otziEEXxpj8NF0PLG0wWpy\
qB/C3LHAOtAd29cvd+\
H0HeMOWovX8DVDaOLTh7zcgxGd4T9EogbLpogXLhhm0RrLbnO8qQNiAxWqJQ4AkFT/\
Yeh6oXDznjHIIIJMhMY/rNaAoObv2cCnw+8ijrwrdgLrl+Jgv1wiD3im/SOeEBHDm1q7t/\
2kAqm82nUo1BdKedGSsPA/oS6W+\
EggEOFTvGT58CpxcsmVlzHugxX30jnIt4Hmx5OXBAWDL7OzzbHNHGXSU0VlrRTEg5N+\
tS2MqwEZbmrFVD7Dc8FFM9ATw4sZGuZsXAQFck2sBQES9hebcGOB1jPMHyXSgeSy+p7SY/\
Hp9Xy7HT2DRkuT0ij7AI+pXhTLbGIPmyZIJW7MEWC3V45YsCZhJfuL9oALc2WKv7robaG/\
YIJBtDHyuPrP47ingZZvd64UXgNfet8eEbgBv1NwbPoQClV43bCdigKFfOGWvgNg7iQOa74AD5h/\
b9n8Ggl0PsP6rAY52HdLY0gLIOa1bIdwPzFjyOeLRP3IY3L+3ZXCOM+i3Swq9HRcCT8+L9n0UBsL+\
7P6bKQmMbnsgZioPtHUcOxe0GahOGDU5owl8umrW1qwDkNuZdT+\
QdPFOc44pEHnf6sAKS4A97NgvqdPAmUTp+dU0UPatoH61M6CyXF536WWAn8r//\
voqYL7Zw2vCG0jUm/elxZ98+iXyrABp17vfJ4QA7WcftN26B9ySxfd5CChyC/PtiwS0c//\
wyT4Gvu7vkM6IBUrz+U71xANqC47klj0lR+h0OfNAIjDLdeXewGfAx8PdE+\
eTABahpk9czwHBi0fkDAmU+p4qqxEoc12o/kl+JuGfXag0AfOZJr9ujJP7LQHgMDw5qEY+\
IvWy5eNd5EMz5qmdXEAOQ/biNm3vaGBpHr376SPAyM7N3P/B+\
NQjQ76OlCWeOfIFH8se2mFIvvKt6vcFf8lJMBN79dvkBrBg3up7tCfw5K5I2xY3YNWH8NIcF2DIaLR\
ktgOw6YNbx8BZwOKrz6P7VkC9luNpVgug5N4NgyXGwEL9S/qd+\
wDmQ6kNMCz3hORtA1bmrvnxkVzlkzk+We4KQLC5rVLfWmAx88EAuv7DPSoAxH+\
blZjNC6Tv4p65lp2c3kPkxsGthaMZWNcH3Esg1xIQkST/NvkrzlJfzTJgjf6R0ys+As8nPh/\
JygSWkUv4Ymz6UgIWNZFFbGFAsZFCeLgv4L/pscfAZWDxTt3xJXbA1YHLPH2WY1ProRFQsq3qT78W+\
ZebWHIEVYHfnRyxs6UB20N/IpNEAPIJ4vPJ8Ui8MdKbBQxfD52/qx9PbtaCl4e5fwPV+\
H63KoDdB72UvuYB85k3K8FbX4u0x8AQm1modjAQ6XLK/\
OnV6RXADqgTqFqTYwHY7FBad56sLeRyjVKAw0Ht01vWA21bWOJ1BAGJPV1OqzmBtdcWfftviKxa4st\
1N/wGYjrNDlqXAjfravpPMAC1sYCVcgkj02sCMJSEOOEJTOzkW7rfFijien5zD1kqLZhfDGDw3JePV\
AB+7Wk1/ysMlLw5JyJGVloPbTl60SDW3nP/XS/9UQ+8fJ210+\
oTIO3jXfyBLNTM33oIkAPt9wbkbo7nZNsBW0o4uQ+aAu7/Eo992A74G/\
nsnSEzPHUFlwKIR0YNM4CtzYqO3m2IF7rnXkSylQHioieO7M0A5N+/WH82CuC4uQH/\
wtD0VQbMyGN6CCCLMZ/G0NSDJgng5H45wAtcYc27KTuEiObgP+Nbey0gq3H+\
le174JUw7r8nQENSgcDALaDSOvpxryPg9PVsRokJUHfa7qiLBuDWwy0wKgEcOrapbu9c4EzeRPKFXo\
Tatd9e8F2vBF4sejjTPBM4p7FiJs8jwMpEiTfQE+Ai0c4acBB2K1+1B7jx8TmCCfDNzHHv8kWA+e+\
SlTUjiPgrDmaznq0FlmVsG/iaDWR/xlWJBh6Qm+\
UaIHE9HWsJ4ETCuQ5Aj8xrTZUGSKzbNh8YPldgG9uPfIM3cLZ2/Veg3FL2xcgboESiV6z1LnD+\
fqRo2kXA6F+zjNlh4Be/UMFvCohb0myjsQIgweHyTEBOSetweGMvg/a6eV0y4D3gGZaCUw5kBjj/\
mucF8M24pvv4OPDgMELaDoB5LiWAnWcafl1iJ3/SsI/\
Ft7mHQYdvP7TG5gPAa6pbJxcLrGNmHsDAI6424+PAIJdjboomwN+5JnpcDPju9nmeKCvwY+\
acG8KNfxg0SQ7Y3wH5sSw4WuCj+hz5M5eBZn0Tw0HTP1NXZzOwyu+LyhMBINI8nz+\
hpxvxnSWuIT8RCBrZURdtDdiv3mqoLQ6w+oVte1vfhYB4lm9J+z3A4Gzknab9QKGPdnYSH3Bi1ZL/\
FIs6GXTK4BZDTy9gpMo0IloNiOffJHBttINBc3rZzZV/BSxbx+4Sd4b8Se/\
LgPZVQE793U2jde24o346x1eFAuHSg4cv6gE5N09Wdc8B7oirfJJ618agHclPuwActxsaF8gBGYfvr\
sxubUW+YeDbt/ERUL5VId3DCBC13jgaOg8Iuv5H2j2/Bef5mZuGqivg/ptj6Ud54N9KqyKxtmYG/\
fCQq4NhBKAVaj12YD8g/b7tpgw30DPX8/PXnCYG3an5SmifE6BsfuB2rBRQYXJWpvznbwZ9/\
BTJagH7bVm743cD/qLkOgM//7hfL3/1C5fg+\
pFrstZABk9F0DEhwGjfQX7HL40I4vEVBw54AlSsCLVMGRh1yTqe1tGAk2Agf0oyAjAvMJS6tA9Qkpo\
7HscGtErS19+k/USIXPesJ+w0oFIUsthcGNBWfHlnZmk9g56jlxXheRW4viB0T/\
sGQC9i769dpXV4iKouh9/bAJzr+GYXdvcHgu9ynYFjE7UM2nRhXF79EYLRkGi5vO9Y/\
badCNNcDaS9D2Bf6VOD33JZ3P2hs5pBz96TcmWTLpD7wHH4VPI33KvPdvx04QdaOVP49jpWIQF+\
nePdUlmJQ7WM/rFPGWiRj/jhe/crwnpV1/KIsQqsbPf2c14xAZ4cDS6Vf1vOoL+0/\
eLOEwLiYm9mC18qQybMNWeJ6Y9SHIbvPQGrLYD1+\
Lu1ux58wXMxP62ee6IEC1ozgz3JFNi6P9Vlj8tnBq25xncdq/J/WA87BrpuDhVNr+\
GfcFad0vve2xUy6MO8AXcdZQuQOnIwvxmDZpv7d4FJQj6DNoxY5HHNOg8x97neV5tV7/G9/\
vDm7218x6DX48R3PMxh0EdGD289Z5KNBXZ1mRUtm4WlW2AksyE+\
A6t6sFbZ2Io0rPxhoiWz76bg6T4jyF3C9wp/0vi8zcL7BRIGlRSDoBnPUAVcXrNA9E8cVsiaZD/\
vH1EMmnvxLMX80HAchr/YfVuH21iRWJIl0yPdcQlszysIWGlRtH7Z+piwLk+\
K3pfppuO7LJiiOTXNmuq3PKRooRe2Rg4voim699Pssop38RQd4OC+w7L8GUWvrAxJKeh9QdGxZ+\
amrLzwiqL1WCUC5GelUnSbZLH6Wp80il7Mc/XYjAWZFN2n7IRnLYuiL/ZoXsi8lU3Rgaw/\
OVeX51B0aAw5ZbkUfXKgwvDKofcUnROg5qETnkfRuoJqjO66fIq2s9Q9c27lR4q+\
LbTsynnTAoreOLHNMvduIUUfluIOKKv8RNHPKvsjIviLKfqTtIfsSr3/\
KPrfbcaFHX6f8b3aAm19j5VQtErB/\
pB9M79QdFmtw4ZfDwEn3HPbVUsp2mDG0ObL1UADVat2xamMovfc/96ty19O0arbnZt+PwfcDQd6N+\
lUUPT6Te+p062A9t/M+J2eXynaMc/3z6BIJUVT+tu8DDOBdP4DqBqqcH5e3s7R6wXkF7/Z/\
NX3G0W3DP29t1iiGt/9TGwiXw7QHKvEk3moBufnq+Ihnn6g9kXVqoV+3ym6Tu+\
oRpF4LUWLNx3ctTYLWJ3iHiO+/we+qdZt/\
ZJOwLNd781yzzqKnji6QoWVp56iNUnKdhBQdV8maRwNzNcy41DuBsJ2TJjXK/+\
k6C8uw3J6V4HPlVIhfv8Bm/yF1/gtaaBoNS9/IQMLoODTXaP6p0C7vmi//AAwx2aehtqWRoquzN4/\
Z9E1ICJ2hkf0ZyCA67/67sW/KLqq3Nlg3AyYRT05wogF1OSEVFS7AeYTs+\
E3vmm3TclhV8Ay75wDy3ugC3mZPmcTRa97yZG3XxdABN8/\
5w5gyjDfeLoGOH665fhlkWZqMp2zBNYlmdjciwdYlVcfiekERFLNthyUbaFoHsu4G/\
H2wMGxTTVRqYB58Qx35VHgROqdgnObWyla48tmN81LwDu5DfYvGUBLjfvjdJY2ig6v2jpmpA68VMvY\
euMKcHA85rl+DiC3yedHPEs7RZ/5Lf7vNgU8WzP2jOMSMPdfKxtnJrA+0DHq5ghgmK36+\
eGGDtwbiZGUgh3w9lzzu51JQPNEm21dG3DTplugX7yTol+/63/\
rZQ5MSFwe8r8LhF7THuEtByT4fpqxzu2i6J6Ibw42moDhDSG/\
ra5AHllWXwElvZvfbGoHdub9E9Jb0U3R2/6uP128H0iMafd+\
5gNQv0OluhjA6JsNiHtATlz0HrUFfygamd+\
t41LAgns3T23VBCZbBMBu1D0NDkDLNb53UX7AkEP9fb7HgLPat6C1mYD34e0vvpcCd4Pcz0q3AgkNf\
kWi/wCdq3P3JvH34CqrmtDfJQHh3cLpEVuAH0/3rxrXB9aZz0ztOg5wWq08fd4FYP1nXODvB/\
i3ztm9OQJQPPrF3jEZYD6474HJsgI4Tv7XBLgLkp4OUFUl/iSVrZeitcS+\
fFq9CLBW2bRUUBzIITevPJCnStoGgH33z8DGPYBpbMCdQmPAjWTEVsApy3fSA3bADJkH6lsvA5NJO7\
CQ2XUCWPfzrEsOB5idmBigwDHroUAS8ICdZJrAQT0P6yVZQM330AfP3wPMbLcQYGlcqtD/\
GYg09Qx6WA6sCdgmHVUFiKWNX+uvIUd4+GhI3A8gX96q5WE98BcFQ/\
dPQMEtFbULgFTwkwWB70LFUC/\
yV087MlYO1wGHpL3oyFqAM7Jr1q1qYJfb3UMpX4GlpGNRCpwnBX0RcDxCbsI1H7CzCui8yADCK8nZB\
JjVH/le1U35/VcfAx1eZ3zk7pHPmkP+aXJabI4tH/EgZ6P3IL4+\
wH2wtk3ZGli1VJnrwiGgkxyXFnDxza83+\
1SA7cx2Bvl0ZgUFvNPrbROcRb7764Vjn7pwTbtpvjrvb0BO3g0B7VygPfFK4vwE4NTawZDa28AXZz/\
TSHL/CJLFzhzI0rk8KKrZM/0RwEvJA+dDuIDbvvc9VTtxizJLh2JgNuoep0QgmRQnPoCmNGlxAeRG/\
0Seiwa2i5eWrAC25VqUvx7EQ1Q37uXNFg8I2T14IX0Q+\
KLaLrCOHRgzIRUPnsq7JWIvok2AUCRGgqwAd7GDgHU8nu6PR2Que2oDI1oi4o6dWBMirmtyb/\
Ily4VAhEL5akCX3H+5WFLWGGxcfNkYEF47fOZ6D1akBRJDm/g9AbX5g51iK4EDTlIpu/\
KwoAmyH17ndBxQ7OH5Ez0bKBb6K10ZiWVwwo2djXcLcCFDXNm8Eovn9uIDBR/\
ONk9FB1bAIcjjG2so1l7/NnuRdkkgQ/L36/npWLEXbH+\
Z7LoT4GBVub2hAsu7EqmXzIFSfedN71oRFHxON4/\
F2wJxys4Bc4YRQcIueZ9vvwi09ultN2EBlutz37JyRwA6ccXxGv8s4NaiE9x27ohWtZ0u1jdYgDm6+\
z59HUWwu6MhEqLUizh4TqzEfF8zQmTlnqCr26oRNPe5xIQs+\
YR4upJFabAjDaFWwnoi9GsMgm8kz9rvvQGIyzsCXnvpX0DIXm3Bl8tzFEGcPMmbdyG+\
ezX4bxxZh9Avbh/y/iAfkoEMs9nDZ/uQOSRLhQ5HxSGXsLbNl5GwQpoh+\
eIUThoSj972a1XmP5GcqJe7sujfQ7qipK2wM2cfMhmN4LuqJZzvKDotd5Wc3RUGVhtWxYtc7enICrR\
Falr0U3A2WlTrzNOQR23k/R54XPUJlkFmX/URFsb+\
86eeKN2k6Bi1ggDf6OMofEaPD5ZrBqMcYAT8LqhGglfDf9PnJF8ialjF5LXrRF+iyFJTTLPLTGXQ+\
27Xz7U2yGTQC944bNzrgPRyvW9/pCMDmWe7wciDAA4kpUqPeFF0Il8NzarkFQxBBosF/\
OTO70huiw9x7hwTRt67MXfu8LgMUuLJzArZMu/MXnGDc8ifOVQOVQT6I7Ue3/D+\
fPFTJNvH1AZdhj4gDzcuVmkca0CKzodk98c4kvZx27HftxcisecyL8yesQ45/\
11zpUqZrSgHQmaWTrAboUCYuT1k47VTqB2SNAr3PnFFWSGbeiFtrz8KDcU7zzfk70ENEhPqERFVAZR\
3HZiRZYyCBSklz7yfwL0Z6z/esUR1863zZaF2K+\
DMTB1QE71PMsrV7AKWvB4zdLNBAdX26qxHdTdgFWLjamSDauuYPXl6gOSjorxJp1CjzfW+\
IOXaAkQVsYUdO4aCTnM7u9iROuCu+IyTJw+iDBxTIW0eoKFYIDNJCzVjQHq46+\
8cIGTzgzvCSqg0lWTS9I4lAjsSZVyTVpCy9NP25vEgwMAuLUeXHcXs3Pp1tyLOA+\
xdauG9LcCC1wqpGkaohbUkWwYD8wHLs1l8tfIonPcyKx9A2GNh7CEulNszpOVPBzkApODM+\
dE91f8RRbVuWbcw599+oJSF1P3AeXLTZwKFAgO8fl1/prtYPai7dUjiC8Tpv2Q/dAX4abq+\
YdMLwMBm7ungesBu99MVtvN6GTTJ2NJVgQ6SgZ4Ctl+\
UOP42FNC2NfzmlAcwV4AeYDaW131CfQyaeT/uBEjzkccOYJae4QBiaHdsPvCx9Nr6uG7g/\
kiFoMiSfgYtSNr6agAJLVdOAEaC/42f9Af4TRLicl4BF44jplUDQk5kQwYgB/hWbIBBX7Ipe/\
h3J0AdMH7BOA2Q5m7XTeCMckjDk2SgRn73zPJywEMBecYg8PWfMo5tENV68OfezUpkV4jsBRkBPLxF\
XxqdANwh7qN3gAVSPCcuvQYWndTp8y8j/bHW4GTuHuDT8NDSxTxDDLpzLtnAGJq6ptsB/\
XlfWngsAOZ2iivQ53i1zD0E8B3eU+TyYmiqB1sI7AnJe9/UCLSdL1KzHAfI/W3MPzzVll87PL2/\
A5QtuHNe7SBwAAkWZQN4zVpxMPsqYP6U1Sc3DGgWim3Z+\
QxYYsxB674DBi1WS1RXAJcU2TmaWgAx5r4OwMzH5o7gZhv8Er+W9DyZ7X0Z4ByzZQ/\
sa8nMX683MtX8NAeebD3rtewcMJPZxgJmL157UsYPePU8VmjiLtATHjpgEQdUG+\
4c2fUasKlKWf0yBwh8FnbxZTFwZO+mccVvwB4SzH8BB7Z86qvvArjJxsMwoPf4+\
LxXM0cZk7GbC2DstPqUxg8Yl2U28guNTnfDSLsYF8dWCiD3JS0PdAXx4IoD/\
kmqL8XUgMmID7ws9kMSCggx+5hk28vBQFHdANghcrhS2ghwXv49/\
LUxUPDUDocExPlefmh7BIgej66OPQpIZ29RcbAEdlVqZ307DvSqfz5eQfbImLm21ejUskPQI8mCZA/\
oI2kU+ZnJ5h75Fs6B9sXHAAWSDJLGuG3TATs389HpnSOAmekdGp1eAUanusT7gEIDkvUDZP/\
g2y6AmZRuA8h2ynLSV+fePLR8PTkb77xiDxTKkS/\
YukqWg5wxmWMOT5vJOXQknU1yVie3vQBSlIqTbcGTpCXMCqjzkMYYrg5yU4u+\
HoDnkVbx8paR6d4ycPqz1BzdMqCi48p+84+k5W66+yP7WyCvqbFa9wWQdW23/6bH/9+\
oF2P2QwFhRmrrZ3JrCWQbi6iTjv31cEkkzKSZH5hvJWQIDNRUXrHbDljOICER2DHrPJfYamCNUMI/\
uyXkwPYmBVlyAL2hVwqHh3DPp3tUhWk0A/NR9oh+HZ46Ue+BmHmmunXJQMNyUswAAZxHudT9ScO/\
NJrf/gJQkUxa/8Dwk+A5DANgYutoZ7sawDawzi5dCnBz91mouAQ43TG/\
wngWUCiHtbsLTzfZhU2sAn4YRL+\
regcw96sTgMyWtTvlySbyftdnKRaXh6Z2J60AAxbfEyW6Q9PNK2AZWeZFyM/cZ8zx5ABu/\
uoVLu3G0sTslH8FijTJ2g2QPYF3UQD+E1cVmJEjqHrJBsjKZBlrMQDMydKvAtiXjuVXLh+\
cPvjB6R41Fk9xl6V59CfgADOgAmd95JYdCyTt/\
dleCWcdAPyKsbgRsGrf7KhAFcC43edqiiDQ1NJz4d4E1vDGd1duSdUDzGItBxgXujHTNRJ4XB3bKOv\
RP/18AYtQJxRsBWoPly5JFO2f3pMCbhR/eP2ooW96bQGe7PR84RkBkGYN6+W+\
6Y0egOxabdvUN73n0jcdFBDIyFP6rAxQYt4KvVNbG37AEf/\
ljFRrACFTtl0TqP9au7liBdAiY3bY7S+ip+YfRnBHFUDa/\
fNeAcuZAQNwnW2dH2kNZOMnOLYBJA1SWd4ztUc/jEhtI23t+/UL4MLcAQW+W7HYXLkKoEL/\
60469nzjNuKbNgAHyJLN82dq9+S/7qldRVdgvu5PDn1JIKBco+\
BXOXIJ45ILRzncgIN7E7PS1wBpysHcLBVIPLRjHZaVXwLU3biFNq0GSIqs+\
AVZynGrzXzvnYHEU68EW1YAd8nORgFym62qrqwT5wAdadk7rYuBv1ZKyGGQCIXkS2cGHgMqT7no6nI\
CbWpf9z1NQtbkax1zIdwAWP9Ec5vsSMtU0zsccLDrSVVVB74KH1ny/\
BfSMMb9b89KrgEXdh195b8GOD7o7NtbhJwt93L6lZk2gNLCeJkUXqDnwaxPfMlI8LSY7Xjgn2jZo7I\
+JIHztj69LR8ExMv5ZqgrAA1NBnIs5cgYmVWAHbA74KL4rfkA4+j5jhMvkF6WjRrP/\
LMXCNdic1vThRTUQpr/uZAvoBx+\
7OknSWBF0JCtwgfkq51r55XuOwb8VNu5SGYGcIC5J4HkVtVS0XSvPdLdiA1Pyq4kkAS4lPQokRL39M\
z55rwMqK/pP0HpI1ueuasq9fZ15M9r9Qbv0FnIqHmDtxd19FUx6EdRhutaVwO7subv9DZF1p3IPzPt\
fQDy8HH/ny8e5iEz/2ai+JlvBLn6/\
u5zmxSkgKzH96UHDyONP6mrMM88AIk9iZ2OuUj17blMvdUGkPwfKpdAFQO8y31l05WEusAlviq0kq8\
Yz4U3dUPFDiXDqtyei2zlKCLIjeWo8BFfeedAuFlQ/\
vQRvmfQLP6qF9bvy0Uepddn2PsiB6fXYvv5C7woTxr/+\
cfp1qJg2fWzolgkLA3LxYUivQCDFNwt8m4m1+\
ahunk0Viy8PigJ56e16VoKRzxW0Y0ckutdIxm0k8Q2S6ufIbhMvpzqL2954vabSN9r6WFB0eGdjhYX\
Sv0p2jesddZZ9/sU/XRXzMjS4miKNjDWrF5x8ClFi9x4083e+5yiK/b84DPb+\
IqiXbN1bq28mErRW5WOf7udjart61/SYM2i6K7Pmlvzo7IpOvE7VxGnJko8SXHWp22/\
cyn6SPz6ekuvPIreNrxY/eiqD9TkUpCHCpFncJXXr2OFFN0frX3SalYRRR/brCW++\
RHKycktCRSYEvI/9rucQcm5Iajax2rTF4qeITtncS8HqtH1yiQ9AWidK0X/\
RaJQVdy2cILbBqXrK8cazyYVFLMvfCLZt7ChvJXyOOmx4AswZO/wweIeKl/\
1XVdmy1iiFh7yF1hgsR7VcfSEi+fsIeBtndWHuQwUzpnOJFlDKV306u/atTooroOymwQ3L0C5bTp+\
BkUHwNWzM3NzOCpxVofCqGVH6ijaSuROseB8FOlcGs7CO+xI2zm1JJijHGj2ebvYTAEV/\
XcSe4OArmQzp/Q+4I9CWE+KPsr/yfoCSFBWk9kxrxH1ez3vk/LTQKubWEdNQeP0yfyFn/\
F7seCwO9BnJC/\
3sRYw3aDSHKv0m6K1nBOvdgUCLBOShpEdAOlZp2s24QY40bF7wwOAOhcswTsI5MsGqmroNFP0roicm\
P+iAMOhj01PRoClwsela/a04OuYmbXrRwG2t/UslwwBT+\
aJdQtqtVL0r4yg9GP3gbwPEseaO4GjEpmssVvaKFqYXCd/wCBB4GpaLXCrdrYWp1Q7Tm/xMglPZ+\
BSQn3qinxgpsX89b/4Oii6W0hx1XsT4N+\
sBMOMGEBIJDTqQzcge0lgqGljJ0XX66R28F4G1D10wnfkAQ0H3X3dOLtwH9Y6PkrbA/gIaOf+\
CQD2rN6WvaIcuL+\
hUWHbwm6KvqGMet0QiD9ttO9gEDD3fXLY1lIgXVb1iDc7afwy4zEQcwkZhwZw8zGyHDOAmcVdACan1\
4ClguJJ/70A1Egzroh0iZEGZf0GEkdJzwuw3Pfsz/\
rFPfimTAEe0toxnNuBtuTQqosmAHNMhgauGJPRPWByvg6YHCgCmOME7wBrmz+eBeX/3+/t+\
yiMTBWw/CXVYc3ei+crZuXCfNI/HDQlkRCYnLwC/\
ELOzvdQA54buuf91AaOXv6m6mwEPEbGtuso4ERmes4AVeSedQQm0wPSmeT/\
tC7RC1jhGFPi7Aec3pqndPk2YNFneyYuFGjlsTjBSVrBy5glPfn0zvZs5aje6Z45MDn8BjBzwJjpQy\
V/FX1OlbOS/PCEJRlJAwKdf81jewCU2pix/xcGMIsa0nZuoqLrsvwB5qzjNeAD36keSTeAuV9JWq+\
szKkIgDmEQL7gZA3bO3XhyEkg42P/tgCT3R7Ax3ZiFf9KYHIoAvi52hnpOvBLdlZwTzdO+\
OS4BRCGhHhWIUDq5+TXgNLVNYoXSMeeFLcnbgDyJPu3A9QR/a4YA97sQTppGsCl+\
IcbF5JNgUTrH7Y3eADmpEof7p91zMYf0J1AbnHAVH7k+\
L17ZLeCOYABkKGxURNgalCBmhzSEAB8r6bc392DO/zvcYt03qdAUBSLnsxR4Pj6c84JSwGfsZva1/\
7Dk3K4pmZdwRVgsh4ESDVwvREPWvLlB2zcgcCtIeTxFBClIvTRhezdODA7L4C8wgOOhs0AZ8Zql/\
pGPN18NxIjrL0BP9eCfI91QI7t0o2KJVgT5mxcauhlC+h8a2V34AMW8+\
X9mvscK4nljyftujpkT2qk/\
IVWK5YdqaNbN455AKQNZCUE6HlSufdeY7FC0HG6qw2Izdu2yLoBK1tL9eISLifg5PzMFX5kQ607oNi\
w7z7Ww0h1zgca64HCvzyaV7KweGbfOfAsVQdI7kdhWYOVdqzZOlvEGigwOjNhRrb8mAOxboDv97IKI\
S4g71NZWiRZzCs9he/vFQKqJ4KDVz3Ggj+ZVABIZFs7jiE6jIo3JPbZ/Jhe/\
RBBjh7eIZh8BcFFO67+j/\
t1hJtXrEtnLPRHAFKLsm81C0RIKueOjzwfjGg1PNKdcyoE8as91yVqfygimv7d4kaZUAQ7XrYHF+\
aFIPwlMsRZ/gUhIHqG1JezByJExk2oi231R/Sk8/L00rwRT5fH7Vtey4EIe5rZekPw/ZF/\
fMeTboTjny5k6AABes2+IvWSL/\
k4P9kz1pnmvMftNzv677zniO9zcp64jIQj4jPLrkVvcZVzZiuc7n6DVeLpJePjH5AweBjqJjx7gBTi\
48remQFtcRRdtulTw6s7EVhpmzi1pK7ewiXI3fg4YoYo0svgy9etPt9i0Gbbue9oZkYwaLkn3I1neZ\
HStGdWHop/8ZxBj8hc+OZY/QqZ3vaZyRdnIiN66uz/\
0UnyLTIrrU8738Yia2rhi2pelP4ORbGI8Z2kT0ixUnbYvLn5HUnXu+\
jh4asdH6fHJArxV48sUP8hZ7toZvKkdNFn5L1ub54eCEBe97zQs5BxBylfzd812U73kARqpj/cd+\
sh0kJuJ9I5RqI4Q3upUsRj5JDDupHiN2ORVQa/1ul5E4c8k/\
kIxyPzHPeJkL0dh6T01LoijU2xSFPVK1oqWB4jcR0qzDSsfIRU1o9n57uscGS55alkyhB57xJm+\
YdMODdCO6pAE7lxYRwS8RxA6aHKfklVJNKFsR9SuN8AYr2mWqZyyLrJVqJQAnBDcOXZPeLIzFWlyu8\
2hQPewV8+Ni9EGr/1nEm+jh+gWp5yhJ8VOb/fa8ZLVReATSrtRl43afwas91/\
fAwFwtuNXiz1VcD8HKU39tqoJtglIs2MGcB963eDt2VRerDYHkhaGQXEX5XoH12AOoW5+\
X8VMPROTg3qAxY8KGnfa4GiZhFDMsGgBJBjZfnwQBUVkJJnMOeaJ8D+\
NXFxowtRLplxudhwXwH0V5OMA5gVFq7ZbdA51V99C5zx48jPEUdFxtwF9gNsWf5mXe4DpvabGFPbi0\
B8jgK3MB+KPlIK52qQClGSNDiArIcC0rXRACki9SoIvOhI09koMLMGiwJZFMmQWPq9WJVjgHfpj3qu\
2z3TdTcgpHRim3U3QMr3AUFUtV3tZDQf6K/vwgrdOzXaGgVsmqFzde5n4CKzQwowdwzFUUp/wP8t1+\
2bHrMB9nAd7l8YDcz2yQ0zKwYyyfbgICDMnG/on56HBMjWqNFZQLpWjO1KMJn5L/\
D3U8sEJndCgftkPpdjgEEHtlgiaAMxFbfefNAHKvUqWPWcSIOCGUuAmZmz5/\
MzgPH4nlKdBoC5oTZ7kEGnD50rsCXji9y34931dgGdpEF1EiAT/598AOa+\
eQIgKkd2vIG2FQK16h0AGQB05xpi0F+eaRTuJY1fC14j5Vc7h6bn/YampvKuAmTjcd0jQLWXfdbnt/\
//XgCZpHkzQHo79mIh/3iHGXRyZQb1g/R7ybFTZEzU8Np37o3mgKvJsjX5zgAZ96wMJP2o7hv1l5+\
SKVN60eCrXOCzR8ZLxxpgrKU8+\
HMvsK2WXeT1HNKwNTfQlxABIvBIy2wAmF353UBDYOOeVtLUfVSzWyDKAXAljVFvwFHAOj4znAzNlp9\
vXUX6dVHLI78IkXcHqnCkT78CzH0M0vdjbvGPkhcNmFOYozh1zK10oJiNjLkDQdc8D5VtJn1a4yb7g\
9qjU8dM+qulKk/\
uipwkDVK3ZMkD58nbBLivxbxILxdfwvv26HRvhzQkl7Du50kE7jqRjIFMF5MN8PejU/\
dhCTDnhvDRrmpAe6O3ujkZV04gHdxu4N4sVrv+YWApGeqcOYY6l4wScwK6v3aVKi4A5kykBgotA/\
RO4UNW/v/rCf5qmc/\
MZAD3uDGW6A0A27Ekp8ubgaV2lfN71YFdfEv392wHXD5IqgSSVxiUmbcLcH19nE3YvrHpFu7Y1C1xk\
Exxb9rzJcAEMGpecuvtYaDxSXL3DXPA5y/JHcemm8PA6VUkgx6bbpSRUe0jV/9YEegyhwbIiw/\
2ZHgcmNw3B2be5Vj2gPzLbGsa606Qz+Ii/WLy6Q+Ln3yuIMcj/zNk1Jkc4X7Sud/7/\
99icpAV0Cfv22iMTV9T8pUjQ/SkNgK+\
vMvPCMqSFyhKlyRGrSFHSBJgUeA8GbsXBGpiG2VnLSQj6AUCA7xzx6Zec2Al73rcuveTbZx0tnFJun\
uBlL6/uAFJo77gN7JjwBM5oC2ZPL8w9OFCReHo1KQuA9DRUk8NeQWkhihsb48DVv4dRJIO+Llc3+\
50CyDTwUkewGQ5QH6Yi2zbA+\
Ktdws2khuS9C5n6AB4tj86bgFURLUueEiTrQQyuyICMIdMecmdiXUknAUgQx97/+\
ApYO7G1AHkrYmb/wG3bVLSZEn3W30t6bWT7Y/\
csrWWYYA7jmLQC1hIpkbsSdMbT57QEWAFcwIemJzyGpkarRcn+ylk+4sPIDNQLuN43h9w+\
wceIJ1t5ts2X4DgVNH7izLJknIgUXv4MRlTR+Fx4SbQY9V4/\
TV558iGvDJyZHh65Qf0qpddPCIHSDyOwKrw/\
9PpksxEfGj6QQOqSGMpBZisksjgOrMkIy9DkQ8n7WvSERbcA+ScrUpZLQ8cE+VNal8MkAH0Q+\
ODU5sd9cB30hUjQ+lrmXc20CGdITGPLMuThQ+A1XDkni6wmCQccoA1vs0wP+l+c5L5ciz4ZLZGgLz/\
dYlF/55S2sDUqxl3gcl5EoC5+\
XZoYPqdLPJXFKmggNdyeAzICDr3TPLOAbCDeeMAVTtin128A9SMkDdwSJDi27D5rT7pbPsViV6WAVi\
bfVd3zgVcHkttFWxH1EOIGprxEfAqIFs1QPxJLCFuwG1FhBfSo7Yg73gpkZ8hc0P8fdNdfYRa5nRNI\
SCtwJzNZ0wXhjhUgx/+5w4BKPQ0ziv0Tm1b8ABurvZthWS8fB/5IxLxL3K69XDf7Zl+\
5whQ7zlaZLq7Z7rBDpiS8ZYx5BJkw+dqGaCx9R/rYtKaVsRDddIdYM7tHATwF2tPypBdaeboOSC+\
acPMnnTkLdeWJDkbngAmB9LIMHmotHR2FpKcdaIDDwqtAQHZl5+P8gPWTyT6bmYhNZIhUwlWAD8Za+\
ADrsV09HukI4/yxjVmOQowdvwd4OQC6v72HH6djOzLacHFsv6DwLXr9/\
YVsJCNeOVOSeVYpGpkJktLBzix5r1oTy/SucSTu3YohwJhvSviBFSBly7Xah79RBJ4Y4uw5XtPwH/\
mthxfScC1zehxfxEyxtNtm9dM2ABkWDlpPrD0w85BjtdN028vAtX2rOdeDiMF7SezMHeBk4vLtIdUg\
ETv2VmRNUhcyS5szwWA1JkDywAxrtDsxAxkub6MzjnzjYFskdayNaPIhK0O82R0hwIi4o5nbDaSEYj\
neWcfViBtfv09bI6XHSDrcvbRWj4gLoEMBSLHxmcLPN4NBB58m9tZgjzcNnHw+WJO4D/\
UWgwNpOg6Un8W1rogaZ8xHGvgnYw0ni0r0jipFYl9PoO8ZQEwq6X9yPnLah76ePmiCjDda286nIO6Y\
Nl29T/Dg6gUrG+5x95aC0RMvGz6YIYigutPbZPfbZQVGRV2pWP5KDQM60Y054yi9Fh8/\
FF4mRRgpfZ2qaIZqhJmtAlAnfKwMSpvaS4ql/1vfotKtqKWWWqv0RKx+\
z98VtpZLefEIgZd8PFgVRnPJwb9beuYUY5NAQJrWt2j1SUfEP7CXGpXyqBKKvPKLc2+\
ibppbt279J4uVFLnXjV61enk4EPbHHyyjRi4FrH7zUwXZiIDEb1lsvPLG0T8BKcFlb6vcWNPCA0270\
jGr/tmJnjPfoaHSOTGgniXWNwAUpmr/nWhsvPqS7/ZmR+\
EcqDT5Idq5iV8r06DMwPRDig5k2U5a90CKVrouqNZXehDivYXeBOXcSCGooMzPvd8aUhA8XhC9GJQy\
gvUsOGsbvZjqDRvZyy93EGh9mSd+\
NNX55FB0Q0rSaM3i6Kbtihz8s7OoejVYferl8agdJWQlpvB2I5itoFl1PVfUx419fbrB4qe//\
htzuJVBRTtwLb98Nf3qIWLA4LN2I6iOub8qnTPn+U//\
JYdGfZH4TwZGVFKh5JQeRLFNXMvUQnltqnXP/\
tZs1GAM6vJL4DclqLDKeGozRWypNcbWqNaD4nf9cdLAfX78tiWnev/\
AZeYu1OV051bFPtWwWGlo8Yo/0W4vqw4J1ZN0W+VTZ6qdgBhPSmlp17WUJMrrfN3ijY2aZT/\
RtVS9KwUD74x1h8UfaQ+Ddk6oORucEPIr46ia3Kuu85cXU/RZ+jh6AXeAHOHrhUomlP968+\
unxRtyJ+UnBL/k/ofbEUVFQ==\>\"", "]"}]}], ";", "\n", "\[IndentingNewLine]", 
      RowBox[{"zCoordinatesNear", "=", 
       RowBox[{
       "Uncompress", "[", 
        "\"\<1:eJxN23c4lu3/\
B3AlRKGikl0SKiOVUrjIikIqK0JGC9FFVgiZGaGQQpSZWSgrdzIzQrIapIxKkVkifu+rvs9x/J5/\
nteh2z3O+zzPz/tzXpeNFvZHTz9mpKNzXEZHR3f4nKMTeUlWWHBLfxRBzrziXKI9BmR7GZ+\
umweOy2Rnbme5QZDSdMcvfloHfA430u3dBHzwtTWqkADMPvZIfpEFihhT+\
Q1VAJ0Iz93Z2gCtt8BKxRDITNFW5DgFdLbMKNedA9TMs+3NSaCXreqPjDugGK7kK+\
8DDJLNEmJBwHHRyjaVcIBR+Xm86k2gPVAiwz4O+LQj461XItA9ubvR+\
j4w3Ccxdykd2Ldj9zGbLOAXw4PdV3OB+Anp1+RDYHm+\
0LmoAiCrd9uyq0XAx0aV1UefAB3RLRNyxYAJv40aYwmwgYs/KYlCmdhg0ZpSoL6CWz+d+kmU1PMGA+\
rBpdpC4tHUrydqzFiOUk94xuS9vkAh8ES2L477EUDe1jmzNw+\
wtO3aJ5INXMtz5hzOACpEQ1aWpwCLU3oZm5Op5zkSl30nHhCq/\
mH7NRaQWGrpSX8DmOZVt9gbBigvVYvdEwjUGpq8YqJGzFvwGkcmNYb8dE2rNjlRj3kgamptRz3m0x+\
OJ9bAlfCvLT0nAbsHo5HNetRnj2BNCdEC5K4rkhtVAVXnsYmK/YBx/vH1P6SBVjfpFEkxwL1QZI+\
iADV0JXu4edYCq6XM6OuouZG7PnFCmQ6YHTa8WT+FabPkUe314S/\
AE6t8ebZewOP8kev1r4DExbMakbWAuln8sc2lgLDUsGVQDrCP1HB/mgT4CVfFVN0AXnKX5zX4Uz/\
Jt+omXYFnq0R1B88DWUZnPMxMgCaOipwHWoDRherRGAIYYtHc7icFZHAN2x/YCIz/SKRvXA0I9J8/\
tm0pIP1F08xyIhK/XqZaZv0RuLNowCf7Cjhi7LV/\
oBLYJ1puZv4QcIrwaOi8C7gNDebPhQOFOacTxj0BYtX51n4bYLBkwwu3E0BI6sGKNQeBeS9ByRMyAK\
uWl1S0EEC/88f39FVANeMKkXMLEZh1lzLSNo8ATfNGH590AaEXC+Nmq4EEn8jY3Q+\
BgaUBdw4kAKviw41FggFBrayuT05AVpSdv94poLOpqKr0MBBTw+\
a0sAcIkbyylUMIsH5In7DICmjG7I0NHL+\
O2TsbaUurBba3S662TwCYY3o6GUggLyiL87Aa4PUrUUaHGyjRrLSa+\
h5OkDzcDC76lcDBDReXnL0JJEQv2MucAcqVCvULZYEUvqii/\
hVAkXPkr8b3YQQZsVhcYJ0H7C5ePpzrDdCPui0U6gIXT/y4lycISMlnrds0HkqQXAmBF3QrAVF3/\
wfykcDSwCzTHnNg2erJmR1SQJi1Xt/xxRCC9I0fat/\
wEviTEMWVGQ8k8ZorTZ8HbLl0tBf2AuaRZkQ1I8C/\
71aG7OtrWIM5I6fckgGJESObqxeA99VvxM7IAnfyoq6/ZwD6rKxV+V8FE+ShWKM+\
nkTgg5r9yc5zwNyzu9uMdwMJDCMaD+gAZnfTDxmNQQR5gnFI+koMcOl59J9lpwCnGCM/i21A/\
LDCmMd0IJ6QnnhwigZsijfXoA8GvBfj99ofBazEp1xSeYAW4dNMaQMBmOqfJ4YccoC9zrfXMToDfBa\
k0X5F4L6fjpj1ciDvorqGUas/QSqJnShZfwswzgp0SzIDfv9sCZ7cAmxk3/\
l11agfQYorPGBkLAJoe+Qcay4DGdHGT/\
eoAPLpupLRLECllvivZ61XsU6PlfDTYoDwd1WToSbA6D4hS67NwHXf8MlrX3yxj4k96G/JBej42f0/\
OwITZk/fv94LPFUK6fJd9CHI77//aGyoBsrHjr7wCwIemM/eKtQG5jNU+pvWAKt5VoSXdXpjJ2n/\
HknGA3mWl9jWmAMls5mJ14SAt0EiZXFtVwiSvVll65gB0NshIDD/3gvvh+5FS/\
IZQPfxd0Ge754E6aOmEirtDFSeWneLb84Di4ivu/v5FYDOTjJqxXJAXH3pN5HQy/hybV/\
yfue4TM3edaP+se4EuXMmSLWBH+\
CWyfw2kOxGkGvct7zIEQUyllxN0clyRY0Lkyu6uwPo2cvk1Fjggg9Ybb4+\
QxYQ5ulg0aE5Y4ZHnshuUwSSk15FsNRewrpoMRYSUAe8ttsxTjQ6EeRaqcbPkUeA8GP73FjbHDHVfS\
yZNfWAV6zyPw17SIJsiDE6oGYEHPp4Y2T23UWC3BzmNXHFHLBd1csw3OdAkC/\
YaB0bLIF1mmerDjbZY7MSkZsSaLhAkJEFzvM3WuxQZUTk35a/\
tsWbl58cvdtjQ5As5TNump3nsSecEI2Lf3OOIIOP5hzK7T2Lr/u+f+\
SVj2eokk2uEOo9jfEJ1et07bdGBTEei7oxYIWPPHX/\
ruuwJX7d0HFe5KsFQY7EGIRlDpzCcjhIzV9zgiye1R5c/8oM5eYst/\
6XjpMEafHsYoJ9jzFBMvHXKkW/M8Le0mHn5t5ngFUg9DJqwys9fMCsMJezr49hE+bpkbbt1CXIn+\
oZDy+06hDkLkMRvjvthwjS889bUZNOdcyxjLDI8m5lgrxrWvg07hJBkM5RYjNL3fZgt9nkqF34UwLL\
arxJrP0XH0asvZmZe7avglw8Mc6bPy9II2+RARJ8nlI0cu/AU3t+j700ki+M+\
WiqvCKN3LfuqfZBeRUaeWZdUfm43EEaGcy7tS9G7jCNVOcOub6e/\
wiNLHS8zfCG7yiN9BFUDAjnO04j+\
Uf0w8T59GlkSHsv9xNeQxpZ29MlsY33BI0sCXVfeYXHhEYeurw4k85tSiM1V8Tqda80p5EVzgIy6it\
P0chL6kUKd1ZY0Mj53eXNPSyWeBtttlt+MVvRSMkNdQdnllvj/\
dRK3OhhOk0jG868OxjLeIZGGv1pOSfJcJZGrglknkmmP0cjbQ4LX/+\
y5DyNND3Jt4HtFzAV96dxcdqGRoqteRZSO2lLIwePJ9wxGLejkSIW0XOPRi/QSM+JFSy9I/\
Y08nQDL8MZJwca2UanJF49AUx9YhNYcvEijeQ4UhwsOAZ8PbuiQsCOpJGuEsvLF74CLtUer0vPOuKZ\
pU/PGnwEas81qL00c6KRocUHjvC+B6q7pJ3UT1yikbelGVLVu4A7PnxKm44708j9K7m+trUC7q+\
m7uprudBIw9cFFvkvgI7VetJ9qq400vqVU/\
77SqD7Ueq7J7JuNHKD9JZ1xkWAiOGkdqOUO41cKswauDwbGHNKtVsrcplGWl43TPmWDJg6bdkWzutB\
I/uE2Jf+jgGGE9aISa32xMcRa1baFgIEz542WqTzopGsFpMFwe6AKh2Dbuck4Jrf3DdsewXPE8PzsG\
wQ+GPo8lFU0ptG+t5geXzMBrgTmjtnkg6EC0ZbqH8CJvwmMXg+\
eNHc67ufGQIa95yVlW8CascvVKW0APa/s3I/sPjSSOaLpwpnVYHxF9Meo97AsvWt+U/\
LgAOGP3TOzABZYfonRqSu0sjZN62C6jZAzuKYWch9YIVRtVbce2DbO44kz/V+NPKY9SrG/\
brA1amSK23XgJWfOAz2VQPuX3y+uv8BLpSyvPSX8aeRaT+\
Sei7ZA1bjurulMgDrt2yP2nqB6xWjGyTWB9DIxJKP8hY6QFTTV74LgQDrA1ZtFRpge1dl38QMcNQsx\
vm8RCCNpH1ZSp9jDawOvXqoLh74+ot/IKsdWKZTm+\
CyPIhGHkyMOLCgABSd92hUugQw6nisOpkFyB2KWH2kH7hTXTOzuC6YRnovX7fd/\
TDwbZ3Pwwof4DbbL4OvhcDFxcgvrV8o2GmZOfFfo5FxhltLXh8F0ox5WlYGAvvERHazlwEPo1SPjHw\
DptLDvjoJhtBIs30/z5YdA47EXt7TFAD8y/zAOcu3hsQ34NB4ukcFbyhGfmuiwIg24HCzfF+\
dN2BfP51q9wjIG9wnPdcPmJzKbxPlCKOR7Su1vzCoAG2+jLo5ToC9ZLWqxn2g4i7t0vl2YFfYu+\
CD9OF4iYcLW3l2ABxxpkyO5oD7kyoHWhjwY8jMJ7Ec0HzEpm7wBSgInyq4t/\
46jby3e9qhWBW45Lr8U/pFwGGvvOzxBICHytENwBlnkS9Z08AO9wvJ21ZH0MhW8ZZepy3A25xnI+\
GCgJdhQ5jnZoCTvZfVUBRIaJuz4d8OcCUJZbRKAgPML7d6SgPRGqx2dDKAamNjlt9eYLvHpqnu/\
cAa+197JRSAEbtuY3tF4LHrc5P4A0D15xL/XBWgxqosNFsNYFFrKLt+EMh+\
rHvMRwPYwuwatPsQcONMxp2Ow8BJPd31flqATQZT2XptoNy8MSCCAp1wnNQ0BRlqDHSAvK36Zy9T4L\
FVnYmn4FaiYPGAQsBYgTeNejB3bvVEgvb/f+\
ao5Z836FOvVVoX9JuDevWOqJ0lT6n3I101cvcw9Q59F3Os6qj3/Ld0q/z/\
z3W7iDNihgAEUu0MlOWBz7Ptapf2AVMF6qahe4BkwefMMbuAHN4ivlwpIOK3WkuQOODDpn3XVQywkj\
DTOi4MyJ5w7+HZCBwduRdWzwuslHzVcYYLeJ3hLMfLAYRLCPuUswKVB91+rmYGzIf2/\
wqmBz4JrM59O4ev22t7OOfbUcAmT0fz6CegdWRKdEknwK2YWxVYD2hkX+\
YeKgXKPPXjxHKAtOVrK1Oo+fORmas49joQW71g8PwKcH1gQuCVPVBu+\
PTsLlPAM6MnY1ILcDrcdI5BDsjTazo6Lwa8dP7ws4GaolJ/\
ltR4MQDnrtGlu4xj9qo0MPBZvgeWbRLQ2fICyIw8LF9ZCPTf0+\
AqTwRY30fqb7wG8E7bqJ0iAX6ZyLgVJoDluyrOO6qA3OZaj2viQAbrrbYeDuC0Xe500hyW1ZMLNxnr\
+4HDHYHE6zrAd9RnZXsO8GBGRZqIAtZarfWOcAY2+X079foEcOWD//\
Ib8oDXmLCyiiDwzLI99c1SIP+UnOzsJ6zuA2uyzVlqAOdLm3jZ0oDfnMbxof6AZ+\
EN3hXWwJLjTfHBKsBOz2daEZsATikHSYFF7CSfV9g4cb3//\
5tM0cErrxtvAksE31f8sQdGM5XkNx0C1A2PV3/ZDCwcM39SsYBdS9CJu0CmC1C6+\
To3Nw8IcZQMGQgAOo5eO8NtCnhe6c07uRtY995di50FUFl37iPfB+yQcpULI++\
oPZOrViTXKQh4KvdroPwEUCjGOuIhAczdtHxUvIi9d+F2ti57G1Cx/3O99z1ge4ap3eWL1I49/\
0wvUREwkmX3/cIOKPJ9fcXdi+39XIbuQeksIJcndQnpCuyW8e+\
LVQFMVUe0HrIDATGtxY09qBdUiGdLAc7fGvEyswOy9cq2pOwGNn+\
y0JddQAGqvrjVMqwaiGt98XNHCNBU0T81cASQ8Wxz+7wO6N/cLND+BhWtKj5Ji+\
0uECqS9UTxFCArds2sQQgIZ92b5juIEtmSP7TPNg0Iapy9HHoaUF/XUfdZGIjVeOcRMIBS+\
1HyTfK5e8D1G3HyMWbAEZ71jBy8QEgk39KBLtTultxVEWw3AHOdTWbRWkDqctcRM0bgaZEQ0yMaMoD\
3zuEWO1fgY8shQW8qMLR92cOj8hIR4tCxTC/\
NfUD1QlyvbipixosUuzgzdmD7m5Lyy67IJJJB186F9SKuPEu3+PVcGVAI2N8hloFIM7aolle9Akh+\
PMXgbYvY8/irZbtfExLRkh1bhd9uA9gOZBkFXUNqqpLiz7k6hEDVy+GyMKgEuJh4spTGI3Q5851l/\
TmFPKYbOStTcBiIdogenLyPzKZE7FtT9gtxrrD2oySnFrDrDG2I/\
i4i35vg20siJ5AGv8Qkc1crAVm9LDNxUUiM/XNtW+SfI0w69rtP3jVFvDz2wtLdewbJ8/\
gLuiM1YciidLeLXjluRjpt9uVPCSg9Sw1dKZP0YWTahDTmUqX3iLvNza9dntkhAEce/yGc+AfZ+\
LvUveoNwUjLRwoVp0c5kJ+dn8ba75c7iaLJuuPjNh2EbdMhf/\
8UcwMayT5DCPk7IJlPG7UqFXvp0sjLwWUV0uu0sEvkSpZs3KaOvBGkaT+\
1XwkB5uej0qoIGVS0svSFq4rCSE2B4T4n7k8rkIEBTDXyO/E2tDR+jrVpYTBXRrZ3Te7GbGm/\
n5nYRGB9sUePrHG/R1UQBpNkI6GbNHJj9FM6/XuxSN3zljZ1/\
HeQZF7sefvuViI2YVtW43PLk7GsvhyOqHt+D+Mzc3jw/uUUjCGPLG+\
6dBrWoNiX8o2f05Gone73BNzJxCf9cfLm18NZSJVLtqyVns9GGQ3ZenYxIxfr9Fm+\
QYFYPnZRmumpyj8AY41qiknrQ2yejeY7ric/\
QqpsfLDB8mIBqsyg3PI0ohCzdzjK3HxlESbkcpncK12AYdej2q9Jj1FThPxZH5x9gi8lrZghTaIY6f\
R9w5NPE8CLgdcvpYpKUL/Od48FXypF3jCp1WLdVYaSvedZk8sPgLs3u3LuQTmNFG/OWaVv+\
RSDmVrqHbuhAq/F1Njd2gxMr/5V1XKFRiN/9QtubFj/jEb6KxjWBlwAFkb5dm+\
pBiwmL9plcFXSSIPL3SsYbIGGtb2DmyoAsWVksBD7c4xharzkjCngHPw1xycHoP3QjBr+DQSep+\
JSFY3cWmeFiAiMW99bnvkWwAMUeDdXY4EcvsBpZAP80mWdk38IcK1QHpiaBowZ41OtZGuwPJW5iLDL\
QNaNnZwu5YCJ3szJ1fM1/xX6Whopv8ooJdgFML7l76xdAByjbx5+9x1wyN+\
zY7NIHT5Fi8YYjxnA1eZ8+H008IezzsegEchuqNjmuwhsnjipeVK6HjtAAnvLGivg38kboOD6/\
VVAVf1/ZRTIsKsSXc7/AvMwhdPpsgZg4xnZGuMIjGXGz9yMB+QP6kQqVwPMs0lnCr4ClX+\
8mRhXNSDPq/hdWb0LyFPg/z2qD8yMaLskugJcHrdvrI8DLtA8HlkUA3oBF/\
cEdQLrpHyMXSaBKnEBDQ32Rhq5mNsSPy0GNBVE6XsoAy0239Z0GAMkV5PZRkfgR3rtoT3BANt29XrF\
RGDDMn028UfAOTp7n2U1wIlxVv+WTuCdNW3UaZh65pczn1l/Avx/JLvuMTRh+\
xIY09vGARB7dlmnCwDD5NVktm3AoPKR3e67gQ89/E/\
7FYCuXWN7VdWBzcLyK3O0gSuH6BbE9ADBmGbeqBOAk9rNGUYzgD+\
0W8TbAhhyZbgnYg3ElTwbfHgaOJ9sRZ4/AxykefLtpeBFcgqyUP/kPL9++VIroDN0Jbn+\
FKB8zPm30klgg2DbsmuGgP4kb+\
TYUeChne7pq4epFx11frpLFcgfoqvklQeOD15W27QLcDA2djXdCkx3bdteTH1A7fh3Y0c4gWom6tUA\
trIxLv45DAuvaie35nfAcJgr4mkv8Dz5iatrCzXg0lVqRjSA3nOTTlQusPPC+\
aTZeGp4O9clxl4DBOPYEhJdAN+lYwPtloDQdGLDOR1gcvGBkPo+YGITxw+\
bzUBNmHFTCyvwhTqhnMEE2O/wMuhVL3Bqd0y+\
TC2w6XhmD30OhfmQpB03gOxQNYU8akYFrldJSTsJvN2Q9vi1EvBmqHbKTxiosN1vF7YciOV10WQawR\
T9XXhtobWJmrRcJ3t5c4F7lkzRxeHAkJuDS+\
cFQKA0qcJaG4i7mnRfTxyoWG9WWLcC6O4YEMv6ggUizbdPfqwWuLH4ou/\
pfUDlXbwmozegVvDIs96YWlaF19fOywAxgkJJz1cDg489r/8ewWLc93kN29MawF/ZfvxHIhD65s/\
WZy7AJ5uW7cxHgAO33j59R63uNLNNvfsWsd7XPL8fJtQJiI59OhueDSQFvpEJ9QWktl+\
pEDcEVjWeZtMQB3JSvQsXlwCM5U35up3YUlgSurqFHwCNJZwG0Z5AysfF8IwjQK9zcom2EPCa6i6oP\
erjpp9Ol+qA7H1ZDDO3AOnwyG+rzwPUqdTHfUC/2ICm/ArgJ9372J3U7rdH72f90ANA+u+\
aAVR9FCJFNADv2yced64HXMcydmwconbRI6mn2QupnVai6kqpD8C64fpRZh3Az9uDeS0vwDG13r36M\
7blYsdTKeuLgNh+4r2iD+D51TB16jDw86FvXwC1mQf5n2gv/\
4TtPWS3yUBiLlDfPkFv4Aa4aBcolikDt1ITbjeyAoMdsoxWeSgTXhtCVwcfAAR+\
cWXv7UAFqbn4oYM8A+imzMkyzKLKlE5JalhfA46dfNa4kgf4d3KLSlTS79Iuvh9oM0mPjGlAkRojV/\
cFGwEN1Tm+\
XJ9RyE4d9fA44AzckI1x6aAH4lVertweiWKnvKUl6wcf8EL4y7TvA9RBtt5HiUUygJpy7f3jz1ErV9\
iNMddrAcP3asX6ulFGJcua9G5ZAtRFgl/fUWFXsvSOLLoAv24M5z9cAtCl8+5dGYJy7BZz+\
d0aTiBQZWTiZzwqtbxi/PYTwsA1l7cf7uagiGsvf14asxuQ5m05o/\
gU9T2CcYlykgpwps7g8ONGlH7/87IBj48Chwzyw1wf5SGK3FrwtqAhJ+xUMQsRacpBB+\
S2k52hGxHCinNtWd0nhIqre89/uDf6gEZ+K6tTsJtF3lA/JHlZaBnw71pSBo0Ubug9+\
nI9MsmdzeNaEhuRUkq2MYxe25qKCErv47d+JwJM0Nt57pT99zE3DmRatCgj20geOWq+\
5DDSzlIPk2cOx5LQmilXWbwuQhDydykJGquOxz/ttumLenUb3agPg5T1h1vYscV/\
OMR8j8EeblzSzDKHQOWxpylghOkGtrjTwkcJzsj/dhKq6ZvXV/MyRAwLdH3TevUieofv080+\
bEHI6v0WmxfLFRCkC/w73VjsEW5fGoeXau5GBN15rTrIThBBkZbjYpKjrEiQ44aetI+\
llgT5dXQDK3PORYIcbdm8+723G0HmhUg83JrpTZAy2+dbjkT5EaRRO+NFSfcggnyk+\
SXO1CKUIC9u0rM/K0xds1uxyvwbVxRBBhSLnitccZMgIz++\
GjZajCbIqq299XITsQRJU9ZN0hmII8hyk2oXi847BHlCVOHTmfoEglzDL3Q9puQuQQaWX9uh15FEkC\
v8Kx6ca04myB10s08cau7h/dhfTJwrv0+QdbHTTPaFKQQpJBwYV5eVSpAidCe0E+\
6lEeTlDvvGb7fSCXIRX7/v9QyCDDrb8kzIP5MgkziPCsW5PyDI+O7PSkP2WQQZovGi/K5VNkHS+\
VcHChnlEGTWji5DV61cgtTecmFttWIeQfa+nrEW4M4nyKEIt2D9G8Cc4sTL5JUPCbKwUkLS2h/\
417UB/T4m8r7Ojwhy3k4nonsUYPVjPph0uoAg6R91lRG9QO/PkpHHeoUE2dxE/QeI+LGV+\
ikXEWRx9pkc1lLgFa/RrLXUY4zGULSaSBpQ+/P8tyc8T/\
Ce2098XBMJPI71amdgLCbIOG6DNdfdARlqaxkF+qTTGy0sSgjyYUDIu/YO4Gn9snlujVKC/\
LnpTXhmGcB+p76JQaKMICVyx+O+3QUuKVAHkOUE6cpScrTFF2hqdd0UNAnccLRg/275lCCn7GP/\
lLYDuU+ajwepVxBk++pnzR9rAI3T02xPlGkEObzn8K6DlcDIkskIMYFnBGm9+\
6SO00kgZ61duOMdwFWZe+\
3eHsDDzOTBq3WVGHBRlWcbjwNRzXrIDkBhhHfbYDNwIvngT0eW5wT5vkWsvkXt+X/vEOgf/\
37yagVwUV9Fa2oW+NBdMCy9uwrfu0ZxhLoDwPa3NALZZPJE3iDQfILl4JxANUEy6Gw0+\
GoEnH5mpBlzAxBNOCjV0QTUxx6p7GeoIUjvRMaVUQrAA58hx1FnYL5/mMaUB+\
Tn3F0oGAJ2bPnzlJO/liAvvAltX6UHuO1/\
fq4yBBhiyp1Y9hwQ8CHm538CW9KdAzLF6wiyJ9ZWrtsCYO9clG2KBaLZKAFfJnXVTOjqCXKWk+\
7Thl3AvzwGaLNM8p+5DfTKK/4cbAI+\
aD35tmoRSIwz39sl9YIgK448c5ayAAjHznTeG4CNedaykCog30iCJ2GSQvinQE2hBoI0CTcQdD8KsI\
sxHtzlA3gtDtUE5wHaSl4y5HvAwdPQ/jVLI0FObP5y+\
8UeQDB274SiFZDvRM0bYLfHipHaMuDV9YBjQ0OAVXO9oMvqJoJUZ9B+\
7LMf6GCKcmGzBmouhW6TCAcYel+k1z0GxlfV6nzqBXibI6PNGJsx4FMcLy+IA86p1im9x4C/\
Z95uQD2T/B29u8C/qA+Mr94hHPUZOJLWNmCx8iVB/\
qhSOnBTEtif7dCofhSo4bOfMHYC5oy2q05EA2VelRe6HwONCdTYAW1De58w/\
wSosdi0rgXz2ZFKrkC24Xxa/lEgv7bHaZkDkGXqlf4iFJDs+53fmwFolzwvM6kGdA/30u3sAzSZKx+\
4zwKyY4uf/JhbCdKOP7Byfi0QcnFhC+cmwPkiD+sHcYBORvCAiSxwiX/toosKYPJpZw+\
hAzz282gtMAJEpB19Gi2BvJH13wLsgK5zKakTzsCXFRuH/\
1wBFO8xcz4Moh6jkvSbKRL4F5aA0c1UUKVegp4ae4BjNNotK5eCynsmwSLAMDzCR64MMOJ01p16BpB\
pzG91aoG/kaQR6Pas+9HdAmypGvdgfA3sUNE2a+kCGrgETku+BQTFNmHzB5aFxak8/\
QC0UzdefQQ6BU5x5Q8Az7Ufnl81BBRxyR2eoxDF+KTIfxi477L1QyKFtceP/\
9GksM5vQiGceoybgLqj1SDwSa9TpuYTkPOT53txP/\
VJeU9Y7e8Dzng27DB6B7zMmN062w1Ui1DLG3imdHl6vJV6zBaul7ubgERTscZVdUCuxhNhspJ6cMsV\
dlNqENh6FEu7C6kPGO31vCcHMP42Y2SdRn2DvZnelxOBm1d7lnHFAC5v/\
Yf2hVFfytqdz99eBRRGuMWZ3AEvxyvTxfZAbK45z7gV9TyFdHZZ1He6Re+t1g8tgHP5/\
poHSoCMwo0/k7uogdL/JlkmAkxRWwI38C/zA9ZH7Bw2/cbU+tfjA69X6f3aWQ6c3bjkfuMdQFn/\
ibu2O8B9xF6t2QC4nyfYbEjN5/WW5nx17IC8R5zoga+Y8+\
YnXouUVAH1JhuO88QD4pvNndwcgfD8jKB2DSBih4v4RgHqJy7qtecnseLEHyWMpdcCdv1umd23qJXb\
YWDAcJ76p1EC/\
QiQ1Si2ZAdz838LDct8eNeKwv0pQOqzpbekHYAMh2WZnNQuobU2VPPrMuC719oPZc3YSa7lJJ0Ljgb\
WSJWWy5oAh7maG2Y2Ak2bvzLcHcIeNSoc1rbvAZDP81i8wRZoSDPpPykB+G8JFh4cxabXf3v/\
b7Nc4GaKzZY+WyDsVeoVja3A3tM9N54NYRf1H43au+0e0Lxfuy3SpP6/BQtYxcgz277E/\
qzfPq3S5Q8kpW7rVpMDhuQszR6NY3uXZVnFsDMNEG86sD/dCLh28/Tk3pWA/\
AQTfctT1It7RfeaL14AOPMePRbjr/lvM0fdOX9/H1+9OzDRLLMnTaT6v5qLspXuMu71zgt47i/\
nyyMGJJ+fOu/9ClVvR1Eq24Q7sM+lzPT2JqA8f7ex2wtUz39XOYHcrqmkJE7gtfWOh7PFKL7lDW/\
SXE2AA383DpTshW3btDSVgKyTHK+4r6Ks/\
51HVaj4127M8V1bCpTFzg2IKiIVHPp79oHkkEJyFO16glBRe437cNUP5A1G6qYhMaDyAzXiyCSmBUs\
866KRW8TLfYpPNSDS3JZj8fj6B2lnOixxtbEUIKLaKh9xColog/642lAkwlKB3o1x2UrkKNWEkkC/\
MUSsIybUhRSAzae+7oYG8pjQpN3puK/IbPmRm5cbKCLFlR9wH+y4iYBX+\
e7G9qZhZD9mmts6MVmkwfLNL69lBCMobv67qpEho3aaLuvaglSZoW51btwRgfPUo/\
R2B29k0XQx6nJZPEEanKYz1cu+\
hT3hytr9lxSRaX125Zheb48kyKUb72sJNCIJ51uks2V898eD26O4efm8kCXe9pQeNHNAbrlisIr8rY\
I9inVe1eTAaRrZvLPcPfIDdUYdfftNqs5VdGTq8Wa94sjzusxxl1b5R6CVJl+pHp9A+\
BedtXXtMI2lkSY7E3NEG9AyXDW5tf/LTnQTxwtF7619if6i5sUfNlUftB4TZSpHIqiupN/vl/\
OSQfQpyrZ6TwSi0cI0rznWPaeM7kZcYPR6/\
DganxFjJYmmBPRE1uvUBG4dRLv0N2pNoIFq1dDsaGtCS1U8HTxRdhfdFlNGaWTVRTRiF5h6zo4dQI/\
WJTylspED7dtk5vJ3Zh8BRSsZO5t8tHjKS95WBnk+/u+YDh3imPanq8qcaB4PpimnD78Hnj/\
XuE2kocF8397BF2KH3lNvLXeQ9U70p/0ibEl9P4F732+VbitDD/v3hNID7W3Qub53ZvJogZuX+\
Mq6zwM6n6dFxkvQJscuRnjN7UMHLSN09Z3qLSAjXE+zZQp433ozwesIOvGhE9SeC7CGlmcHM6CR/\
3ljh0ITdZpqxLHCQ/\
UJcOWc7t0Btio8pjZIJdka4Li9OeZmGXCRXoEIXVWNVnGg7GapFdC6dWfq9BPAOl3gtSpLDY203PrH\
r8AYqC9ofKKQDex3ZGfumwPMbh3G3lZLI719Q9buvgVUcBSYrhwEZs+9u9MnVYfm0Z+\
pOfcy8De7UUcx58KU0CPU08jHPYbBbvrA4teLfecTgN+n/H6c/QT8PdMVfUEjMaRF52wBRer/\
eYDcvQOXHMeBN1F6qy9IN+CZD1JxEqBZun4785A6s3JcWW86Buxz3bJLY3sjjRRYU/\
Fzz1nAWKl9zbb7wF7rCxWr3wNrtFeYTq2lziHnMsdfaQElFzTdcvyAwLRvU1dLgX+\
3WAOnqhWWcAo10/53Oy7QKszrHhIISJ0+\
pK9aDITYeGyZGwbEo58Ixa97SSO3HHdwVVIBnKn7Rh2A55W91RHxQB518loH3Lpnwk37Aex6u/a3+\
YYWGumwXO/8jCKQ+Tv6ZeAZYK/v8Wt8YYDA3YiEJw+B9PyjSqodwLbAdT0vfwJ/E+\
jKVhqZKl3Du4wPWH86OaF9O8Dk4cW1UQ5Y2B6zaVYTSMqwNTxmBIyOLimVPAOUrL+\
19poThaotiGbAO599g21hQNll79HGOKAi8FD4/lRgah37mGw+sMxIJ6eiFKBZa8fWVAPH/\
p41AAePzHM5dgFfVKkCSP16RWeq2mfg9qvfxkt/AB4+\
RliqgFXjxKUNC0Cu9wF5z2VtNDKFTlfKkgUQfd2u/\
oEdCKAOnziB9X8fDVhnTnvd5wNMS3pljm0EhnnlMMmBhXZWTlcRgHcLd8oHMeDOp3db3m1r++/\
UEfBWP55xQQLg6KztZpYEIoLEIlUovHCuuMtNoSLJf1ko9ZjPWqpbQ6nfStJ2cxLa3vbfeS+gTu+\
6YrMosPvJAcMwYeBvC7IJyM6o3LVSAEDEDZHmAcqKwxh/\
rAPma7sSjdYATaIxxidYgYKYpa8WmAADxeREhaXAmpnvyLkYFsUgq/qH08C/lhy4dN029/\
YwUH5SUms1NbzfdD46inQDp2SWBAy2ANZ/73QBmO3ZDyhWAAKahQPjhcCEech7hSxgz/HQyT3JwOm/\
VyCA6+tf9W8MBdpaXo+so2YCK9/+jOpLrf8dUQJbssMecpgC/\
24PBt5WU3s3IPy3KwYKBajcDCiYkO/EqAnJGibiu5cd6Dyq+\
GaRDvAu9Vk6NoDZe3BWo0inDtBFv7o6E1A40Byx9RrQGUZFNOBX5ezrh5qAzY+\
Kreu3AlVdXaWvl1M/KdnJsXL45X/zEMixKeT9nAx8szl53s8LqKnRLQk+\
AfzYENy6XIb6yd4rHCyrAZmHzwycRrByhx61yRI1wNEfnGRqIsAueof0dwH4qDyuA9QMUpcZgK05NG\
G6RWwOfonND1o6gNcl926uygb29wvvnfYBkAkVDxkAc/zUZQGApXPvnXA64PIvaV2/\
19iIYgdHpOfTAU4FYyamy8C/W/0BO4GJmCwB4L5rdJHWOLWzyY/V+j4HdtotNmhSB/\
Wfu5WEcy2Bxbx9ZMpO4LnuxFdeemDQ1Fxf9BX2zNp0Oq6WJMAxQe3EVnvgYliL1aIcsL3kWo09C2BU\
aa8c2oVNONTq+pGdKcBGRyqbA2Km1nbH5AB1Paq7ArpFR/ZwtGNXX0tdB0uo+2+\
nBXTf8HickgZex5fXL5tHUdi8kj7GpAZQ+nuwDvB4swatMgBYB3oGjQUAn2jlENthFJf/\
nUugjB5OvevgDBTpJrBZyQOTTrmiwsuA7+3jt3waUK1W5et/vx0B0Mmeen5WH7BIjC78yAPs+\
TBZtbwfxe66/Rj3VCpQmBUxceM8dTFxsu9qlwSw8u9tr6iVcfFvNqQ9BnT+\
niMA8ixd9x3kAZXq5kwrOoCcG7yxtgo190WegMVVf+\
Bgvztnrjqgae7IlsgMfEjwcLdtRKXeub5YrjMUsMpd+\
YBVG3i5c0aYhx14brt0ZeNdFPqmrbaMxYLAgvXPgVPJyACG/Cnp9RuB2OspKYHJyAkLnrX+\
9BsBWyahGeYkRIgP20qnb/MDxiMhfo/jkS4K66ndCuBUig/kuIUE4n58vm/1WqBs+a833dQx+EnRB/\
XSbEAJ4+plQteQW8b8OT6+ZQB6qxpYt/\
kg29DN8OxRm0faCViVbDzrDLw4bdipPo4gFLMsI9PaBhDsFWvnH0RGCjl6IP+BKcCiH6LQ0YUctY7/\
q/jrI4DJ6/fbMl8gYlG3mgkeADpXt83uK0X6kvy1S0RSGqjRyLJZyEQw42/TXu+4EVgvwXg+dAcyG/\
eeiOAxAaS4B6n2QemsOTTSRTCZt+x3Fvb5qxVTM8OIfD2q259GvkYIVCz73Br+\
LAMpZU2obEU28uFIlft9/VtpmCRRvsXlVxEdg8s6XoZcQJhkmZdLlja6j637eLHkQ+\
qIew2XWgeLRDKN1Lg98O0AFyLoeMD1Tx/pEUpF/zgG0nfdoZE3B+\
x3TGfGIcU9G7d5cxkJ1v0a76YL2tE0col81TVmQYTb+zLrSg5PIO7Scz92MQgMo5FqkSea+\
8SCaaQ5+7s9OQ1++HLLGVp/2nrj+2pawkjyIzYvFZcr0KJdwLIK/\
eBSGnECzyOxhtWqXZEg6Xa9bLn30Jogn0ZkDaTecCRIhqs7lM10PdAuNUUd0A30JUiJHR+\
cHw0GEOSvlRPVT5VDiP9NresE+YhRVjZsAcE+ODlEbnH7TTSG5vM9u4xj/vuzFHQBW6/\
kLKF7fJsgJ88E95l+QoNwRHd6WwI7WoYrbms2bU1MIkgNKkcXoJv4ETWaEPjiHkE6H/\
Z997UXjYZvq5QN1xR1fF0o+TVlOZqRsC1UL55OkO90j65z2oE+hT45y/\
KQKjqX3xtE970zfECQpGW1jrgtmpo6m5LwJq9sgozWbJ/bGIl+\
R7C6TzHqPjog6Uy141pFeXjCTAbFLZZojk6vm4/\
0HAE28gfHpjuibzq4XDXTcQ5IseSqXHUVvZWMFH2fFwu6raMqAXrlVNu17eb+TdFcaMQ+\
LmG5vf8u8MdgJau7MHq0u65irb5ZwJzB3IeNO9DH7eg+ezP4MRBD/\
WHZfrR4JtI7u92eAXPFkayLKuj+tH1Egta+\
ALJPXbpddhiNYe9nSwXBVuDTuklH5WNoHtOoq4KdQPFA8bF9hugrp2p6QyTfALsPEMfyjNFyehq9yS\
x5B+zVusvncBLdaJ5HzHDle+BW0JOXtJPoWPOzd4kxvAd+aLWfYTJBM+vzpfDC1TcA35J32023o+\
GlbqrjtwHwHuIKMwHOzY/LmD4Ddn//ShBtcsoAdR2ukvpbD8HlEclU4xx3+\
eCvXuBvnOeh2u2lxUblhtSx8xrvK5rRAPPFwW8JbcAoi2d+KCua9CRd6hodEBoQqp7pB+\
z6GfHjKQ1Y9veyK3DvCtUPoNk/G2vvaWgPzCHn6WQCh0zqij9+pP6JWXrpVt4aglSirj/oAbO//\
L6VhwF21MXkWiB361zu8gXg3x1ltQRJHdZM2QKLiiV2ffeBzygSJ98AeSb2dzJX1RHkpuroAhc1wFG\
jw5nDA1j7wmCp2EPAb/oK2+\
QgcDzMlPUIdz1B9pvbWxzUBv5VamDIWKCTpwigLzgQOToMvFelsvkLguSiLoAfBti9PtL99gTOCnVp\
ieUBm3b5ho30AQr5n2iKqxoIkvEnPT+XIiCR+eaCrz3AGftpbVAisCggQh34oEkfiO9WngOSkUS/\
iDYSpH6iYreYPrCkamL4rW/jfy9BnVF7LVz+8Qa4ep/6LqkDJUsGGusOgJ66+G8MnHNierjTH5Cy/\
uAdkwtE5S07akGdUOlb962tXASo21y8RZoJskL7a+MrbeDp0ZiN4ZcAVl1/\
ouoOwMy9M9i9EtB7L3QnawiQ+22Wq7riJUFaJNmYKVIH0V8fitO/pA6iDTyU+\
wsuASUOgptX3AJWX69ubC+hfpKetX/\
dW2Ak47xvxhzwwunzVDlPC96hmILCxv2ASsbRAqYTwAd2YlHeFfh3dw3Q4x7g0PQIiNA+\
Obu9BQjIohcc/QpQF+GY6FvxWvXC4XKrABsVKTYJPmBFUZpbnRjAt1R9KasMdczr2LVmgjqH/\
BeoAOpv2JoNAeXMp0GPqfNn5tBp1sMXqHNjyzivYFfA4u83B/xN3yHANy4DE95oYE/m2ew/\
CdSBbYrU2EXq7NT9773RwNVnDcmqjwEsrr6kp8CxzWbMKdX//\
7S5YT11Oaj1v28HULFRRWNCHVZHyXX9pA5+/408QJ0jL3wFWPuel46PUkfuNQuPLk9Qx+l/b9wB/\
l6o+QU4bElb8fA3sNK4IDp2HvhfS0WQbi5W2TKL1Bl12sv7HynYKo2FbaRrQ5X5+x+\
gGNySYE79Uyy/1rQVfuv/APUNB5Q=\>\"", "]"}]}], ";", "\n", "\[IndentingNewLine]", 
      RowBox[{"xCoordinatesMercuryNear", "=", 
       RowBox[{
       "Uncompress", "[", 
        "\"\<1:eJxNm3c81t///\
6kQKS27sotCokjkQkgqGaVEkqSojJeVIltaRmWHJOVdRqKM5LJJKGUTJaPSMsrm9zh8/W6f/\
x434zrPc87jfs7zec65hCzsDKxeMDMwOC5iYGDYZ+3oREWEXjzQk5VNo2qDDnaOab6iUU8WXS+\
JOl5Eo3S1wk60Ly2lUZ9/c2eKPSmnUan+\
xmf6tr6mUaKsxZx6yW9o1Mp92zLDF9TSqKimFVfOCb6jUd/EWTJZZepoFK8D45k70u9pVGHt/\
hgHvg80SuvCpeULBiGadb5KX82sp1Eb2jcNGR1roFFNejab7/+\
EMO1h9Yu1aKRRxgXSJZ55EA4MUwWeQxCOOUaXmpc00aje25wlDYwQed4Lfnd/wK/\
Kx2L0Ar0gTNaXDLgzQ/BNTlm8sMQH5u3tSgmMRluGQuuuRjxC6/oF9/\
wX3UBgb625zrhqI1SagUbAofy3NIp+4r4aW1w1jWo8UtzKo4Se+tzs7/wbVUajnvk93+\
JSjGEZNHF6Vn/xJY3ynTzXnSeRSaMkHCPrnfcn0SindG65w6peNEr6v1ZbH7toOtW2z/+\
CqFkaneqRFf3ofzebTn0tuNuS9o5Op8SHx2+PtpfQKW+zHMcTDyroVK78wRtDCm/olFso6+\
i2W7V0iv+MSp9t0zs6ddhV8sUezfd0SsYinuFa6Ac69ejItsWOL+vplLQCz/\
enxQ10aqfmshUKjxrp1BOmf5Ha1k106l6Zgehx1mY6dTIr6PH6QIjmjUVd9r0QpWzZ7qJiLfOfDCFg\
aSwzsBvC7NR5Q2VpiIzOVf0Hx/DHzxVGiy0fQ2zN822OUoc45BdzY2MJmng+/\
v2xqhSEgE2bDJsPWmc8cDQnhcSz4d87FaM/\
iPDhkoxxEXaIU4Zpf6S5ETyjrNOPeyvRnZZn7scCZtBB3ZOXpL6+\
ekunfu3qoP6erKFTTPSlW8yGqujUKJ/PF1nbSoxYXCaTX2MZnTI4Hu5iI42ha3twP+\
OfayGd0rZJsKRsXtKp8vbnfu7vntOptL1fr6qvf0qnmF8pBDB8ekCnpti+5MRW3KJTOv9O/no+YQ/\
3Nt/1Pa0eQ6Pko1fOWPH8R6OGWYN/MKg8o1Htttu7PD+\
Di4GNZ2O6HMDFxaBKVwlnGKAyOlTtlzC40LNtG0mmg4tHP4Z987Thln2BuQ9sXoKLIxTn9c7V4KLYX\
9mHXwJcnKxzcpHdDrNd3SUfIi0P+1WN15Q6CcGQi51D1Y1HIURkGhVkcuHV/\
u2Xk7dawL25B5Ok0gYg6puGtr05BWM/nX57oiAfYvDnMd+\
CYYgSnwlGDnbgoBvNrDnEAJG5hLmpvQ6/\
GpaXVzLwgNhmlreHfQGEk9adf8zH8YFWhcY64bfRlkhzzvSxeLR+70qr/\
A0fBPZGKjWgdCdCTVSNr7z9AFyMjfByL/MDFynJRVvZBdBTie/VO0XdwcXvmS9+\
rIkYFmEeloggRXBhaX7By6cXYzizv+\
NFUukDGvXXK7rRQ9YdEarmPNLziaFTe3ir81p7wMW5BtaStg5wsbh610P3xZhK//\
fc6rUTmNxNk7wdKUXg4pt3cNE1Q3BRor3ZZuQJuOBuqR0x/\
ALbCJcxXF2vByPZ5SvJGsXAWsb0qEjpUphtrKXS2bAKPtRlf/26NBXOlGm58LTMFl4dcuad/\
rAUNvZXi9K6fR1C5NT1Bx+/Qtwpzq+IWg/zs3h8+/mWcMEauCcnhHCxxLyqkFEKQjcqxk5jBH/\
85kz30LVHEOvk9HhnVCBsOUtVmwrQhL/pf6fVxCE++P3ccNIdrYu0jV22yUc8K0rdtnt/Q4SZ/\
R3XShdBrJuOTtHnQPC3gz8y6bChO/G3OxQK/qGDBncTg4KegAuhMIvdX/TARfGodXtMJ7gY/\
pgqWWcMLpxNhLnvFoGLvX0lmYt4MXTbIgM+\
i1hgMDdZlymsVgEXQ21CHEGJ4CLAfIlM10A6nXoxUG2f7AcuvnSeNt2+HFzsVtBqK29xpFH/\
ZFWPuI+BC72wpBu2juBCd+u0nOJZzKlX1O9PG5blwCSn3da1x4KLxK9kemCAu3RW/8XbwQX/K757W+\
vBxYQI+8JwU7jFiSVDzr8WXIydcSiX2QAueNeIpdduARfbdcxiT6rCbAd7e/nrdsJ+\
Det1f7mKw5AjxqceZk1DqEkxc3wogFc/egQFc52Ge2OOfNqU9xdiXZfAi+\
EzMHarUWbtaAHZJtoKdk/9hSAL3E7CRWCOYhg74cIjde/Nd2/JfpF4sHjVRYjnZdtUbk/hc+\
4lnztiaAzxwpKsbWir/GGYumAEWg/\
zivRb4obAzglVqrHKIVS9oAUaRTfAhfvPKDFGG3DhO1oYNLMAPeV7+\
KJezQxcBO4NUkryxbAY1Edd0h7NAw6fR/\
uPJ2IM47LZby9SBhd7JrZP7e91pVEFdc3JkXfuYsGv1RoVP4/\
Z8VJmYmMWyqFTm0de63uJYyrraEVl1/\
hKQYH44nWdHeCCxfRw9WI7cJFQcEo3ogxcbC76j0P0N2wjT328M3gURhpx/\
nR3RRKsJR6rLdNQDbMta/fe0VMHHzby6fzUzIIzJYeLZOWd4NUQ/6/Lt6+EjfdNb/AcCYJY/\
bZlgXo/xOLHWunM4jC/ybONxfu1IMpLLi2TJFxg447M2wQR4vMoZNNf/\
HHA64NFyQ8g2krMxM2VIOZ2czQx/rO/UFEEIjB+Zl2+C1rXPB2lKf4C8UyECsumdCHCwjfs/\
KemEHNj8pUzTiwQoj+1BIYY0R1LJ9WV/\
36ig0YNb35vjQIXc7YBF56y5Vda3oCLfQ6HWlw1wUUxT6h4Vgq40LAb+BO3EFx8N+l1Mt6HwSxd/\
LmufAW48Bf24cp2ARdHGncPKEVg5B35jnhYSoCLwZDaUxzGoQAkk60hJduFRlVH/WTzeHqXRr3+\
uCXAtxZc7OJ2mzaOxJy++yl2s24HuDiq6Xmm9zW4cKDou/TvwQAO3d6VwvvBxTWlju7sr+\
Di8ab4Hjd7uMVgw72rTz+\
DC1qwfpybIrjYVXXgsccOcPGp9eqtEJKcDNxrcbbThP06DWq5L22GIXtVFNmWM8GiZhvle51LIRJaP\
2kMn4V7PUz5N5aPQZz5sVd+3Tk4fFF6uJJcEcRQpQC78ghEi9mSi3aEi5LGcz1iM/\
iJ9oHQXaU1hItRmUstLhDBU5LhwuRzxgcX/\
Eg0hLBoqRb6zx9tDUil8P8OQhgrZUNOR9ghsNLnrZhnhCpQsG+1kDO48Ahz/\
yGtBy6axoUTpPoqadTO2UQBXBh+v+VwwxLDEtvULPY4G1zYVkb/\
GDfHGE4221ZPZiXSqG5WncHmh1iILJRqRbYlxmKxCksWTx7E7ER3XjRTsgAXZq+\
u3Vimjal8jV359XZwcfKPzM+YCXAhVWdsteIauPgUbyBW1QEu1lfEvi8ah20kdn7Ye+\
MUjJSzlo8rMQ3WOqavs9ioAa7LvrsXxoEPh/rafJLy4EzuuIhrN93gVR32BZuucMHGC3R23VS/\
BaEbKRMd9hPib3M442kJmN9nJtWygnBxiPuPbAkR6Vk36i9thJBW3szJP4Q/ruqaFvmQADEo+\
i36tQLEBEsou+ILNGG4uHvl7nVkbzrK+lHMAa3ruP9aNJGOeGbTqDZEyM50jkXkH2K+V9qn+\
3QGvRhO/Hwnd6wOa8LlAymGPeigbOj7c+uugIvZDX8TuLCluz+\
zyAEXjYcPM9lsARdqEkdzuSPBhVi/vVPYr2KM2K41/\
V3yGEzpkHujW3rz6NTHlqWhV3XAhahd1Xo2FYy8rLkoR/zbRDrVGt+\
w6tGDEKSgmTIR4Vfd5pPtWBoVaXrp0Frxx5hT9r37q0sxp9rmr2JyrMBF6thABNdfcPGseT3nzecww\
AJNSYvmE+BiRfmBLx2T4ILTznLdmC+\
4uPVM873tMLgYCTW5bbsXXFy4rO8zrQ4ufqktrozQg9mGtwgs/7oP9tM7lOB9RB6GVB4/\
nqa5BBZd3uuCZZPUFx2McVn2cK8Qi1h1FlnnE5D6S9vB4TqXS9OPlECESL1pOjUKMbdPgIv7oqLv5a\
fxk97FvJWZbwgX+5dujXeEsN4m+itjGJ/jLXY4Y3Q/hPW6QmH6ZbTl6q9ypDwAYVDndu7aboXAJF+\
a29esRajPZxgbHx8DF+O/i85GyIOLR+l9Z8PfgIsOl4RcXRFwEaNEosewdNE+qnq7govWEE+\
r5QIYQ8MCo9Fv0uDCS+vRi58dttgHn9zL5HoaR6csfiqO/\
6eELNemdMMoYyK4mE2ET2Mq42sev20wAhdKD39VSfNg3nsXnadGH4CLTBpJXcHFacnoWl1m+\
MfqdJ0Spz0cFaEcFy6QA4+1Wx7kLf8I1zU9aFuZ+wk+vDIph20Oztz3yJm//jK8qjsocrmMDzbe/\
FGU2TsM4kNhsE3zb7LgH0gtyNv4v9uEdNW5kD2Ei70qLtziBBnOQ/T3Y3/wxxsdh25+\
jYPwrlG8sH4rRO/TiaDPGWjir3d37C5eiIZjLUy+Z9F6RTMrtjnEo2R3MlOEkJsQ+0Hy3S/\
EvGx5dd2XEfTC+hrDI9cB9Cv6nWjGg3ZwcSTls/CIE7g4slbxPS8PuEh+\
osTV9gBcHKjpYd61FuNjZf2ol/\
IFF3qz6yC4yL16NNpECIMp2WgfeikPXNTtSQrSWAcu3opZsTzsRgZ73WxSpNgZXMRrJlUkfQqmU+\
GP7pYeNUG6S/ORPJTJE4dEKKohPMwbXMjsfMIlPIA5zewwC7x+\
C1zoLD3PIC9YgBWSDHwVDNCxqHOrhwu46Ep/\
zfd3eQVyrRVkqQUXLuftskVZ4J84kcFjOsfAhZdOmPilveBCa3GwfNARmM2ebRPnwYOw3/\
b4HUZY72gU69S+V7YrYNEd3zy+\
nH0L8U91k4ylM9xLKsZbjDC2KCZSmoJIKVVG0gixVmihm8sYRM2RrbGxhAsN3scWG6fwEw1ruz/+\
ryGk3JSlaPYQzZskcwT+\
4APtpKdfbNCGaFRktkx3RVvyb04lOl5GGBmlC6semiIwzX9q4UyrEGpKyvlrFZrgQoSznMtnDfolsv\
mshXc6uNi4kCXLiQlcBB0WvGiwHsNScfc09jRw0f3u3JnV7Rk06scNHc2Ch/\
exAdE7oxkPWNGoLREHzysUxdOpIA9Rr3+XwUVvSL36625wYf994WulK5hK28CB6MPO4OII+\
eBtmHcpU6MTcoXgIk82WX77CpjENpExn2kl/IO0M5d+\
EY4iWdSrIngsui44wLAXrmvbJpS65St8OB2l5m5eAWcq6O913OQHr7K47YxcLQAb94irrq6OhHiWa4\
Mpg+hP9U5dKQnzK9izfL9DuGi5syn/DSk0+iqOH63fAPHWP9Ss/hf+eHYzj4EIfKVX6CIDwZ9rq+\
OWiiY4dj25Lbca4v8KQzolV5ohbZuIeGY5q0WEB2fPaxAzbYHn6Nhv9OIe9y9Tnm/ol+zrSuPmD+\
CCkTNIMMwCXb5u++\
ohCxO4sOyJKOIJBReMW1i5BxdjfDLXc41eswUXievu160tBRev18qHRi3BYF7i8htUCQIX9n4T2d4D\
Wcgzyzyi91wDF9LTJrYNfODCwLe07qljEJ3iceMe2S7viUwmV236Sy24kBCNalBqBxfJ50lWm4k8qn\
PH828F4GLf7HyDCw0u6661n2CAH9w/As5fJ3nUGmFbXTFwcUShYy3vE3DR1DpxkJMP/ik53f/\
J3A5cnI0PqmA/CC7SaVffxprDbAm+0p/fmcB+\
TVffDLBpwJDHybkLNyxakM8w8bUeQsjpndiai3Dv4f7SngtMMHaDmUbbFmcIjiXPH7pVQDROju69Pg\
4hLvGU4SHh4trOrGDOSfyEf8UN373kbxTrfxc3kuwr1Fv5pXs/\
PtAt7XeJmjqEbHfzxQB7tJWdbXJroQvC8G1rLR4yIHkUi8sk92KCMLMnPVIKXPD22akLLUC/\
zpncaRG8DS52Ka/cfKAPgzB8wD7jPjOGZXpoq3nIcC6NalddX+\
AZCS5sntfpnF0LLmLTYparG5vQqJtmS/\
X4bO5hiQvX3VZaDC6Y7LQTF2zIpVORnNecaI8wlcfFBF4uuUP2ixT7N7sNMO9KZY/\
VItvARYDC2T8FG2GSuu/d7GVr4R/bzsTpi/5wVObzAu0zb+Ax//VXxXp+kSwlXRSdhQ8TBZY+\
qq6BM/WwuwdchVeLZoyenRSBjWOcSMkKMbfRQxwQjbSxIsV18prbZVOEC//j3/\
v2Ey7EZ3cFsoP09gU8/EGOoYa6oxdEQZwo+6+xWBJCv+gz04r/0ESt3D8xfg6I9/rLrFaZo/\
X4dGNp/ljEU5fhq2NagQif/HgpPNqJmNXYnX4u+Ype/Je/9nPWJ/RrtlB4Ay6G29UPC+\
uhy6m6tXrtA9V06uzlySRND3ChbbgzynMYeWbSKtaH0cbgQq3R8El6GrjQEt7qc7OfjqySM7ns0wlw\
MfHOPO1eKbh42pYhnLUZXPSv77sYSr8P4mo8xK8w3URWyfu2dR+rN7b12OVhCf7xSCHCtY+\
wKTyhUXdaylp494ILo6TA05b94GKhcGlYpiu4MJ1Je3v3LwxwaMJJ2eoeLPFNgqQw4OLulDfVVgAub\
vMsMlomBf/E7mvfGOgNLjpSiiYem4ILx90zb56fgdmkalKXG52E/\
d5pNP8Z1oEhOWaRg0XjzGecbVshLgbL7W++TMrk2RNFGNufVhKz7QJEvGK/YRDZC+\
bSbwijFbayjwkX704QsPCT0nfENxDfzTb8PWUN8Yu57mhdLz7QSEsk/rAyxNaCzdKHrNEWW/\
7tA8HnEYbRYMZL1T0IbPYgeQoxh8iwH6E4wQVHLq9tYR/yw+VHFLMqXcBFtmbUUtnXGITl37LTF/\
YVoq3+seieZ+BinEPDQfgQuAj5xud6504CWh8vi887oEGjnNblaTINgQvGniR9BeYMOuWXQ/\
2rPQMuxqSTpHkrwEU9x3dh/2fgYvKQ1295O3CxYR9PTdU/cDG3ksAkev+tPGUnAf8E3TrcxxMCR+\
123hHytx4euzFY/ebECFx3NJ7axzUCH55aI9IiUg9n+v/Iv1kTBK+\
WYa25v4FwIeBprR8P8W2w1z71H8SRKlms66S4Xt6z5Kg2RIOx1NMKDQglA48+bnKEe9zMy8PpO/6Y/\
U283ZJwIno0XrJJkH//HB784AGaeMk+\
842ZDaLujXi4yVG0viSGUboyHPHIVgymXSxEhMcmzx8IaUbM8b3dmus/\
kV1vz5KIQ83oF9mrFIrBRZzm74OFO9Fl/7eNRUUd4EI854i+r3XV/H+Bi/\
0JQ3wvNcAFZm2vQRS4sNLpt2MtBBc8EY+\
zyraBC51nmTe7I8AFlx296WxDKtLCE4qxdEtwMZEUzJYaeR1pocvggLCLD43CStVWuPYeVuNQkVjvU\
HAxEWlT1OsKLiy2DVj/x41ZPqA0uc04EVywPmLaPM5WjIqDJBfPYYn2v+9XM+qCC0cfeUX39+\
CC1hMp+YtWPX8KCi7u8k6d2X6K7BekXLYHFygTljXZwH5qu58cfa8PQ56aUV7KIwqLzlLeCfH+\
cbjTHV+492v8JwvNpTC2vKC6qeIlCJkzQoyJpHbQyeoeyCK7Q8frRxUvCBcORhr7h0lmRQ4NvxRDkA\
aWWUFc6wk32tWFD4wXIAkdxOR/A+/3W6Atg7zhzXtOIYzZsaQhsPNl088uDSLm/+\
hmJ4qm0AubLRci/9WAC76JWzdZTMBFf5mebtYTDML9qA1NqyvBhfTB6ef5FEZsjZvgM+1V4MJ5sNm/\
YRm4GJFnW3Trzg46Ve21TDf+QgKdkmmoPsqmnTG/wIKLC7+Ttwj1gos16mHRO9+\
Bi9Dd9iKnroML9f7PbzRWwBLsYZ5S6aYwiZ2kOHvVVvhn7j4EjtqCsnlXBzzGzZ6WmzgD1wWktlTtn\
YYPFykYvNBuhTOHvmyW+n67af5kidQXVzOFbe4TUby65/0ohN6MMf4M5i85SbueRLiIjZH/\
spVwMWyQsSVdBOLkr6PqKuRQ90Xe3ZXLb5N87EdsnZEYRNA31r3K90hZUVPW+\
W8RxCYuukTKQbROpsQ7BPGsCYtJTspFhGUp3LsU6xBz5on9p/Sb0YvZQvMd+\
pVhmMLnlwsurGcPv97OH0NhEJjrY/SHDoELR8nfj1mqwQX3irLupTLgopAclPqBC6+\
m07Xjd8AF18eL+znYwMVeLrXUzLPgQvK0jpaEO7j4m7N6so0NXNzXcvcRkLmGrUTV/lxyhy/\
yn1GNrxmu4ELxrUfH2HdwYTGmu2HrA3BhaxX13XYXZlk+\
zRONgAvFu2MNawTBRaDUzujvZKk04Kj7usyCcOHH3t3SAy7Oz1Tp3DYAF6S4PZEER/FLsVxMPg+\
PpdzQUkm/AC70rXz3yVKwX0IzW3T4ERjS/\
YTsIZmNsGh4OLlNJAmVH9uyzYFwryDrhMvKFSRrCt6PYhEiXazbN46cNc2V5P+7X8xNLn4St7hL+\
W5h4//cBnIafttw9yO5KLzyVytVBiJTVHW/lAnaCtzd1fPNFGFIO+\
ZJricXK8Y8wqivEfO9c1WcHT3oxa/1ow+/\
ZYKLffzL9i6kgYvpk0I7FgVhELIjtmr1J4OLCrmShJWyGDEVX2WH3++\
e4lfXOKZEAzG8G14v7uIPOkynrn1tajwwAy6W6MrdNrsGLl6aRQsXfgMXThYcP08yFcHPRhtOi/\
8CF9r8u1PKHoELz3O3BAY2wRIWPnwF/\
s4wiYbetovbVOGfiyUe3Y0P4KhE142f4kiuPvWXbckvFthvNsNiIoYUmvrn/\
Ani1ZN1MhxR8GqFlqBZ02bY+E9r0tIrSRDa//ltGB4nYqu3MNcWmP/fiyi2AcKF1Uca1/1dEJ5nN+\
ioC0PsCHdtWEguAU88jnq+OgTCUvSSX7QQBLk9rY9BE8UPaxO7ZtDoxpAW42FdQmVX6WGlawiM+\
aTG/XfPwMX7G5ofWl4j5qjhEYML79CL1S76w4UV6JdkA1N+9VNwsbWNc9ycF112C3u+\
fyAHg6BaePT5WXVw8SPBI+VTNrgIFwpyduAHF/0ku7QDF0wPP+\
QttQEXXpY7nC52YHjTNDTVwmjgYtXXHLqACLjwu1IaeSADc+HtXOT/uTIQQ2e5xUhVyx/\
z5RqUvbcOE2egy3FqoUYK/Lxuz69D78CFqWzzOhY7zPKEyhpRjTFwcd/\
T5zrnNnAx8oSh83wHLGHa1yk94QwuLGYPpMCFTPPSNq5T4OKjeXIJWzYc1R3Pi3T93fzVM7g4MRVf4\
k6uCdYhldQ8DkN+FCb3ebDoevt+27jvEH9fBXzKuQH37ma8b16+Gsa+5ZIYPEZurtdScu1e5G6i9+\
vApRhy+pTfV0j5ES7a8x0MIsnJbVuA/nJlcseRIG0gvuQ4udfz3Hf2QzM+\
0KV8pCxpI0Sd82eWPkO0Ra5szQ8ijLWM7ZJmkghM+KqZVkY7Yj546IxgeA16cVV8vZ1XFLgIw+5+\
XxhcYNb0G+0wCB9k3DX2XQUXr+4z/HP5g8yzYE1d5IOb4EIvxkdrfBppqtupmsu3TS0xyx0Zcp+\
uYI2SOp00E1MDLnjLPwoe3YQFbZkN/\
fkqMXARPLNAzYsdsxzre1r9dim4mMlYvnbBbljiRzFH7aMgmOSTP9kM4J+eBnJ8AEd5h6eZ8w/\
AYweEDn83Xg77uQ4dvNLODkN+\
DDsmk9MLsUxyd6VqHEz7NfFGDgM5PlLqqbv5NJnkUdrSwIdczM0uW6SaYBu+qrwH4oMuOfeBaI/\
plKkThHh+noep6Au53R6LC118EyLLMZqpdS3ELuPR8aMRaGK0o/Peq3E0ek+f7McQTZxyxW2+\
BFi6m0PXE3AhUX3prnUxYrbl2swVUIlerOP3vnCMjn5F9PTLTj4CFz6O5CIWXdbnKihoTMIgTI29MP\
9PGlxobBMzvpIILrDefg9lLpu/6QMXbWQXVQEXO3qVTx5/Bi7Y+\
ILUf64EF3ePpb5mfZ2CLG5kwibTCFx0u6x743DsCgaq8vP2sIwAFAh0izPvNmGjz+\
8WVWSKAxexE8zefybBxSBrixt/DLjI3Xr5c5gonUbtfHEKyRG4uMr+\
5ILIECzxxUFfSvhaxfxJaRWNWn1bobDaFVyQU4DeSjgqNOYzs/\
tleGygyfLmxUByrzfrbHJOe83oF5PVh/\
mTHFh07lwCIqDiMtfeULh3JMOnM4AHxnbXzDb74AvRFzQdcZbcZadUFWzyIbcVeg/\
rui0IF9J9BqaH/uEnr7Zqen14CZET3B7tZAIx1iq3d0F9w3x3IBTXX58I3oe2nsX+flS+F2EcRjT+\
wghM3pgcbCDmu5NcsZLP0YsF2ue7ui+Di/xQt24OZnBhXVqtEqyPQfANrM+\
6bg0u5LqOXY1JAxecrb5H1+qAC+cNcorLf8ZhWBpjjZuHz9GpwSL3kqDliVjQhDjkvi9/\
BvdKCQkMnwMXyQ52l0s0wEVEcgdf80bMsvLekBV6n8GFbQD/n7ETsASf3NWLRY9gEsH+/xoOH4Z/\
Kjbn3+rOhaMW9bzwCB6Hx3juWG/N5SHHs9ccptevhiHNFdWZB3/8/xMhmLaNR+mz2HbYeFK+\
9ELNEwhGmTi1XTMQVgE3n12WI8W1c0iTL+Fibn2GWIqcwEQAYosmGUX8sevs6xOIx4M7RVaQg9+\
w5uevPt4iqRr3QGzkXzTKtSom+OwuiK8ypC5pmD92BheGIsNyf/MQ89z+jl5sKHw6OfYC/\
drcEdy2OR5cbGofDL0zXAuIIsrRVwzC6kXBdr/\
5wAV51CIfDC7UlnYW5w1gh51u1L3jpwEu5lJZcMFqJONvEQAuGlJ3tZ7tzURxrXeJQc0OXJxTWFJ2e\
hK1XpthDcvxIX/sp7YrePr5A+Exxz0yMgHgYjruyKOqEXBR+/3Dp3MSWTTKnGnUdqgcXLB/+7O8/\
AC4qLzUUOV3HFzQyUMeljLkG9cPYDzBRQ1y5QkBcPG1/\
edF62vgwuXLx9CMVjjqS7lUb18APHZ7ipzXgIsf5yppcoGwn/hJ98hX5z7M18Kw6GRJ+Lr9fyG+\
f83hawmDe/fe6htXWQNjb5dcOpkcAHGobf+f/\
eTtk0PK9bYz5Hb72h2roe2EC68VW61WkhtwVKlCdrkQ7/5YLe04DNG/rsV021t84NT9RVP+\
60h98fCpgZom2ZtksnYo7kIYc45CYAxVna8SyxHz39WKGu130YvYPTGPL1mCC+aC+\
ybp39DljzWG4BtcHCpedXFqD7hInRp9qHEeXAjwOZgKsYALZof6Qs2PsTSq68F287xXFEo8rbeBUpH\
g4sLW0tMJhuBiffCjHpY0cGEzezYNLs5PH3fu1gYXi0JaS19PgYsTZO91hyUcBEWXRBaCi7/\
LsneVWMA/kTxvhveWwlF7Wm+q9C6E2RJTdYQnBGG/zMhmd1N+\
GJLhoMMXriEI5Hs2Pskw7as1Lp1blMnt9uyrLHIeZVb/6zAjOYbiI48YIDxo5O0MhNjsEV7L/\
KYAIWop+Fa6E/+1PL2f+0cAhGbCKWRbELl2z3VNSWm/\
xJMcnqFR2UUMFXE7IeIucUSscUVgt8jSEodQPS6ee+\
OVCS601E1qk3LQi4UewgdupaFf55hzBE3CwYWbk4jkxi5w8XA3OX7CIMzdBYCL/ZJ/\
OD9eJO9kol8rtLWDC5Z3vycUNoOL5C5iuwI6Vdok67T7KLhQ8LjyoyYXXPxht7yizgkujMPkqr4lgI\
uJ32vE2AL96JTv94YX3FeuwnV2os6PPoGLE0qONsX6qVg8p/hmhg+\
Bi9k1ZhBcVHWQa2lwkbaiaHuOE7j4K7m4x2MNuCD3slrPYBKfqaZcazlw4VARgyUWXJyudw9z/\
wFHWbQqjBwOhsdCh6ZpupHgIuNBu0dQMOwnJWru5OYIQ86tSLAop9HG5ORxiLlyklxPq1e6zQiQTWH\
2jBHiYuUdDrUGiB/Segbm5JXg3PMziOVhWtU/yEvCX3X8v0SyIQxvf1pqfRDC5cYm6aAqcs095HA+\
mQeCY/CijIQK2spyafPv3YEwOh9Y623lQGASLluX/X2JmNdxzrhq+\
KMXrHKkcgIXW3Z9uSpYiy7POQFcOIUb+\
1lsAhfcosIJ76XAxQOmktWqN9JpVGnAsar0hrvYblTzPCY6XbDo6auK3uR/\
gOTWz5dn1x1wwdWqWLPgJ7iotYs8E+IDLqK/\
kUM0cHF5B3l29BoLPsPnXVfDYYmerEfdd5vBxRXbfyxV5+EfQzEyP3DU+\
xJyBgezTTjWhQyIw34phj2XtIRhyMr+ogejoxBk8TInlwseKlWBS1Rh4/1XdN++zIAwuRT/\
WH0hPK8/e/AHEfQ0OfAD4eJN87uaaVWICxeTJHetgZAbr7Ovasd/Dd/\
weF3uC3E4wnCBBXlYckj3kk4tOQrOnT4Wr9iPRvf/tZyuU4D4v7taOrXzl0nqqgjybpDs8yngYs8+\
vZLsp+gFefcg95DcX/TxTty6CS7mnvSAi63Whs7B5zAI33aXSDgOYVheyCz5edcKXExZJ+\
5YWwkuyq0DN07ygotDs4cg4MLc8EbkZWlw4VkSr3zlJriYYRvu/vvyCZ06qrrUj1UbXPiH5Bq+\
EPBF9Rcqhlr+GpJ/dyMV+x33katPDF3++RhcHNUK9hP2ARf+Jiq3bq3Lo1Fk0xpOAhdUWZl+\
7lVwwdZ2oHxUBly0uJOLHZjk5U91x1gtcHF5prfsajq4uJX59NHaaTjqnXvtx7QIeEx4diUCF9t96c\
erw9/PX1LAkAWj93eaacOic8UaxNxFKtx7Ntr17n0RGFtCzTNh9w0IptnzLIi3V06zyi4ADodnj78h\
UkhZOYhf7a5oqEzLguhS2tJfpgfRyU0O7Mj9hduOw3dWQjy41nWokSRvr4W6eg/\
KIoy3stf1zjEhMLIajj9FzFK1PNj00YujDbeCKBlwcf2T56aWDHRZ7EfbHo3REhq1tGuh0vQScMFjH\
RlS9iMbI3Za+QUbC7g4+XnbmGtFDGKWY72uveYS6oKCZXfl7oOLQwEOCoGN4IJTfqFpiNRLGMnh+\
lhuAriIyme0KiC3t7aTV6sCtsEAs57NgCXovzvztw+Ai71CIXvXuME/OdXfnkWSk5yW4y4H1nGR/\
YLsh1tgv+jF/HFmEjDk4TCPw4tICTyXbMO0/yUsLWTWgI2d02+PP8siG4eQ4HF1Jnj+\
4wVXyxR5iA2th7THCBfjfyTVtAgXkfqS2Vl8EHPH6fgvJsOalCQviAjnmSOBy8gDwtmVpGm+\
NidFDZfu+8ktEOmqww/\
22SCwbxYfdIRCEKrz7KkuuPjjTx5aoRecFd6H38SiX7EjMw7FfuCiWtN9g9UrcME+++\
YJg8BgELM9txPDUkLqQgNwwVDJukorE1xskkv6m70IXERsH1S1DAUXN5e7rQ9eAC5ShKq1eU6AC5kb\
jzlNLcCF00qG9z/b4ulUYHKedNQLbzqV2vHZ5cyRGzRKe/\
bNN7jo7z948MiiNBqVvZlcgICL2devOuCCbfYeDlyQS8riOHBRLxFs66cJLr4cPHuCqxUmeXw5aeiz\
MbjoZUkbXFQMLk4UnzF6wfEWJYPAqVKme/DYMimSyNfNv9mG/WafXnrBkNa8/40c1IVF75LCjqlh/\
nCYPNsQemKycwOMXf/iBBJLCIvTbLFNzeQ6T1xz0wjhwqDRbv1DwsWcbUjWxB/\
ZLv4M4uWua4wr90Oc4tsvXV6ID7xMHiSyQ0y85hGw2oxG4x2z+5MkEIZoxEzI5QlEeHn60p/\
WJMRsuejgdp+D4MJN1CyulhNcHD6q9X1nGLr8/suI/FQLuNi8+unaG80Yn2XNDd0ST8DFYx/\
9PbFeGMy+JsGPvNnRGI18myC1E57I57cY3PkjkUSn7LXEVyjzYpqOGEXf8bEFF2WHTnVyFoELswSO8\
IwEcCH6ztywTx8GWOB18m0cOaKcO/yEW2weJA26+ME/\
H1Yz6v7ugqNOZx3aYykAs13w6E05oAj7fblZLeIpA0POPT+\
DVyPPKTdbZJND1EX6I4za5EEsPfxwWjZ5MV5+b5U6Czyv7DfwIUcBonDhwsUCOhATgm98rtIgrqr+\
5RDmhWjrsN2zrLl5vmSAuOS7ed9DNoibS1jUn3mhiZvkqIkcgjlavVQXkCTl/\
3sb7faTCIxdYIWh8FWEyjUiELUsFlycbfLLKr+HXoRnumqZhKFfnuR51CX0dPZR+ePa+\
eco5FDu5SWvX28wLJazkwEukg8NX7GKAxdbJbWOnf2NMRS5H0lWF+SiUrY/gxpzMLyhLMLXt2LAQ/\
w8lK4uBhe8xxQbBTeAC//VgyNq+7ywgGQp1p4vvkmjymNdFwf+AhdLShPO9x/\
DVNbLNE0VtIILcjk94wwuHmZNhzNMYt7Z4tTT6jPBRdyFWq7lR8FFYo2D7apfMEkUx2Kn9efBRfKnP\
z6B9eCiz4Gn+\
rgQuEgl13rJ8NhExp7LpelwnZP4rkP7ksDF7HcsrsCQffoDnrsPwqL82twxRmwwrfNCpo7XjyDmilA\
YW8y0UiQnlDicsjkd2Qpx8JMlf85C4DAYfdjZiHBx4c8qZJj41Wxymk6uNh736+3fQy4BLV+\
vefOS4EC+FsAMUaVHzm7RaKFomESvIMIYVN8BVyBCsmGnRSPmzWPxkx+\
VwMUm2R2CrBPooK0cZ1foBXTZ1ube2N2X4KJF2FphPBLj88VSstvEGlxozNbJ2Hxt7PbSlB9G0Sg1r\
dJXFR+wItmP3u57mgEuFGTMIgdMME163BJ3/NPBhat1yQnrT2ROA9aWP6CDC68PLy/QbF/\
PP36DJWJfHtu8fwXcYkKbOl0TTN5HPegwVPwJR9nqTaTGisNsg2IH7S+\
owX7v1BdoRZAEZjeDwnXuJfAqORE+lg/xMIKUJbBx2cxa/\
YQ8cnPtdzJ8Jys8T4rksu0QkpqDYaqEi0k9csZAnpfPfhAEz7GONWkNBKtlAxwmF8m1hdtah0pmUsg\
zcrALuqOJZR9/cNxpI8X+lQdcOushtu+PX2t/DIEdK2G/ucEHoSIbrwkN+zD/\
HAW90AjcdPr3DfQr37U+crkjevqsoeeOVyS4eHJxLHa9HAahVJRYAcPC/\
dLDKEoCXDzJPGoefBVcqIj1la5rxRhiy5tJ3wEuNv05bhP2GFyo71G4wLkYAz5tr+\
VblfaYTh3PVfxTRsUhZ9uocqG61INODcm3eXduCqZR4Ze8jRO0E2nUpb8D71yzwYX69RdOXCzPMZUb\
y4LKE8DFOQyT5yrkCaTm/1UJLqwrltJjbMFFapJX1gxjJY0KvGczbOMF25zNlVvF3lc9/\
1QbXPBb3grNJDlJnq6IVFg2XCf++\
8uZoBRy333p5GIG8pD1NjWiqHKUlMBebqgeyPPyN0sDdqRApG5e2UpJw9iJ335Y2t+\
BKN5PvhYFkealvtNjEXDg43EzXkW4yP3Pu9fxF3kNNXzv3upUiJ7oBVGxmhC7FCYW9rxomH+\
LTi4yZEipQO7WZwQ27OP5MH9tgQj/TC1tfUJqIpXZZ0Pgwr3+\
ePrTTyRRdPhPx8QUXBxffy0kLxZcRH68fcX/\
KLjwLLJtfiEOLl4ZkAN1cNFQv9RuS3QkxMLrZz79QAa7Q2Hl0hH5h3SqeTKtwD4W07RS5/hixd/\
g4gzzgPfamaL57yWVzZ/2wACPowW/\
qzDUIFtWMd5iuhZuSaSRJxjwjzuZQPLizoAt79WDLTCbzo9WLOfkGdLUMk1vFRhy7hkbvDr3FBli7i\
wFNvbBeLm8IgnV1+F8/iXwfL5allGWIsQVTtsxbcLFT/j7304IU1QFXzghKIPIke0f8F9je6+\
Pi7pCfK9d9bZlAcTc40k00fxhmef+RrR+\
9rfhoTOChAvUmRNGCMzLk7yZIzePa0zeLg8CF7K3dqrXkFv7MichI0+\
yD1Znq6Qo2JD3UbNnuOBCfFPAk4WC1fNf18Kw2OqKLVTlBBdzlS+4uP9rYUhrKcZw9mE+\
B7g4laDOl3cZXEiUNRvmtyFxTd7QddLqELiwX/\
jFn5cei21URCkhdvgiVpv8ZddZdEJQMvwq1DlwH1w0tZA3oEiJJfLzeEXlwAXJkBRrwAXPbFICLhS2\
kVoBXFTUkyeS4GKvMrn4AhdPBSx8/W/DNuxPg3WPjYEL59lEE1w89HD0/JsDj81+\
rYQO11VrrDDIzgQXWYTyOzCklPC11/zmsChd+\
8yb3NUw7fa29si4pxBI3RcxysLYkQVNy9dEQNiQ0qoDonW7hZQKE3Aga0QFG0T1xS13Vv0kl4C8pJ6\
A4HVsWjmoBuHZmqzL8ozcd6uQs2C0VRm1/\
hyNF4L7pPnaCg6EMa2lZDv6ERHOHkf5IWbyBjdhSe38CRU6WLQgUtZeFVwoNpad3+\
oFLvJVHBsfrQEXN3NMfuZ/fQH0Ur//SxxMoVF+\
LcfrFodGYE1w36YfxhCAHOChNm91Hrhg2HY0c0cHuLBr/ORxSDof+bxeqXDAWlIzdo5pso6XzV+\
6wQDD+lqmDHzgYqXe58UGEnDLXKYH/3j/\
NC9VYYS11hsyJd7aAbOR22U9fdjv2e5kXgNNGDKq8WHGKy541bRqzOJ3GURQxiozH8Pm+\
ReJzfNlOzw/ZrPbIWgHxIzpVktlwsUG6YpNywkXcwe/LfNfLSS3FQz2P1ocIciXM99P45O7h/+\
611AQhWpkrUXrt3qDrc/zQYzvJgcb5F1KlxEqQoT67cQZZyqA3F+QBxSB4GLbn0S+\
f5fQrzcB28I0T6Cnrr5nUs84ggvfsU2WaezgYs0LKaRUGJYZ8gU1BnARfFM1P+\
146fxtDrg4Gns3IefLKySBJZ+enDYAF+c3Z/IOpIELA8Ep1YUT/9GpjnV+\
Xu6s4OJHxOTSrjUX8Md3Tj7LmQEXSltC2DsmwYWSyxN1MxtwYfLkitu948/\
nv7AALsgXPM6pgIvTG0tFBgbBxc8hnp6oCHAx+\
4JPAlzEPyVPUavmv1Jag3SFfBXPCFysFmSz2lcEj22Y9R9cJ6Ykv2AgD1zsbz34USTmw/\
xFBiz65dP7LX28cG/D9ydPFjyHeF3NJB28DcaWK9EypkdBdLfqbantJCdUs/8GHGbeVd8+\
S7hIGEzvCevHr5Q57d8OPYLIEpqpFlSBqPCVcpkgG5DVuFhX6hDa+\
kwKaPKIN91kUfk4M8LYRdKoD4iQQnYY5oaYf3dN5UwNojvPml7SOp6gg01tVhgGcCEj9f12+\
wlwEbh5lab2xwIaFcoffHLbI3Ah86Ph3LVzKfOPxMKRhrGUbgsUDITVw/+\
mPFd7hCRHXvu9p2AWaoeBvMtFtuBi9sxJGVz02af+e8pdTqf4rj/MvF0EA/xcJsGsvRVckGzDZ9s7+\
v8DPXTSQA==\>\"", "]"}]}], ";", "\n", "\[IndentingNewLine]", 
      RowBox[{"yCoordinatesMercuryNear", "=", 
       RowBox[{
       "Uncompress", "[", 
        "\"\<1:eJxNm3c81l/\
cxomSJCsJLbMpiVDGndEQEaKslGhI5JuKRJJSVmayQmSUzDJSbiNEMjMjIqukH5VZeq5z9/S8nv+\
uV/meeb3P+\
XzOObeIlYPBidwFTEznWZmYmHROn3eiwq5KZZg7dNKp1R7vJHVH39Opyn01OcHGEEvv6X6RT+\
mgU46p+8zM+\
9rxN21jlmsWQvxIEuWvWNZGpyIzf1v7cbXSqbjlJlsrx5vpVIOZ8ovB4nd0KiM8aeG5y0106q3por2\
zqxvp1C8/Djb17Ho6pXt1QmyXdS2d+vo8T1RG7Q2dela+TTXkdyWdEpMKyxOLfkWnNB/UZ4+\
uLqFTSXk0AU7BQjqlYi4glvcmh051Bm5r/\
1mSQqeyIqeevvMNoVMa9d4rrwjcoFGB3P0cpnsTaZSfnvkwd0gWjbLvOe0f3ZNPozarRH6u+\
kWnUUpym3ZbnCmjUacNL9yxS6+AeLT2+52iKhrVrVA0URNcQ6Pi9y+\
JdRKto1E79dszk7LraZSmr93gbGoDjbLpNVZb7NRIo4TKouP2L2miUUdFP+\
z4cxEiIOzeSYknEF2Ljm27mwnxKsLyLbMnRN76VQLNohBODYFj68Lw+\
ZjNg4Wp71HgShEWl4vTqGLrGteXs32o9Piz6avNQW9pVENwZdM4yxsatdssTHNC7TWN4vmT+\
XCPYTmNsvC7dmEFrRT/dWXtiZfLi2iU1AoD45XX82iUpb6ZXHpVJo0yXiKVHfMtgUa9XyrXOEm/\
hb8pq9oTbRlAp2z9ZDj2Gj+kU+azycX2bll0yuN776tDSvl0qvxwkqXohyIMr4HaruaMUjo1Ov/\
EDdGucjplXe0dZ/vjNZ2STX5jZfUdExdzQ+Xrf62YyuvLhzoE6jG5q99v7dkkgen+GiHBbGsLA+\
gYdfQKxcIS2ulWY1GlMMmmzQHV+9+1YN6XnYiPaYJ/vs2TmL+sGI7yenlbZHsEPDYvcqHw/\
SOw37p3TXt6uGDI7UcPhSSnQbhu/TMUJQfTDnZvnr2QDJHSz5Y+\
ztpFp3LbvuZU60CMtUznvXGHUJjTtCmLhAg5mHTvehwE7XX20d47EOuHJoIrTkGoa/\
xhFdgIkXhgWVFRCwqsOjRvfdYZiMzDZbtGh1FpjljzJXd9CHNHx4P2D9Awgevep7s70VRXz1cXJ5kg\
Ora/nfd1CXqxaJPHehY29OunjrTM3WF0WVFGfC1fHgZh3ZK47kkHDEuOetDo4FIMlFttV3p4Eoau58\
aT9mptDOaa3B+nHq3F8EZK2tEE+8DFudAXOyo9wIWNftuuBhZwMTsw99mx+zmdkvMw9+\
YKAhen7W9kCmmDC/svFlRwdDCdkq+zy46fuEmjrltd+OlEBxd6Wn4Ha9+\
Ci6QLxUKLhQpo1P2RE7tpQsU0yvlZZwT7TXCRImd1IrYSXDSdomQWtICL6AO3PDRSwEW7isvhlG2wa\
Pp3h/Dfz2Ha7wPnnkxkwsaUPd9omAuMHT9hpqTPC6svkBI/\
6uQCMZU0nMOSDrGdw7XjYwbEWZOizWVXIay0CmZXrIZgLC2B+\
Hz11PI0xWYUKHE3tLBuDFWc95TffqURlU45yu0xdgcXX369t6GPVtOohUa2Ezs3govJHanS2krg4tO\
LP3f4JMHFe5/fNpOfXtKo4eHX8vy64KKRWastLwRcPL+\
WvI3yBBcfo5hvX2P3plF8q9z3snME0illn1p/zTJwoX4//9KpHHARvvHtZMw5cNGt5x9uz0vHgE/\
NlttVgQtja6edvBPgYnbneG384ip8FRapUr+ohk457HN54jWKqRwP27lvpAOTu0Nsn+\
t1aUz307TZSnUnGOC41XfHsymwxOF+9X7LNzDJ5jvbxK53gguPgmVSO9/\
DP2sFjh9dWQlHrdMw0nkYC48NpiT02VrDfjp2qumc/DCkeha/\
nFQWxF3xup9uioQLHwP1zEcQMi4sNVfYYOxJ5asdKboQwxwig7+\
vQvjK3tyuFgXhSNE19AkXybUJvX8CIEZHmZ9Ln4Sw2ife8GYdxA8y200o8MKlGM7pkxD5zs511/\
pR6XLNxCQLHYiVwabrIqLRsGN+e5eatqCpon6xFS+n/w8HiPHR14fPzqGDIT2cpw/\
2oMuFbsYR659gEL70xX+\
zt8Gw5MZbRdPZMVB7HfLvdEZi6F58sXtNk8Vgqu8s8lq0BFzYL5NedvM1uHjicy5E3wZcCNH/\
2xc8WEynpOVaTyc+BBdZ9i+\
UthqDC95mpn1DTclYCihFXZu0IDq1YjL6kUwr1sOfff2xdfIPadRlts27UhZm06iJCzf67huCi6TnH\
uGC8uDimbz/\
12dx4EJjoDquowdc3JtUbPL6Ci5MThssev4SXORZnEpv2guLrri7wP1gGUx7wTRP7WsebCy+\
4aCCwFUYe0bNAssLrK5/\
clTkoyvEwqGi6HbCxSmx1v3rCRf8gisDvdwgejzuph8VhlDmldYb9MHnOj539F7XokApDsm5dZ9Rxd\
NPY09/FaNS9boTzYO24OKYgp1ZaDu48Pgm7xC9FFyECkR4WIqBC9GAC47CnOAiyPX58+NZ4IL/\
YtoTWUFwYSUQ93rUAlyI63Zp1/ODi5zaqaL8g9hPZfRifiv0gwtRgeiSbukkOpXO8cl90zDZL/\
w7cmIegos2a//Lt3aDC23zyvzeXnBhcC3kbM+\
SCvzN7uFGuji46Fe77LNCFFw0vy3vnmCto1NpVPx4Rj8mdyayP7thO6Z7fMG96SXuMMB4buOZnCxYY\
pFO8gXhdzCJq17/0+RPsE1pgr9YSy+4aKFOSi6vhaOoqUQ+9iSYzXGwdK+\
0Lew3pO1wdbMQDPmfzGHHR88gjHeLxR5Shmkt3ZR/dD2BOKp8/\
eYcO4zdVR8a434AwuTWkmti1yCyPdg7nxMuftDNfZcRLm6uMKvjJlwckghyC7SBmLnHtdBJEmJZsil\
HTj0K/J5+uVjZGiI402Etz0dUKhI6ieUKIrP6RjX9Lhp2oNzfrKYOTY168uLT1XE0nlP+wir+P+\
hOWpWhcdNPdHCr00gcbyu6rFp9i2NnAgbhWkP/24+mGJYCJrl94XMNdIqPO+ScyB0MXW+\
m3H8JQuCCfYZDxepHNcDfdvH25yfgIiAz5VaTFrio28R+\
wPANuEjryROpOAMuyCZxWBhclG67hD6Ci7Bln1befYFZ3lVhUpmc6wMu1ts9nnsCLnq39OpYaIALZ9\
tPqb/9wEW0wNqiDn1woSyw+7J+IbhwNNbc/2MaXIxrcg9+\
ZIX9FvCknhZoAhfdnZYqo2aw6DyP43X338C00b+vUe+\
LYGNXhtdh7OkXval7hGB1h4KZLC13CGqaaziP4DDOkSHuQgARTJ08qEuQUVdbb1ogAJGV4JjSfQOf5\
19Q0LvwGgXWplozpfSiiuu21/kaMlCp0AGH3W8PgYsLC3YfaXmFhoWv2v/\
Teq6SRq030VUf5gAXS2xSfFJ/lND+N2AAF3OmLEx2/bk0yjxjWE1tPbj42bVwQOPxA/\
wxy9mukJTrNOokT/8JvkKsJAqxXn0akeDCWDI+omZlNp0y1Li43aMdXPzd/\
sBF9vPm842z4GL6lGPFlrXgAkGLkp4yuJArWM7yRRFcqI/\
oxH8XAhfLblgsVfkPk8vtfJTpowbZL9IbqDhvGEBGjbO79DksEVkvnpXYSfaLgcGbSSOwDXfo+\
wmVzzCSoP+VI2PvYK2JqNvD6mkw251P46sbHWC/3Y32P2RWw5D+\
amu9ljyHaFuye4RvJ3EvYxOHWLCn6vH5xTC2Utq5N3sMIOzlPPJ2ekLo8xsOr42G2CehHN8aSwIqg/\
qvEv4QxWZr1MaOQwjHyb1bJw4RnB5xJectCqzJbWq5dRTiZ1zc0iedqFTJqOikuDqEpN8Jm9lAwgWZ\
pSo01WAdh6XlFzT+yjWT+L2T6E4j8f5XdNBWxvnexFt0+fY6SQePCAyCYjw3s/cBDAvHhkfuD7+\
Diz/BJMLD0DG/L7nlNq/23zYKLp75zNXXhIALlzRBwU+bwYVc3Ae/yAxw8fjydIykLLh41/+BM+\
cjZpBzQ+Gj34OY08OvjBZJJtxBwvInwWPOzw/\
RTuiWzZmiSTSq9ejG7MEr4GILbwe1uRxc3LofqsV5FlzMu1abuL8ZXPxXzFTqzQuzRfttKMsXhv1YG\
DEfuDhsHBnqaQ+LqtbFyj9qgml3jw5/DiiHjTNXTT5puQ1js6jS/\
LhXweoV01GIvyCGuRV5T5G0ore6XSmBJBpZk72+E84QisU1l/7jg/AnOZYHPh8gEXEpCmRhe+o0/\
z2qaFbJLrC9j0rJonNJE1wYe5Z/rMlAw5qrvSw/D6Kp6kNx2oo/XtGoqiEP8ZH34OLQ2/\
OaRdrgYnOZODNXFrhQvTPxacFQBo1axp5XkUUDF/\
wDHQkuU9dQzuoFliohiDxnfD8XPZmPtWWhQLjerAFGVaZun+\
kYZwGdiohy0JxMAxfIBfbN5y9D5MCS3VpIAxe66zSLRQ6CC7OcsPBfeuBi40t54Y0y4CJ4of/\
RvhlMrnX64kecuoSLDOW9ekEwgKdy4ZUvZbBEz8+IHNV+mOT0NvHRrB+\
wDYOYMRgJ8dXG1vewlvlrsfygbJhtW6Q5UijYbxNPypyaOAx5U4SauVwE0XvnQW2nBkzbu0akWuBp5\
7/AHsaucFi0kf8gRObrjNVW1wkOl5ebxhAu3lLtQ9GEi7hbuxYr+\
ZH94vJZeWMriCX0KPt2EQguRn6CAhuTPq9qN4c4HNSAsBSVzuwiqzhE9P49TAq+\
hAvBP6p9pWgq9qPkHZ/Q+Du/SorPf0N3qgV9lD6QDXHPqlubGl+\
hy865exAuYRBO5jPHrt6NYUnOXjfyYAhcWFt07mZxrv+\
3SrxF7KewFUWBi79BO7i4f3d1fjUfuJBqfKVUHAIuhMesFWRnMF8Bvxs6M5IxgyqtBlEhFLgoGFM0P\
l/tT6deHYw98MMmgEaJbAtOXXsPXGSxaRlV5YIL19Y46Ze/\
wYWSwtmK07fAxecaFfEr38DFe7u0V8obYTZG3LoV9rO7+\
2b34C9w8XHn3mVbrpH9opVftpSYdmUlV9juGti4f22z6so7MHbO6GqOBhFYvfR0iW8RSa5bHCSTOLL\
IvywPWvc0jSQazab3bpCUvOS3B9sCbogNQmeunnQlcdStgkTbQpKwGJA4DlXQVt4RTPFDpRpVn97Vb\
gEXqR32ng6RaNgmxl6Cpi7PkXgs2gkuaCm+\
S6tLwYVHpGluiwC48NN4cGHaFVy8etBWvPgKuFDhWS37uDGeRu0pTt9joe5Box4Y92qPnw3BMrggVe\
IkBS48nfOdm25hVJ3d9T3n1Av+RQ7g4ok0WVPARZGeUfy1w+DCxYJ+\
VMEOXCTcmfbYeRJcdMb63vTbAy5W/ZZufTAfs1xltMnd8DC4OK0f+2lJFAxwq+3oR/\
G3sISCn2fP2FeYJPdn09WWX7DNrOoKcc1pGGnHF8OAql5Ya1X59s9D+TCb/Bp18+2usN/\
ZNRZ2puthyPYGxXffSiGEGFs1TNtg2jCgmAfhocm3zoqH7A6yiT69RhDlTiLGV71IorHE6uSiGIjXb\
CpRRoQLiQXXwjR8IRSnSq0fHYXQVuFQd1kN8TflRIGvJQKUuU0gHnHfefWmCZW2PLkf8kEBIvmtIqf\
+DTTs07XXovtfoKmMqKcTjbdeNX392iC6Y7z4ENtOkkD5fvzMdKsQXa4VepFRfQOD8OvhLrdgJQxLK\
s9MxOUujBjzsumfGnbgQt4kYdWDBnBhMHZ1z8EUcPHF3/\
TYzBFw0eHXxG00hblQ4TZJvH0JXOipquTaFGO+BHvW5gzYYQYXrnl2O2QWOeOv0o1a97/\
40qkStZZ0a9FAOGpO9RY7VzKNevKNs858DFz09fFlf5d/DmTE4kp5EsHFoyhf+\
ld2WCsmSr5PThNm09SP0/ukBftFk//hhSG3qhy7zRYKi+\
qGl78a6INp3Q47vFvUBBvvFXRkPhUKYwd6FxWGScDqQWPrwv7zgggfMF74mHDh5O7TV/\
wYQoERuUKUec4ycy2G4L3V+\
pPjIj7feMC3pOwpCvybjaKKcN8p3ZrLqPTh1vIVrCvRDHmRJzJDXmhY4fr+Z7zP0dS/\
ay8az1R5XyU8FVyoShpEvu17gbAwYMeO9N3ggnNkkCWfC1zUzz57vNsGXBzlPXRcY5kbdjQRa1tzrV\
Aswjo7JFy7wcWzSV3HkiKM6gaHPYpSzhhnZM06SYsw8pflmkOm92AuHDjtwo46gos5q1xrIy9wsUe5\
/a2fO4mjxNry5yzARWt74NUT3Jhl6d/aBhFW4OJymdunlkQY4IX5q0tWLbDE0R1P3sdNNP87PoJ/\
eg8L5DUwwVEBFzv/KxyGyG4P+qxEh9kWFZ2eGfGA/TxgEfvNMGRD1vV95pUQk0FmIfbaMG1x6DUW0+\
cQ0yeihJv4YGxDVVajhEMQVw8IrA+\
9AbGpSZrHgXBx92mv8CLChcgbz9s0H4iih9HSE0cgpL7MZXGvhBjsdXD1fIUCj797NqFqBBFPrxfbX\
YdKZ52UT8RtJdmNW3qu1dWOf/kOmmr1YsAoppkcpsUqerh3o19SRzYtDmoCF4Ks5FAQXbb/oLi+\
xpWc0y56Z/XfFgxL1SC/nkojRqxw19E0h6Pg4r9O1/xP+eDiyekPjj4B4OJ/\
LYq9yXGF87NOzMVNZU/h9WaYHXbjLTesbmK+xEJiXnfJkBm0MNIX8AIX4ltkxh4s8kEvfn0+\
msMbRKP+fMg7Y3gTXAjzvRwU3pRDo3JlLpZqnwMXAoykEVyswSp/ThzWKoxUttlmAbO1+\
C2mBI7BfpL60lNya2FIz+2Xf31IgkWjDl0w5hiBabuGa/nq2mHjR4s4X2VHwNh/\
1zFY3dIl8L6oN8QhC2/\
bfdkQhjVq9Q2PCDLfDD4HO0L8PeKG8Ex3Y355Dp9bD7WpSaSjQITup0JIam+upM/\
LexqVUl2h46bsaMYnrcZtIQ5oWKVnaZxOAprKmaKQMPAYjb81ueJwQCDh4qLAuvWZ4EJLM+ZILQ+\
4GH98/e2+xHQalcT+Xq9iKg7gr/f7fjjDBb0Q+KhQJxqGcKVdj/\
smOdOLVIpNUvqBUb214ZfghzTCxXudG87iGPlzuQUyKscwF4nL1zSw+\
oALttx9mYrR4OL1gsbypDBw0RtaML3bCVwYWhS/WSyMWc4UzpWqtiNcvBoquJEOAyw+TPH7dsMS7/\
b0cNH+wCQ8K+ftmccJ/wwMm+vvWwhHbTp21i/mP4iX2zKNPMthNk9f/m33bsJ+\
XW8NV1KyMKR9iQEqgXAxde/ZoAfTrl025WP/\
EmJXvE0XbRmMbaxlvdraBIJDU6868SY5g82g3a4jXGxzqbZ9fp/\
sDs7k38gJFePIHkLlWqZhmhDBykUJuz8K3HgmqtdRH6LcuP7pq2pU+\
ugHX629FMSx37FlV1zQMK9IEaOlGWhq+\
s9d6mbk0MCkxEHDrxX9Kjgw3TpeDS7ywuV2f0lBl1fzrX874IhBiH0dknhGsunfERxGjFwJlBwEF55\
9W+1t48DF3fl8V5deABfbY6wfv1kPLtK18iSoEswFn5SLshQNs6N7XjlTaj/\
mSyBCIilzMgs50cAyS5Ml4OLSoiMR5jK3sG6YfOtc8wdc8IZLJTyYBRc3Z8/+aLEBFz1LjTekpDz/\
F8aDC3Io76QKa3lZM/PlX4DZqmWlvbsuwX75WWS1giHl4rWstApg0Qpyr/IdptW6Nn+LTQ9sHP+\
8YOr9fRib42h1MbMUrM5ING9DHJMtnt9OuGjTcjPpSIX48mlx+UoHCNYBESxlEORExv0MPmcv5T+\
Qkkzy7of5j0YKUcXftQ6VrruSu2TJBMK5FvnyvgemaBh1bvjedz809evenzGWoWj836AUXNxvMJYIc\
gMXG6WnY391PUMLL7LfW6QELvRW9M93CwAXbx5w7OI3uQhyey7s4Z4CF7V6ZAECF86V5yvT1uWAiw5\
5hDkYZ0b6pYKRP9PUdoTjMubixmiw4sYH4GJZoqBvUg64SFMmTgIXUg0mJ3h8wEXHQMUPLwnMch9Zc\
S+Ci8N9djvm5cMAp0wm79wYgiUMzT6vyWCDW26aNr3oWwr/HND/\
uTGGC47aKqqPP4OwONC9NfkNybsFGj+K+MF+G/\
q6T5orkgjfMn0XRz2EQOQXuUYDEuQsKRC0L4a4avvCKWQ5jH3hzZIxLjOIj3fvJCZ6Q9Q38tuJERwY\
yQQRgkY3HRVuQUQvDw65Tf54tXRimQb5PGitVqtOEcnomckwQAi0+F/\
aU4FKDzt92aayDqJiP6dc7Hk0zKnpRPTNlPb/d8icF9UTlVSHftXO/\
lE8VoqeZs0GfMyKBRcbl4e9Yz+\
FQVhO83f9Loxh2TGYrLjkBUbsc2ap1GotcOGxsT2L5xa4COQtzM0zAxe0nmvMXlzgwvm42rEDSZiLz\
IA+731imJ38b2mKW5Zivrz1uZWLXoKLVRfDEkUiEhFw/iwZSjG5Sac0mw8WvvkcjDj8c9fpK+\
dSkFZszDM5Fgsuhshm1QMutn9dv33tBLiYVPmccegwrKX80uCuSADMNvl64JFLAOz395QPXDSHP4yJ\
fAOLKp3nYu+ehWmljs7LGx2Ajb2nx+eNJMDYEZtffb6zBVY3GFWt3OMLQS4/\
DHIgtI135VelQMgx7g4hHkWu+azKBHGHdOsEPuenHt6fH48CVcaipdY8JfcXRW2uY7tQaVql2+\
MLveDibr0F78ldaBgjRLqIptIqOp95XUHjT+18KbjNElz09pM1F1yknI/rDUkFF4zgq/\
4JjXJXur3wjyi4qA3auk17hkKgmPPjkHvdXUREqxaweq1JpVPzOr0FYi3AhXzgZvknS5/\
TKUvN9zIXDmHkPz0w1VwagrnwThr5cf05uHigqb1K7w24MPKK8ttQBi4iv/\
WsXRIHLjSnPZfxbsEsT+tM1DV5gAshIBRSAgNcnj3fEDgGS9ziGpmS5oZbsOlMN6+AfzQcK6N+\
kQtiRuI7B3FDbO/DtgaYrdpXpzgjCPZrfE0CDhjSe459s/E7iL6SZYVuxjCt2TeFDscyiKWsdxy+\
kQX/71klRH+Df2YKMb/vh1QPV4ID/dgDtUVEDMkwFkI69aPryaYGsrk0/WhnbuWH+\
P1y6Sq5QhRYeO/E81YtiNNG2juqS1CpbKdHHZcYxNyzF9TLs2gY4/AgHk2NI9ETHY0veNgcmF+\
JfvUlLYisK0BPH1sOX3G+\
Cy6s59M5ZY5gEIKe3TRw5cGwrKnb3D2TiRG712HA5qICLsQSWJDcgQtylG+\
gTvILA7Efsj8x8gNpetslfTEX31c3OliyYXZ4ZlPvCr7PRwi667ZOxnVwsXf9Vq8nYuBi8mX4Yp5rX\
thlKgNa37aE0Cix5yctEvrBhUfN+\
WHWdnBhfljhw0rBQmwKCcLH9HlgJKvWiYvaFKylN7DaLSQJZuuYCwuTfAj7MWIBG3AhXHTjQl8XLJq\
R2eNezEJwuFmecuYrxM4D9u8nU2DsN5vIRROsTtYamj9EjSaPQR7hIn0sYiQ2GYIn7VF492ly341dU\
PAXvmLs6kchTLmrZxUjUWCe+mF/iTRw8SP1eFijLCod0b1037kWXPAkrQuvkK7+RwGa+\
vdcHY1fPmq+\
fHgXuiO3ZTxbchm48C9STN7rBC6ufpI5omsNLkQeM3k9PROLTWqsRGTRCgca9VzjXcCmR+\
F0SvlPQ7CoP7jITyk8ZBACLuxqS2TjtZ7/yyYw8p/Dshc7pmEu/\
p4MYHYWnDJ7u6MPXGxdzT2k0wEuth8rPWWcCy6+\
WpMrWcyy65mjj1l9wcVIguEh1TcwQMwSa5VnM7BEvE5CVflyuKUoVki6Sxz+\
GZEJarRbBUex5F7nmWWFxxZWbnLlbYN4HldkoxsO+2F7XbuPHJBWqVh0ZZGjoa6GP5SUKUy7Pd+\
pxqUCovXG6mg9kiAwLpNJyjC82O9FGgmWvgiWyrwhOKTeCK5KJQGVuWpw8CoSYo037rfiPkzyi88hn\
cdIepKTMxSzKB8F1gYc7J7eRUrWNmRVfElwaHygWrUSwjAsN7/iJBq2dIReuz+KtHl4PXUrH71ol+\
T3f0ZHv/y4V51dkYWenrDlfSHiDy5Yq5S8tx7EIDjOazrdtQDDEnWhYrL8IUbsfel3gywZcDEaroeE\
HVxEKRZ0x68DF4sejLIEdmDkXzd6b05xwFwcEG4e3tlCR26u7KxwNB5c1L1uGZ7YS7hQt5v5nZZAp8\
I9404/SvBEZrcniHtneSiN2iJ/3HvQLBXbxN2TDjv4ntKoqj+fvn3QBxeyXV8SizbBSP+RkN+\
PxFFjTfkKdJjNa3em4+9C2C+x5OzZjy7gokbC6P3+/\
2DRJ0lfbqdzwL1nbEqlf36HkLyTjKwRxp7bUHwpSgGer8r0Udh6B4JsLcJPCQ7+\
o2suJkH8vVElD0Iyy+79mMRX9VE+\
B5ebQcSmjx62C0GBllcaVkkngosN8gMXXomg0t6Lpw77PQcXZMeVFELDJgcUdOT2oqnmitzB83XQ+\
LbF59RySXcsfreJ03rRwZ38CvYyNHBxbjvL6wtTaQgd2+MPzA++j/\
0r5PyHlr2naFRopkTkxPV72B2E6y+ZT4OL+NO3wxpeg4vq2xf5DdzBRfW2+\
VuVfMGF1x7hPWnlmIuxFwftar5gdnI+n3/GPwsu5vbyCBqPgYuzQU+\
F3WrABedycTfTXZjlPeTqLwxcyLNW2nS+gwEUTwstfcsCbxwp+\
CBvKAK3aOpa1rVuIsdQot0P30nAUV/+\
rBh4wwGPHfE0XL33AwTj6o9cK6fqyLCpkQs1xmuLLojU6Q3TbRYw7YvMbWYuVRC8ehdlE8iBkpSoT5\
UwOWIKvkRueLr+vUIh1xapnvpahAvGgTRJyUu7pU9oG0N4d+/PG+GGUC6Z+\
9JJDn57vNRZV6hDnN8gyPQonyT7WZ7dN5dDNJvbb3l3DA0bzwn6khSKpsZcCwrfloVeSDACIPQrcB+\
5p0JP9SymN9VdJ09fdpEXAeCinc1kmc4vjM+\
5kfbzEZEYMWdX7nnjEuDCQSrko7MquFgeMndkERfJL6ykVOcXY+T5d2RkaR/\
EXOwV6mxZdh9cOP8QWjZ3Elz8evG9OXYJuDjDOEEGF2Let6IMqzz+Zf1hWI2lX+scbgAXpi58/\
n90wIWq+tvADT6wzauQrpqhPTCS2ciEiU0SrPXRJbXtXivMhswa6xbst3SnTLZ1ALi49vXoK1VmeNV\
Oo1zxKh/cy804MoOYNT9bPpcNY7ve2n2JWwmet+\
4PL1keBBGz6dkHB8JFkbd2gNJDiHPHupwvWZM9hayd3/FVGVdtcoARxCcdvtxYPxRITnbkolHXi+\
BPBUVc4KLtvglvXBK4oI89O3mXXDh+tNjcqySDpl6xitnQLYvGP4qeCI3mK/\
l3h4gOFrjFSWouAhdJBg/eM/uDi/b6t3M7C2JoVHd82sIat2MIzJTa2ObMI+hUmxeXB5/NI+\
Rx1LeNa+bAxYFSnff0bHBRsCJj549EcEHgbPmAubDMjcndzUpORX4tP9/Ki/\
mykBF7obIQM3jnADkYBRdNM2bz/tPDLOfdrTqnHIt5lwgt4qY+gItL3w96dy6GN0qM7u9sWw+\
3OGxat7hajpzbMN52wFHaQVdgKnjM5Oyc5YVPEOR5wUXyDInxroQ8wOA63titTa6ehfQ7hK8cg2lpq\
RPDzjUQl5l8f82QC4jVLy6eLjtGLvh6AzkTyWFsWuB4iC3hwo1xgQGhcUj0wG9ytUF/\
V4dViiQj79jAEfk8NjAmLwsF7tdO89utCvE3ykWll7Si+fX5ILJ/xHN8Nuv4d2+\
OphY2bjX4lopezGZpub/KQL+cOWca38eip3tLDF+HXSbvo/YdiTm+E1wYuBt8bRrD+\
GQldroF3MGIZVh0nDssROKoZTIjWyQxqmI8QiUVP0keN7AdKwe4eGiT+MFwO+\
biivrFDxUnwEW3Qa2AqzS4qEwU0t/\
WnIlYq3zzBEvZA7QnZjotZtSNTm1h3XewIPIujdLdYvDBTfMRjTLqb/kTegNcDJKFtgS2+\
S9BaMLVCkZawNVUVECHtf7ewsBsjIOKIdhP+naOqO0DcHE/jBzqwavpUsrS/MJw7+\
iR0ZAEJvhZnvlmf10ehG9i19BxVXh+JePUCaL+\
KteRQsLFPdsTUvMTIXQS5aIqj0GcvBrXmfsNX4mWM92WPABRurS/ceoGSk4YHkEMgrq+Xt/\
EITlXi7/55RsnEwIuZlWydMO+VSEBf2TB1yiEpjLLdpforSBQN8oMCs4iXWJbODA05ooOZhp/\
jQxsQZdvfGdduVAcXMxr81jo2B+NvGnAaUIky4hGZU2NJ2+ViUSm8M3e5nYtuLDXP3FdZ+\
tTOrU5MG5KZgBcGJLxLgIXmMeJy5OYC+fLDzdprAAXEW1XzIU3gIvLRiefFa/CDDpof/\
KUnQIXWnzfmPRMMcvkcYNEKuZ9P692ddcguPjvjDh7KT+8YdEzflh2K9yyuYq5MFIZ/\
nm6hryuIA9Qs07tUBKEx8iN5o3PEDnm8shMYT+/\
Fv1mVvJgzyfweYwbearUTFxsA9NmbSE7D7nI2Lkpaju5sL4Vs97pCLnCNgttXxNCLu+MN/\
K5pxIuGAelhIvNjzMFe8hVuByPPHJMCIRM7DMc5P4ijcQH5IWJGmkRxOPBxEn/\
DFR6jnEaQs6jEgWezRqhYcVPU/QobzQ1TWnZ+8QH6MWDL6VY9tAvVsYxOnpaYOdUq+eIvg+\
766q5y4OLc+L1Rw0HMT62iQ/\
HL3phxBinmEvAxZojrdJtnBjVlatKp053gouc9Yecw33BRbXeI7cdqzAX4nt2sIhJgwv2wXSPmIk8O\
sU88rXHMQpcXBF07d+iCy6+z7y4tETzMp06zn7m+IhXOI26nXxqwicfXEyZm0ckFcEkO2VJtgfb/\
JCXVzJwAxebP/F07m2HtViDdkU6s73G8n6mPvzDHLjI5ZMQCcoFF7sm1O7O54NXk8hZkSjcW9Oo+\
7Z/AfzMSJdfQKj9NzWRrkZefTD2UxIsuSheGyZcsC0OVn3yACLw5YffY0fI06mqeZLnvuCrrYwDhcZ\
/76xQ8knGo2TUxRurhG0cXLDlsG/ZdBVcXOK7gpQQXCy6Zt77mgVcMM5dWNH434Tpj+\
CCxF7Ce9HB2tGOb5Hx6PLpnLiByPzHNKq1Li03bTG44GRqSFi6YyeN8kkuy/\
jNHkWnFGzytTfteIygYujwt2snwcXc2quTAUKFdGrw0y7JnlZw4ci40X8FZyZQfM/\
kwIWH1gbDGjVwcfXs7x+x2zCDwjHfDVewYU5vkne11pjlfWt5dbblkPvu4YU9J8bARbNE3/\
KqVfCGwivnt493wC1zLbqhXprwD+M2WAmOiqV0lk2uhse8ZYa/PfwPIoRp2zO7J7CfuzC5H3j/\
744D4mUS2/\
yHp2BaxqOPRojriJA8yAOnMfdO92lrCN0j1vPcyWMPpgrZU0OECxLoLyJcjCy7llVEnk7puq1xGSSP\
qa7rLlzpRJ5Xkdjd8HHnPxtDkGz5+yNU2q0rWkpf+\
P7fXT8appE2t7DMA00dYJkXoxWFXqBTHRWxrf8uIFr+vT9E3/M23B65vglckJPKgk6MD6/\
srPJuF4zY20NVlaPzMIaMZ18/\
yWmGM5tzYym4UHnOs4yf3ByRa54P88CF8G7iuyKEqRE653a9BBe3M29uETsGLhx+\
0VTs2uLxX07v9m8PukinDkp46Cs63qNRl90m25KlYAnNngQTuSmYpHM8KPTHFqSlgmmKzab3wEXTmZ\
ws3u+wViQbeSwALux1JVh28r+\
hUSnd5KUvuIifrOBmWgGvTvOFcZ7ZAPfOF9hou4UTfv57kgwxqbR0/owmPF/ZIut1/C5E/\
nmylkAIdamN6MSTg6lVem+4zCHIqyaRQXxV0Nub0qkJ8fvm7QXrnVFyw+\
WprfpeqOuts9nws3Zw8X6K1Aouei81SSm9Ahd/HxRV0KhVD3nv138po1FIGLc/\
fQ0uTB7k1IguBReSFywMXe3Q5QKjMy/qdDAIusKrL5nJRqFkMfW3rX+2IaKep/vQqA9czGZ+\
SOFPAhdj4YVKrdHgQol5vxenHrhofvNNLmIMXBgtzcjOXQ8uYmtoM5L7wcXJ561abibg4oMR1z1vHX\
BxdemFgVW85E5KL5XXxgGzfJTVP0LzJeb9QpC6ydQMuPCb7Jt4s5ZcW5AHHRpwS9yvLiVbHfjn9rdX\
aQIacFSiLDk+\
IHfHx02jKiYgBN7l1Qxnw37qzk8dX5nCkMHmcxozXyGSyI2xHUyr09PSpdwMwXY55WwZeRDLFMgn6X\
cCQm3dt75T5HGgm/PdNWLkueAX+/ufA8kDQr3s5v5Qj65/XYaYfr74z/ACsl8YW1rwp6DA5SM3z/\
puhWAEcUmo9Eeiju0pFoga9o5P/2l1/DvHRlPv8T2t+hiCXsxZ+3HlhKNfs/Muf6y9gZ4mV/\
nlhR0h993bauqdRcHFPMbej/GRYRcYX2iPEbNlvMbDnmvOiDjBBZtVe41IKnlvw94l4WgMLg4+\
uWFyarAU82V17FZ0EbjY4bBwJvM6uBjnypVNlgQX55x2bFO2AhdCJ849MXlPAermHY7bj0TQqH31lk\
M8CbBESq2JUb8Mgm3yzkn6NLiIGCPPOsHF33C3HIGQ7l3TbwrgwoV5oiF1I7iIekziOXCBuNFkQhxe\
XeVd8ot/K9zLc16r+SIf/PxiPu9SWgWER6zjx517ybtBnuVfhO+RA1vGyQvE3zUKov0u88n1JhB/\
3zngq7/3MhCps0yJ8o4oudvnFeu2K6irV3TS6UIluMhQXTUzalzzL3cAF2nC3wL8msFFIzl9bAIXr4\
98m3POABeeDpGqSuQgWpXvQLirArgIFOGx1v2ITbPnicrvLNNIDMtPwbX/\
LTWkU42i8jljhdFIB3y35cXwpGFZFlCtHGkAF0ZTsi9MroOLHDVJwe0cJZjKvi336OrgIt4rIveqDb\
i45+PvstIRXEi9fcJtfBxcmJGLiJXgojF1Y2w/Wf2Kd3Kv0ajEvF+\
758XhwgonDE2Rd4fwxvGmfSKB2nDLoD556AD/3Lv5UcxqHxwlotyhaCUFj/V1BWV1/IKwp1/JtsqH/\
R6z+pZFWMKQnD4DzJvGIRZsKvApJz8aIi/5xNrIO/NG347fG0imkO8XJUR+\
UpG2feeWPeRHFrGmbheMCBdkWxUgXHjZ2A2dIE/QZ6ILLaT3Q/AfCnM7RH6+\
sR8pVmMiCmQ8atgM0TzUzPQwHpWyz17k5ZkjOOztPD6sARE6k/3U8Dyaqi12YsLFD70Ikwq+mHAH/\
WLkIm7o6ULWHSHyRuh79McFV9yXYzS4OJ4luZDxeZyRvuidFUZMi/GUB1x0LVbo+\
U5Ov71erNLxuQMudtryrZ1UAheHniUmrKgp/\
XdfCS62SS0e8dtH4qhfho802zOAw6G8ZravcXRqSjpU2c7cHhtH7PoNDXthACwjorICCK21qo4NjNm\
CC2/dusKsOHAx2NdxQKYWXAQcWnPZQBJchMZvSGrUAxfRxU6meWrgwkz86+\
7V38GFDVNKb4UUvPq4nkSu5Lmgv3N2lCD87HdKKWm0muwXjNcI8Lxs2W4TegTE8SWeAcaEi79n5iSt\
4Ho6T8MYwsN6h9PlD/iqcg/\
5QQDEIp5zC41sUfIcByvzVifUVURirmfgwoyNzZVPA1zIff8UOS8CXFgwfjADLvgixe+\
GksfAhfXmyUF3wQVP37aMz2ngYtm68yrCLODiY88KOvMlcHFi7brPjl5YLuo1zmL/\
PYqsNkZtaFdwDJzJt6qd+Qq4kFNkavBc8IxOLdI68XNJHrgokHP/\
GCYOLsixyw0zcCHJiOzBxVgreYMOLv4EDdcPu4ALEneOrQUXCcE7sPqS1a8zqntLA+\
bddbNhSA8nnHDMUfH74+3kTGa3xZlvhnCLywLO33zm8M/4lQXvovThKH6/fZ9Z5eAxynu/\
9cA8uE5lnI2l7mXHvx9ikACGsVpBnOD96al3Hqb9e1cLYcp4xQJjf6sqU39ymtxlC3P2SAVCjIqTdA\
3izQuj1njyAyX1BmWPXeQnS2pjx2sstCEGQvjLmpnJfsG0vC4uHgXOucuYZW+\
AYFywxKBSaUZCiPYITelzzqpAzFwuOlFghzbfNS/vVbiBXoQreJ955o1+HdmzIvuaE3oqfcDgKLMO+\
k5uv1KXYDR4dgzxLmHsp2u+pDYfwoiJ3VxZkUgHF+RNVfNjcEF+gnLuYtW/\
8wRwwV7mIXEoC1xc35LnWqAHLiLOzjvpxQsuHrotr/A8CS6iFZdGLL0MLpKaVipKrDtJp+\
6sP81VvhkBgyFz9PXFt8GF6A83z+YH4MLS/FHjslZwUSdNNhNwEUV+H0Ar/\
3eICi7OIO3Zcwhc2IXLr7i7AM50U7FE3gev8iu2LxjdCfeap7vbBa+Gn8MYDx8gUqgOQ0oXnj+\
iTZ6kkSRCdcFGXcJFW8yo8lg0RN+y7+c1DCEQKkvzdpDbwPZBmWpZiL8ZIkrewRrAKmSHujab8H+\
UTEDt/V8XJs+XBhd/H4WCi6/\
73ux9mQwuZF9lbbZPABdDWyyPeLiBi9dN4yyHXMCF9V0VdrvaHBp1Je5cg/\
hicHG4vLj7XRrCS0HbFSz88zBQj61zhV6fvo8opS+7mHMQXJyc5q9wVAIXLEdOtK37Ai4+sr+\
cE1cFFy0BvSsuOIGL8+SnFWHggkchOZg5DlzcOxXomRwILpK4yAU1uDjE+\
sesKgCzPMnUFS77HvNusr+Vz0IATrjj80fpgTq8ceD2l+WHzMmvdc5bcX09Dv+\
822gj2HsYjgpGsPt0BzwmLVi5d2IhXLedU/8GrQzip/Vcg8JpOPPKJrchzxmICG6yecO0f6+\
ZINZntxywlSb33aIlB2XPQGRoxs2wBUH0rtJe/ZxwsSLvXqww4WLF00OrudwgnN/dQ0kQ5AeKO/\
6gnFc1qnf073f+i+sgnK48VTx+j2Q3l/ZU2H5He2TchSYHFMiDRub4n//\
ZoM3FOSqXy9zQC2fLMI6wq+iX+Dp3v4Iz6Gn7MBviSfSdcShLds8dA8rHLbMxPieXaEmF6mDEwvu/\
bP2VDC7sGIcFNf9uJ6v+3eKBi7jbmR+Hw8AF12htx1kBcHG07XH70vZcOjX/6P6MD+\
PpdIpW2pxkzAouFBQ0fp+7ZYl4LKvtjZkQEswRcbvbSb/\
BhZL4mTKBTnBhP9Xl9GbJSxrlPD6cJcVSiiRUaGZt/mFwkdbrXyN2FVz4s8uEHzwLLhpoJeU+\
QnBmvjm5FSDPy7M6G233wr271+V6JknAz4zf6LyDUO5cwumrT24r/\
K5rVxIKnpz1qdxFuKgmQSUhhRwiyB4gmfiI7XhoM74ymamf/1MKImrou/5uc5S8qHDd5Z7jqOuMR+\
OBhEDU/ve5Tg3tfwDg1iXu\>\"", "]"}]}], ";", "\n", "\[IndentingNewLine]", 
      RowBox[{"zCoordinatesMercuryNear", "=", 
       RowBox[{
       "Uncompress", "[", 
        "\"\<1:eJxNu3k8Ft8f9y+\
RJZUltJFQSFKkLOUqRLKLLCERsoVBlmQLZQnZyb5WskWWSldKigjZyh4hFFEILb/XfL73/Xvc/\
70eHnPNeZ9zns+Zc2bGLgsnXevKdTQ0rnQ0NDTqtq5uRA2jwqUfM/lUgmN3Q49iZgGVCM8d+\
GIpf5dKfLD9Z2b1BsFzPGzp5rF7VML17Ar1YypCUlAp9fYYwnD1wZECrvtUQuRht7adOMKNzE1yv/\
YjtJ+SrYnfjNAU8LL00hAOXq6k//4kEiF2xWB1eBdCw0Uu5Z1JaEL1iCcn4xxaF2EoZzqwD0GY+\
WfoUVUUFlSoUcR4Ko9KDKU1MNwQzqUSz5hl7ddMZ1MJ60r3gP6oLCrB94z2xrotmVTilvXzirVMaVR\
C9M71staiZPRCI+gSI38ClXheZtNqZRdDJRyF7cMqt96iErKihslDO4OpBLukB132Ny8q0dVy/\
aUg1YJKpGz7OdHBZkohdMcYvm/\
s8aAQl69n1ltyBVEIpdYdp1o2RFCIDSLaXZqDtynE2m2VHgY34imEvg53kMavJAohYhL1YkE4lUJkB\
z/+y8GeQSG+8T2XnO7OpBAJiuEOE6tZFKLp1jVB/8Vs/\
Krtr87Yqxz8pXGnzYJtLoUozXkitTKCcDrAfLLnYB6FaFy0/91hgJBssTEw8izC51o7qxfiCM8I1+\
HwMRwcpcTrQeON4JJo6KY8ixN+Y/\
1XmqeC8O7JqphaMNryPqfkpH4frQsffbj2VzXquWAclpJujQp7V5fPFRxOw5nbe469HEuhEJtjjzxv\
9kB3EiqOdfl8RwdvGBq+/aUbSyE+CnSy3MuOphDXZs5X8L8KpxAczSObtEVDKESsXnBYyjV/\
tPWrJ5Htujt+\
7mBlEDdnSSFe0H5iFLonQyUuLXk1pJ21oxIhYuvN7z30xAx6nb56giOQShwrvbnu3bMbVGLXaTuDHg\
NM0znOxOSbjrepBLMCr3Xnrjgq4XRTXa+pAXN6mBiImzfGLOd+\
6T91qP8OlVjXqF4ediqdSvjrec0d0gISeR3n9ZYcAckPgY++t/\
yAjeZf6UKt6zn4yya2b1s9QVQ1D9XkgCkY25T3IJ56ENQZSOnSdP9E+\
GkgwBWRByBPJ8RqryiAVYlHNG8uNiMYpo3v7zgOjA82F/MRGQjvXBqbzScQVs3SRVq5AX99Y7b+\
e9KLYyPK/qGkF3eLe7SMORAecbdfUR/AwXOBNzsrwhFUctQrFngQjn32+\
GwUiyZ8YtVumk2jddvk1ZQ7uxGcPlQKl59AYfybInOuU1DzVcWQFdqd6AVrrPOuqGF0UODFthcRQej\
y/DL3Utd6DAKxp+oI02wqlUhg1PvHF4MRy5pmSftChzHcZBKmzaYOLx6UP9pK2xdBJbRr/\
Y45DwVRCbeLx3UO2cGLnX7i+\
ZyVF6iEpPDnuKbd58H8kVoddWNPCpGl1Hr2x1l4EbHxG6O6Ory4WazfrPsbXiwaZnDH5gAbupK5n3n\
syRTC6/vl5won4MXW7Y8/7hQGdV4GI/mFw+BwbkzLyoIOiH7Pmrxd+\
AfhsMUO9qK3oNfm44yX0WWAzbVbonbjOMLblgDxBEnAT9DuF9A2RHjjbbfQpY/\
AwqtWT7MfQcR72LKUlChLliWV/\
woCxa7aMWgKJ3Rp6HJcOIGwXUH2U5Mv2lo701kllAMvKIeSRIXLUM/\
qZbofWfqo8GXh4kquILzg4TEQePIeXmwp4U39aQkvLmZFFHT2oYPK89+\
Xnx6DF5NVJWsnIuBFqmFCekYSvBActTgr8zeYQqREuVZs0IYXWwyG9WSE4EXVdaawp9Lwoobnw3LbJ\
QqmcokpqYDVHmCzZk/0b8TIB/\
OFmzofhxctapv0eqbhxfiSiohEELxYEao21LkOL6om3V4dPAIvmjyGJor7MKcxtKX5Bk6YZaFE1tru\
WXjRcq2lJeYcvDiV+G1Z2xBICBiuz869AkgiDpZGjt4ANgdZDAnOcHiRdMZ0e7AfiGK5p0LlvwjG/\
ob6L2+TBnWhfK7MiSsIdalRuyrvA0jjT+q0YSpgNWgdA59xG8InGqX125SA8fE71m/\
XZiPY5XefVZlEuGS28cnsFsD/\
I8OvecsBhDttfnbcpBf2e4LKadgRMosGjx7ow8GLCmv66m4i5PxSYGfYhlBh+TEwLhJNZK8Kf8wcQ+\
tKn7VKZnkR7j68nscpi8Ie+n7wmDqMmp2PKp0K5EQvHl/Ok+DrRgej3Z5WK3qhy01tNovi/zIg2t+\
6K+Od8OL8S54avysYMY9r4T/6J+JhAXtVyV0xeOHCtH2ZOxVe3Gp+86o2HV4UZr2U+DqOq5Z+\
kUnv4SJzKrGxNywg/Y45hai4SZSHDsCL3rgQd/\
lEeCFxp1LqQxi8SJy3l5LaFoNruHywYxcV2LAbv2pfLwYvnkQbpl41gheXOns0Z4+BOv0JhotWU+\
BQJkVAlMoCRHV3XeJ6SAdoa/KPW9u0I+TfqecrJQD2a/qya+\
yTCDmOWW0GUoBfmHbcfpj0wqT38dgh0os9YVJrRPchxAZoTHQO4WCTgVWrE+TPdbJ3RxWM4YT3d+\
TO6R9FYHP3llHxRKNeMW4tn+/ACwX5W3yy91CPNq+LwHMlVKi5cUUsnh1eENov1Puo8OJw+\
dwTJW14sbqj3vXca3TQr+4yLlfw4nReJO5O8GI+JpfV0QFe9DyYPMDZDi/\
eSTW3efLDC8NLs3ln3rpRiLvVvIqtfhYUYobaxeAfp0AlUhtdQqxfw4uILoaNFPKKNCCRkMF8GV6wi\
L/vstlyE1d1w31RfqXwgo/+p83nJHgh92jyma46vLjy3P1VxHd4wcmam+p1HbO8mq5ylViLed/\
255K01WV4UR1iWWB7AV5k9lfO6vgBEpvcuAbeaGDTVmHLthgDLwJ+\
V7p0hYAodeWhmUU7MPbR33KvoTyoe7I+brMhDTg8HPmnvb8EwW7fuoqt6mB1e+\
22zEOdCI9rcw8aqwDj/Nod7Um5CKePzzFyTCM4cYW1/toK+L0bjdMtSC/iPOp7bokhBM/tJ+6zIuz+\
vRT8+wMODn0dpZATjFDyU2rPTi4E1lXNgfxQNHGFee3w5BBaf/\
7pvsHhLQiBFINKOwlUmCm3o9psP2o2k2MIXlqPXjzKGbh1/y06+EXa0aefvEU6norpfjcOLwzF2/\
49fYzxeXtgZl07eYc9vn2zcG0TvFj/\
980z903wQkfFYcdZU3jRXZVjF2AGL0L9EirbLeEFf2yezB7V81Rian//\
qnruBSBRmhqhaO6FVYrEDVXTHnhR+nXA++4beCG2Jm3m0xF4wXfUz2+\
WvJzS8RTZqarAC8lsI99gF3jBMPFrQ/UZUOfeL6tK9xMcthesyHJyAlETjS+UR+\
sBbds99300PQghrFnnlskL/ouT0h70XxEaHBrvMx4B/O0b7saYGCFIZmz566mHsJDATW+\
9F2Epkmo024+Dm/lGF53J280eJ//k2WGccMDT4+KDwwiuk/\
d2jrmgUW6OxVODcfCCs92KLzgL9bBvavn0TxIVsp7o+\
tJFAy80sWw9WQQvnv8qt608Ci88NrVdkylHB91EhyLfcsALJoqQ68gFeOHMqG+3eBxe5O8Y0N2SBy+\
cMvStT0/7UYht79spq87wgsVNXPjxWwzm7ZaYs1KXT1IJ37scetd8HKjEe3b2dXMv4QVTbC/\
xNgVeqLHHG/xSghcvNJTjL/\
TDi0Q5yTrnYnjB2nuB1vECvDiQfkLxH10i1i2RJUkOiZjlgqbUjnYuzHtVF8O3AwHwwqFv3MfGDl68\
3nBxZPUGIFHk9vprlARsNK7GnctNgRdFzLzfmSNBlFBqYFa5Cxiz5FVkS1UCdcO01N9068BhWri7+\
WwFQntT7fMH2mC12lHk4NYPCFJiLF8jTgPjf9P9FVsLEA50rmv+\
8hXh2huahfXbAT8jqqkkvdAuXxQTIb34y9SRemETAlMSs1x3Nw4eGl4fey8QYYs8f74SO0Lc5fy0hS\
A0ocvxYeloL1q/\
x7dwK50N4c2Gbfqf9qLC7HFt0bndqPmVU4lLNi160f749zGbOnTQuWOl8okFupxLivIOXkQWhGnKZW\
F8bpwN5LtDwYgZu5gLcxXDi0LzkvUpcxjejgWlnuCd8ILywXVUaCe8UOhw/Mw56oFe5ORYG50wpRK/\
9phaSd7FJY7b1u+H4Cd4sUFBPGYfF+bdUttEqYn+FhYepRv2bNKHF6q3qDk+S8BmMmLw/\
A9zeFF9KppGMBReJOdbiny7BOrqT4UJ2P0Bh1otY+sUeYBo6pSfUyg7oO2trmgL6keglQ/\
dKnoVYFtJ1HEuzCDc3vJDpFIa8DvsdkusJ73Qe+mr9eAMwv0nG155CiP81pQ2//\
0RB3u19qdftSM3GivTnFzkCZn7tBp+HUDYU9Wv5WOPRo+\
axWzOvgUvdnbp78lKRj2CRvumpAVQoYH82x/DM6g5/\
us1LZ0UeKEmf4VbWAReXG1e7PmUjg5mrLNRK/uLLndjfSanDi+Y7jrT3dsML2bWSu3S9cT47I/\
h8OqMhhfa17WvpnHBi96erxtPb4YXQ/Mv30mdOkUlJlvaPU0kHTG5Wv0fQnm9qcTeKxqF8a/\
hxWJPyNheF3jx302PIZJK1G5xaltbj4lr5JpZc/4KvEjmZ/bw3Aovbm54Ene+ELN8ZOO6L4x7Me+\
yDY9NO2Phhcf1S0WXXOHF0Ont5bejAcljBduaa5nAJqS/7JpjNrz4tu5Kllk8iDI+KVji6gnGvj3h/\
zV0GtQV5U+HFq8Hh/\
Sh32bWPEbo3BWgLawPVv80ydis9JH7C1V3tacawJjmdfqxxHsIa7xFTTJnEPo7vC9u2QH4x22Zi9ce\
RMgqklnM3ofgLOxTuXEjwoQM/1BeJw7ueRDpke2H0DzOdd5oI8LfZbZtO/\
zRROu78pzATrQuya5suMyMYCQ3tk9FABV++\
p34yIwHNV9Za554dBndkT4oKMRRhQ5KfUxhvGKALuupFj/wrYQX1q7hJftuYHxKzE4qMwhixFZuv/\
aUuQ0vqvLqL5p3YHjDK924GD6FY0u+Q/\
f958HruJvrfPdINYcX92Mke99KnKMSg33yC0YlWBJTE5WfMlt6U4iCJUV+\
gbOYd8qsz0KBIrxIFVRnyCIAiZVqk5A7RwIusDa9FYxX4UX9lmw9liwwxoP76y1fULc/7dWJX+\
sApKByq5jbbiAq28W63n4roJ2qmwnmGEHoq7ZTtPMD2GpBBv2NcwinukWvnJQF/\
DSKJ8P5jRE6Dw2yfNNFKJVhaA3ag6B7qaKUtgcH8wX1SflYI8yHmwRIkDcgcUUxbjlRBAdFvvm5i2i\
U1kTKzTAEZfT4KYy8vA0v1nSU2+0inwwEnel6/LIfNdcpMnBI3YAXJ7C8k+\
OEF5P26vL7wuCF983p2rRJdFlX8XlDymF4QRMfzGz7JYxCKPq/iOJTw/\
hcaHYUMzoML27xyJ1MeeyK2yi7X2+jCRal7b/9f+wSUSO3FQEff0zDC5GlNs813vDibqT+\
6daf8CLEdYPkoXR4canDwev4IXgxsnB/KOEjJu7KM6ULT8PhxU+2NGbT/\
fDicV3h8ZtUzPJ6rmP5ucfI6+HJs2/y8+GF6IfpQGsfeEHv8yZPLhmQxD/SmKu+C2xsp9qUJO8DJD+\
T9tTCVHihEFV7XcmPXKufZ3i3VQfUDd1miXMir8/e3ucyhKkIrb6qrclGYFVuv1ZE+xCCu/\
1o8idtYKy7asm68QG5AXdUNbT6jnBobPnFNh7A/+\
zrl0Zl0ovpooAidtKLPvW91DIWhNpP8oT9exy88/3m/DgfBIesbWNazAjVg/7DclfRhHRq+\
o7778j7BWf+rBQdwr53tftitqPCi55fbco2o2atzRJZsbPoDq+\
nvZbfA3RwcFGTi1EdXf5vD5EGL9xKc7hmHTA+\
T313CKsxYsTuqly0nXOFF9M2q1mjFRjeOJcJHtpseKEarHnOKh1eDFYPJl/\
rv4IFZ6KsUjmPETY1oTkDxdUXKYSnpm155ji82HLgyDuTBMx7SeHllNEAePG/\
pQQgUYurzUsVhxd5h5tFJeLhxWD/vSbGGjA2r9duKxQH6tKnV52jWQGkAcvD5w/\
FgOhwTWrVWT5Aa7SFv6BkAqFYRsck4zrATuceOPD8J0LFIZPQMTnAP1aztdGL9IJSrZ64ifSitmx1M\
kUQYX5YWvZXBw5ukegaCLFAWGzt8D/\
xHifMYObIcthN7lz6HIkzZmiUr6h7P7sfyhAdld3VGgovBtTlppnWoELzTf1HippQ87eU6O4tbvDiS\
KRhuNYaePHfztUdXvR1hvnrdaLLa8Oydd7ywYulgBRWkafwYt+\
2XfPqvBgfW701rnR9vpDRbl9OqBm8iDc73smvch67razv2w2YNXG/uBl/\
6Ef2ZSpx1EDEw7cLXpjNGP26wo+5CJx7ETHUBC/kuPynxc3hRSBjc/\
r5WUzcSmiN8UAmvBDarSlNrwgvvrmnfi3twCwP8ZDPTjDvu3kXfIgaeHHn9YUDfsHwwon9+\
vOmLECyrUvy3fdSYPMjd650oQwgYX1+bCEHXlyWv+i/EgzGftB+zTljAOry5ORZN3GDw6Qtb3+\
q1SN8aGVw3mkGVvnlrc/mjSIsdp604tUDxg8FdtInFyNcMLfR2ztPepHj3bCVF/AHBHQ/\
tCe98OToibARRQjtHpuVWU/uOELP0R9sw8GFJnd/\
23shWJbsaFBdh3CxdTlI5QqaiHWPda19g9bZdrNamf1BYfMOmcyNHAjyKhR3BhbU7O9Ju25mDN0xYS\
97P5OFDoq8ZqqOOI4uy0Wo+okHwwvG6u6Wq7oYHy3bjcZGX5Oo/+\
fBJrywiKIwqCdgeAWW3NxfW8ALGvunbLammIvTjDX/\
Qgzhhe0Iz7DqegMqMbph4P6POissPATSXhbZXqUQXx4JjOd0Y97zJa5GTVLhRZdU7p2NxYCk6t5b10\
g1eOHD9sZfpQReJJ+p7lxqA2Odzf+0u+6BujXKR303bwOQfaJJaVNSQNQ3V+\
yMtBCgNRGzlt37DUHAUZ7p9Q2AHWTruhS3hMCRkeDtcgzw/2+7hFAtXqaorINALpqT+\
REyNcrH1rTjYOsfA7quZgg/t2o7KbfghI475xMKdyLEby6veWWARqMMrkq+8kAZQj8O0fcEwIvdjA+\
XOb6nU4hlq66IsmrULNVLPyh4AV6opEuFhn9LpBAPdjWf2nIBXhgwcd2QpKLLu9jd7HjWw4uDnU/\
l30XBC84KPz2vOey/krmPZNr7wwuaQgEV2bXwYs9pkeDmHlMKobRcL/HZXZtKVBAu6n+\
MnKhEQmy54N8DV7HdDjsQpayFudjJ7+d9bQlebDSKNd0ZAS/ujjEUz9NhYyj2ey8zfSW8MJb+\
Z1VkAC/49t5K+jgBL2S/vyLyL2LeibToCaVmeKG1Y4z+WiS8+Jqwf6PnfUCS/nNroXANsOl+\
yOr5pAYg3dqaaC5UCC+K+\
1ZL3kWAsXfL7zqjTUHdtggHhUc7ACQ5lAaNCNc7mnMTLcAq6ynPg9cnEF6kldqeNiAfKFnOPFotRZB\
cF/H50w+E/TY0NRt3An5dZnJ3jsB3YUvp570IJ/\
USFbqZEJ6EXR2ZbcHBRybkziheIbfbZlyX9WgRahzc3mm5oAm9BB+VLy/I7X+rw8OsRRTW+\
832mAQLwuunkdIX16Lmyx6vFCz70R0DlUkxr0R0cOJ98a+jUujyrfvOnF0O8EK+vS3FWxrj0/\
2safp9G7xQ8bD/+UoGXkwwyaJH8MKpy/1uviC8+DYYeOYpD+aC78/OBbYed2y3fQxuHqHRx+\
Vi2dL4ToM1aLkV8ixgCl7Us79K8ecMoRDyxRs4R3/DC5ak7Tb73wKSV+x8ej+s4UXu+\
Lr07jfwQsWDVe7MFzAWyRSh/foZvPjsnNpkKAAgv22K61s8BkRPsgy/\
7xYDtKf1alJC5hGuP5S93hYOsE1fc6Tqr5AbDc4+1Ul5wJ9d3sy/+\
RwC1V5UR0cbYT3H791JfAhfCJnNP1tw8MXVXiUPY4Szhc97Ld7ghDE3Wie+\
kUu1II1fNNI6aPRJKjtrrDPKGErbVbfsBS+uVvHulRiCF5oGdTVt+ag5d8FEzVETXlhnM97r+\
wgvFNPWcmaow4uoD7FWYvfR5Yd0lpHi01EUIu5CgJ74RXjR3fb0/Zd6eBH3hlM1YA+\
8WLt2NuDeXQISmVxT775sgs1IFeM7tmEdgP3h9vwDBmdcje1LfzaFwQtmP2bnTT6YC/\
sUj9RsgVDcJjSLLNdUw4u88QsGqtvgxX+LuCZ4wcH1dnSnA7xYs+exZ+\
gqvKilyFg1emDeJ5I1DncOwotCHjt/j0R4kR/ylaApByQbsRtUILel6n7Hy87XASSmgDUiZx/\
CC57vJZ22sWAsjrbufYklqJMOTd1qyA8gmRrq8izJlcyL+Gy1GWuwOmWZ/FFhGsHbc6+\
coTEwzpwuG3UvRzhLX/EsZgGhreeGNg0f4Hf7msneQ3qxfrPNqjLpha6o+\
pA9I0K4dNrFwrc42Iv9tbOoK7k9IXjklf7izPX3xwcvOSAQdOdv8NWidT2/dzO9syis2F/\
h2DU68g3Lvo8sb1fIx7MvA6bH3qM7pY3bFlhvoYPpnw2FR0XQ5fbOrFBrPXgxLPp4IYUX41PkGPb65\
CN44XN2tPL1DniRvaC2k9MYXphaX3PyHA/DIFzhHmcZxJr2+v2pU9n68GJU/\
cqw8YIulCmhN97w1gbX1caJDgl7HwqR5WStZaoHL7ZFFb2ok4kEAGdImQFJNJcNi2sgvHj2WitZZwR\
enPxpP13wD4xV3GAY7O2AF86n/j5J3gcgkx/cSZ0+\
CUS3XrrpFnoI0MpcZVkdWUKIyJXO7o4C2P5BT73o/\
5C3AIkdrTbHAX99fLmHMunFjtWcmvNaCMyJK7wpvAgdpxu6PzTh4AcWw052ZxHOzR7pdXlJbuS1Hrn\
s3Izg7S9tVHEajR448XC3ti3KUJlllhQg4IX/hpusBu/gxU3zuuzXcah58Hj/ASs5eDH6o/\
OQTAO8kLE+pCEpDS+EFphLD8WjywJjAyqCz+EFfdBV5t3S8GJR9sdTqyR4sV3CUDu1+RqF8Mo+\
a8ahCS9CuHw5g2nP4QISXWv8SuMMrodKn+\
9fsoAXdjszNAPG4IVSh5LV57vwwq3IImFEC144PxHl2jYKL3QiqyvzxeHF/55Iw4uWHwkXYvzJ/\
UXuKzefTSkgoT/\
v5XIY5n39MQY5uzl4cTroN79BJrw4E1jxyO0JIOm6T2t8vhHYmNL5OH59A5AG5ezUb9YALdWMs+\
07U+DFQ7My0fe2oC55+\
uOWYSEAWbRfXU2nA4HG0HNeyR6sOux7uuffDMLBM7ks1qbgWSo4aLD9EYInXX+\
S4hLCyyx2iWnSiwmh8DJaCYTvzY+lMkQQSs7RNaysQ/id9MrbqBEHm3w35F/\
njKDdweN9YgVnbpwxHfSwQdh9UFfmSBVa9xIRPco7icIOPub+\
8e43Sh3OEm4Tmkfxile1CxUb0Z3Cv7radwLJF5e/GVT8eNFlxvUDfaNy8CJ6+\
8fvWnQYnyvCegG5yfBC98uFDU//YTD/xl580SkHLwKY+h/\
fKYAXnKf3b6GmwYvgLq58xg433MTXZRlZfcGN/rpd7q7H7y9RCF4ZzU+u3+\
BFPsP96YVYeKEszHZ0qwe8iFdaPJFAH0shuB9lpm5Ihxfm712tuX7DCweNe2tkuNMoREKmuyLTJLyg\
Vmgk/JMCkIXRib1LGuT9glvchSIHaBv1rGcP/kFQOibpMRoLsP9XMwIj7cUvH04A/\
m8u8QOBpBcBQdySnprkc9p9jGPXdpCPqhq1tOpf4+BvrVOhZ3QRaMYfObo+wwk5GrOiFDci6L+\
NcGRUQqOnkgxb/11AGXGGjBcE7cjnY7FbnURr4UVBQJdKQiC8eC1h2GwpDC/eCrU1Sz+\
EF5tVvE5kCMCLH4HJNBv84YXZgr/\
Xmzh40fnj8j5hFnjRPnzuzzV7eBFlfCfviwu8SBC89bFw3gVLtcRU65cxRuhp7Rue5Cd6GPlfMUP0z\
+DFHb4bm08e9wESTzdfqusi11GueoKcPvBC8a/8TaZNUVRiD/\
vc1eMn4UXDj2cJv39iKkPaLYbo4uGFm0C7s5MAvFguXmo/n455HwqpXVhHBxL+zwua//s4C5CkiS+\
a+bSTj/efpX4sbgNI53I6N1c9B1rumn9aujIB22BxYj6jM/A7H78+\
3k8MQG6UaHxj9AFBY6PSkxInsJqQNbyleh5B5sYuYUdz8LzD01hAqJp8vsrEZDH1C4HhVaZp6y5y1e\
QexMNKenFNgpXzpzCC2Rh1MZAewXH5WzTDaxzcG7J4ttEBIUxZ7DrfIrmjH+\
oOvE6u2QKYVaJPl5FPw5QyoiRGUNiJalrmhZ8odbHv1k/DSRQvEMLTkEtFd64Z3Ds56YEOyvo1+\
iyyo8s13MdMuAUwGoHO9JunJu9ARl7t2+nX4AVN+t8/riMYTO7LJU/\
EeeBFaL3mi4RL8EJ7RHfrrAm8KC/aN2+jBS+E9qhUv72ngaFTqHDS6bWlEBPHTv9+6oRZZv42/\
uNOB7y4d1v9WF0FvMgVURdZ5ie9CKX2D9TAix9fsthec4IorRMfZz/vhxdSet3+un/\
hBY1YgaYOBUBWeicxrOgDUY/nbb7/yJfRVVdrtCJpwbOG+\
MGEyUQEXl2W6Eu0YF496GH8UUWEKhrfnjLSC+/mO7xOGgjDLzgLL2xD0Cr4RJNRj1+Re8ijmgj5/\
ZJr3GtwZkHFyCIbRnJ/Ydr115VcvDGk0vA+\
MEYZoZcZDvFbwAsnoph7uRBeNGRPfr3oDC9KBTttLMhe+\
E6Vm9mkwwtKQJ0f3SZ4wWYnemfQDl7IVu+lnLeFF6W/\
EmeoQ6FogvOPf7g8vDAzKh8S5MaIXUppTKFPghdv3lxQ3bHHEAMlv5f7lshZKpGr7MbWs8WFSsCppk\
Mp8MIk77NdOm0Qldg+x+T7/C68CBAIWHdHFl501Kj0pRnDC/8DagkzTLj1z+\
qLcvjegxdi2f0OFkfgRW4v+\
ZQHXqzd67GSygUSFmJYF488hBd7SkSmY5oBycWKSayAgM2y4od4uQ8A6QMzZWDsNdD6bFE271wA2HK\
rQnOFrgA/29zTMnSSAPJhypnLKgMIEW1bLda5gdVy/k2TJiS9f/Vvb4+\
yBM9lbGK81x8jrDiSG3gyRIpSHvMD/urSy0/lSC/+\
5Di9P0R68c87mH5pLfmhFPkGqR4HlzrHjEfZIrwtP5LGRBrnIG5o7muKMDpw+JdNIVq/\
VcSipdeHwtaYTnXv+oZSd9F9Vrs7jOJ/\
J8y2rj5Cd1zI0ziig59Tr4XdZECXb9P4KdxgxmikZXGkPW+FF5ci+\
IZmL8ALlqw4Y5lX8KLe6u3dL3+jMVBpMbWzIvBiU8TMeNMOeKHsR/\
90Y4srlWjNSXBRva2KMtT2nSsbtsOq+3kBX/93zPIRWnW3OfYbFCKY+DqVMQcv+sJf/\
txyHF50JrG6qnbBi+3PhvefFQdRx5vkfXcrwwuhWbHFu0zAr9+UJSz8FIBcX5/\
lOG1KboEDQk4lniKfGt1lyxhmAM/JIUcHOu8gyHI+NtlID+Y/nae7layEIKDgaNVBesH/\
ZMdzB3Xy84//vUijEPvCPbOc6vAr21K6ou2nEWaCq4VtK3DmOGa3I8m05PdRC/x+\
XYfR6PO8onOaZ1DGod1/Ww4Yo7CVGAnNLynwItvsu62mGbwI5yc/eUAvBGqy3gWEwYvu37/\
UwlfisOi6/\
9zvHvnKRkPtQYSyPLx40ZIkfbccXhSEH1P9yQYvzsY6ruGpxR32el5fpP9ReMFf0LagV3OWQhSxjSh\
nJRpQiS32U7R+bvBi8pPBzJ+f8OJk5nYub3F4IUC34EHTBS/0rOM8w6zhhd+\
FdNlVJ3gh69gTP8wLL+5JLkV/r4UXjtO0NTvV4EWwR83N2Xp4IdRy4J+\
ECEiIX85O4n4CLzruz4kxdAESp/Sp6DufgM3OKrrg8SGApOJbfp2mFWgVNlkSm4oBm2lzsL+ED/\
DzKgqaiZEGkKZ/\
PghSRsj3ehFTW208yee05AsEcrVjMMoWEGVNfgdSRsfY9RSBy9VeTOg3wke7V99CBAD/ZR3r6+\
qkFzKldTbRQghaVSpNLrQInz21xBVe4OBbeiI3zMnzFHecUhv7hjPXNb+/F2KIIF8lqnWV/\
DrrHJ39ibhOFNY3WTtxZQyl3veS3ET/AcWfmCy1cXuA7my/\
vD1rxQId1NHaGUD5jb7HvMqOlJzHqvJT8dqIjkfwguvZs+\
48ZXgRrNTbkHEXXviXpslIfYIXQ9sVaZy/\
YuTFTtAJlg8EQIfid65HNeDFgVzeP2HRJ6mERLLiI6lhe6x2SsQL5J2wi+\
Q7nP3KUhte6Croz03vAxL9z7IrL5nAiwfvm1UHZ+GFWW1YxMZTIKrq2d/eUhN4cTtbJKGSA/\
iJ2t8ZcdEBkAKKH2QDrYDom1cWY580Ae18VdJKJwu5yy62sfTPQJBa9O8MYCDf4hk5idefJG8T8fbP\
u0kvHj15gAUvwvIZ+fMbucgXfLu4uiWe4VfSI4LCH08i7DqhzkMpwZmTou0k7/1GW//\
7SgehidFsdFINZdy8uchyVBeF9bA8ftcWCi/\
E6n6kyqvDi1eOHxuUZrEa7LoabF56BV6UDRw7vjQGL34PqoXcPA4vxu+\
e2vuLHYPwYLdnescNeLFTX/\
C24th1lFrnGDlrAS9kJfexPPzkTCGmBmOkNNT1sdl36ppzojWiEhcGkoM1WuGFhSfnxIjmNcz7utpy\
DRN48a5xnF5yDa5a3d9HedfEwItrFr9GdYLhRbyJncgrSXghK/Xp7p738OLNDk5V+vPwgvH1vqvsH+\
CFQBxjegS5oj5kLiW39BJskB9AuA3AC36pbxYpk8Dm45cT404TAIlBTdRtczfQ2jbEnXi/\
ArAJdnn46gSSj302vfi2TR5ArrG2bNo3gXCmouVLtg9YLa0xIt7+\
IV9GCyR7B5LXeee1o8FbqQgdezPCnv9BeHbcuMhUEPDv/Wp4zob04tIbnr6ePQiLyoxTszSkIEM+\
h8bJX9HPvb2/lbzvZExobe+axJnL+I2ueJxBSI7my4/MQOvbbTrYnregsOW+dL6yAZQqORv4/\
gIpNf/Pa4Fd5GtKxhLTXmdDdNDwcfPK4Hf03TO7N6HqI7w4J7Y+oOoOvIjaGay8XjTp/\
3kZFL7wMGb1Bby4fF7n3KFieBE3VcJ5NB1e7H5tKSTdTODydUdcr+3aCax7bZLXsnx2wJok+\
GWNwCy8uOROhIxEwoslXR5ub3IJMaCtsHLEC178710k+PnsTxsnSj7hHKy+6vTCFV4E+tEwbuQFfl/\
LN/deJxcwT+Zm3hg6AlFHtf2smvqg1/gRa+\
gEG3hO4w700MhBuLFXueAXE5jvUm77QatC3h2OXroyQHoh90b5Kvdp8gPCNeafGjkQ/Nc/tFp+jF+\
9LD5ytewEwmPFzsh993HmO1wXxGvIT3av3W5LcBVB6LTfaB+sRL7v1vntuu80CqMbVkp+\
6AkvolU47eZl4MVcvUWYcD+88D7t2tZkgX7hgLMe7fAimKGl+KoovEiZaVv/fgI3zWcrnl+enIMXC/\
Z0JzOr4cWXVZsuGkZ48VKfPXE6BF7cybtVLTt0Bqu4KZnIemdjEK6f/37/\
Xgz4NT9jj5p78EJQlMrScBNefHZhyGQQgxf8heeOCdXCiw+lasuPUuCFVvKicNUp8hFKzb3+\
jHF4YUiVH3pCpPzfZ0Tw4tSRF9n8mvCC+qH7fnUz2Nh9NyR7bAxexFiPsFTMAZv/\
nkaQL8Kc63OZdg8ArYOZLeYKTwBb96ynqu5N4CcUtPFxkCKAvD38++hv8ovW0db8j/PkO+\
iG47cOWq8BxsYGXAmh5L6gWLVqN1FHbhC+9HRr/UNI2/\
Hz3N7dgF9w3vS0KelF9LjvMU7SC4n4j1fVyWPO/Spt8alFuEK+\
oziPIPDYxjRnDE0oio53G2siUBp5Dt9ORuvcUprLDQ0orDAi+m1jF0qd7psJC8bGgphhNbbbkky+\
79YvkmvWQAcTEm57a42h73HfRfJY6uBFep/szOkAePG+1HU/3yZ44d7y+\
Y7jZXghuvzBNDMXXnzXusdu5QQv7PN1eXNM4YXcV4nH4aqYJiOW2PKf9bJUwurKRvX1U464eFY0FfA\
7+2FP/fif70QLvOiQrK03zIcXK03k167wImi4wFxxD/gZ9Tqv5usNL+\
o0yKrhhffZ92FOwsCvYvHmSIYlgEyg5/Db7E4+jyLfF50DvWI/\
PfK2c4Pna2LpB7gLEIYN14V7sZB7B9nDBUdOIbz/Yru9l/\
RCjKtNn04VIeOej1sUG8KvAr3Qh1X4lWSsWdiFY+T7i18WcSx5OPMJLTPqk+9o63/LXQQp/\
loNwWPkNmcrbd8OBRRmIzhha2UDL+ZbDh/JF4IXl91nE+kb4YUzcTFsUBP9qvrVRLx5Ci/\
iVy4JyXDBC5PGyFvHn8ILDqkbxqHi8IKnf0JhMRxeJI68ff6h6CqWc3v/PeLeR94vCuxO/\
XHRpRDsCgf6f/SdoxIpFqfEtgRjwCm2l/\
OfrfXFhXHQiKvgEbxQfz9Nr28EL8zb0p5Uf4EXwYbZhhyl8GJ4OfOFgym8MEl0N2ZfhRdJjFaiXiHw\
wrGcpdnqbyq5W08+4WMOL85TbDWSusDGkWkFC5cZeDFzb/\
x6yTKwYZoo9k9bBEjywew7ND4DrbkNwa3ddYDt4H+bPeAX+FX7Lq0qgAzJDts3+\
h2hUvvWvFAwWJXcTlWjowfGmmnZvoQTgr9m6pF7LxGC1pNfOQN+n1+3mJdIL/73mR/Cqu2310f+\
MyUou7OGvKfQNn2fXCV3JVEjO9zdTBD++6jhE5rolHQ9Iq+K0LNhd65fLFrfvLZxuIWKwiqi/\
dvHWlDq6naj9Ae1KP6BzPEDKlHkYwQGhqsciuhgB0H+\
Qwj67n05S5TtLry4fcCGbcwaXtyjcb3J8QND59of1M2rE0c+CRQwWA2GF8vMO7aZH4AXE+\
F8Ctt44MUTH5b3lg24rXcsHjNQD5HAbj3n57aF2ctY2/\
gK9pXMwYtK9ZDRZZabFKJ4sylxZBReuMXouh8qhxfB+\
ut2xp0APzFba6p7YuHFF5VLzjTZ8MIe65gGCeDnTqHtLXMAkCEMwpdmfIDoW6XKJCUL8r8klGYiD+\
4AzyxTlRkT9xF6ZVpov20E857/bV3+3/\
sFu7PlxgHyDtKSm2hhuAnBWWnpgX0FfsVE9eISkUHoNv4hP5mBM6cKn+FqnSL3+BEhEzQ7ECjkl7/\
kYzGNEQaFDbIoLG7J5ZDKWXjxv8+V4cX0bp+8kUfwwjpFX2leFv36voep48RdePG/NQD5/qKOZ+\
2G2/Dif2+X4EV1rM2I8nnyfnH18PGcM/BiDa/\
qASLbiUJ8GBMZi6PTwWbN51GOtIopVtT7p7skhuCFinhFUIMpvNgutPf5jhF4oT/W/\
S8uGF6Q74R4mTFf1U0cjHKv4MV01AEWQwJepFJMhLXIi543Xcx6kRR48d/nY2xpEO2Vy3AXAS8KdP/\
EuQ2SawlcdOoX4UXW8Un94jXgx55c+//N+b93GaC1MKxqrf0GsIX7+opoxAG/d+\
Zpbg6aAPJ9FZdHywKCsoP1qAf5jWvWwnerbEZgPB8qymNBIBhq+BhPvUIQ6zLHRAP+h0J7Nr/e8/+\
uoxwnzlpeJFdWa4K9VxjJPQjjpAhxk3yKtRzWeGWrEYJvdYqozACaqIpfO7JNifz/C2X+\
Q4G30HrNtZOO7dUozPoE4fP3FUrdol3TMVGB4oNPs8umB6M7cz9PG4VIwws2re3eB96h7wlPv8tYR8\
GL2YbAF5nq8GKXhcwvzx54sbyZZnTrIXjxxEhYftQG47x3zUEm7vmbVMJS3Mk2esCfSrxq2vNm10l4\
kcsbPXOhTxDzNRDHYTuPOeUfkNC7Lu2POQ1Jdpg/DS9ebZePDN8UjYVHEc/VB63woru+IM/\
MBPyMsBhJ5z6AF44HeGczquGF5KF0xpGjwK9e/bZEkjuATA8xkwoOAqL5csmNAZdA73E996ndu8j/\
tuD5utavGGGnd2q5FnkviPWmN0whV007ThF6jaQXk100eVnKCAmGzzqYNiD0fs0pZi3Drwan4rK/\
H0JgZQ1Uakwh7xcXtPPbP5P7i9BPUSrkR7wxKnsSTu9HGbE6zOfpSGH1Qze4MJyEFwdZzwcoroUXu1\
1Ww3qz4YVd5VG+bULo144LOmwFsfDiGLPP1J/p2xRCbefjzGdW8EL3tZtEYA+\
GxfZkWFWQBLzw8S6e0F32Rj0xx57FfcW1pXKznXjaIS2sIZMaP8c8NMPtuI1fXlAWGzqthWWLd1XwY\
kbomdT6TcGA9tZSsm0ZvFA+KH6lbCfma/\
NWG56MXnghmthzbvMNePHfrUkAXjzWqDYYL4IXg4fIGyG8mJJQljpMfvnwyeXO46MT5Doqa9RI+h+\
8mI1auh/PBH6410o1JNGDKKOeDf6m5CuAs2sYbXveATal/0ac/K+f1s86w2cAJN1Y5bWoFfI/\
g5S1lfNvgdUcbGV5WYDxeGsVvZo7QmDe+deCbxA+xyTXvSOfNV3f1JTpR+\
6yr540yTMnvUj997C7kNyJf/U6peBAPrN6VHExg60SwUXIIeW9PvnfTNFVJn/\
IL3ULyI8WKQhNortsA26g9TbJB0k0D8l9d4gO69Fn5DpKkA1/RPGcv/uY1/mQr+/7Q0+\
t3Q8vxO7W7Jl5Qf5Pljvz3T0e5P1ilwNPnQS84Fj+zL35KbywrNcSc+CGF1sM1ljyn8Y4/\
7FpiaJWwIuS4pJt39PhxZydB/eJBmcqEcoWYpUSuRaLwHmVcHZPrAEGLTMqf1+\
BFye1dpst3wAA3NZZaR374MU51t2PCqfhhcf+iJ/Z5P40cEXOf6oeXihwcB+ueQcvenUfUJuUgV+\
yoFzfKV8AOeZTtjQSDkQ3Lt0+F3sZ9O4SZi+Y2Q2eBZnFpv+\
ShCeLXre7Tu4dQpSiZYLJXXbqlpjYUNKLvDMPl46RO3ElwWWaWGbyE3Qja7awIvzq0ESro+\
cBhKb4A6G28Thzc9mF+cJBtEWnrHHfYSPC0KbPJ9/uQRmOfjwzH0VQGCWp6XaQJLxoZEjSe/\
P9DoWovV9ubB4FL35iH87CgX69s6rI6PaFFw0dR2+\
7dMOLebaIQTpZePFr9ZVD430My6eS0mt69PAiY0rMZU86vFCTGChbPgQvFOK+\
xMTrqiPkMGmasJtjEyq4i3M2Hl4EOq4rLWH3wzT1GVK+\
ysELt8yR2HsD8KLkvbT4PSnMF9u2uoaFWXhxWMwm798deDHOy/5s6Qi84PRrmnhbBy/\
CzD04i47AiyNndvGGJsKL9oMHCzjJvSf/YvF4HgNoYbg8s1zIBn4O+1jnymwAUXZ/bj62W0agbq/\
zuUQu2jOMr7nrZwI/\
7u8SL5WNAKTOisIbr38IR18fPt93G6zWcNqU1Wwi3ztwKs1IeiIoV2pWqTSRL/iYBqOV6f/\
fp7Lkp11GpBf//5Nb/+1bxJvJdxwsYlkuieRbclGRHePOugj85BMU8j87JFa2//\
0sg7BWQNzeIgCt85zb20RTiMLIBjQrUar6M18xPfLjLkHfV9v2E+iXtXif5jkB9JTjoL/\
auSr0femQy1N1M3ixRySjU2MLvDgb1vFPOBNelO/7Uca1EotVZcVez+eiGOdd6/\
f1jbiTX2za0fZGm8GLkVBVjQVFeBE9Nn3Wi4abQpxt2RKutgIvCgkblT1V8OJW5AKvZwMAKOqI+\
fDvNLyQbBiJkWckd6PSfGdu3gY/37peKw4NwIuR0epf/mPwolSF/Lcx4Cdx+70D7w0AmVE8Y+\
gQC0SPn3Cd6HADvVxTGQlde8nPor5fGr35CIHYa3mrnjOP8v8BCTZ/qw==\>\"", "]"}]}], ";",
       "\n", "\[IndentingNewLine]", 
      RowBox[{"xCoordinatesVenusNear", "=", 
       RowBox[{
       "Uncompress", "[", 
        "\"\<1:eJxNm3c8l+\
37xpEGSRRFIdFQSkaE0id7lF3ZpSTauYUoSkJFKFmlSEKIsvfHLltGsrJpSEkooe9x6en3+j1/\
vZ8Sn/u+jus4zvO8LmuPnjM4nrGAgcGemYGBYd8J+\
wuUjMkTgag3jXTqopXiEb2YBjpVaDHxWcfpDZ3ymVrn9E6lnk793GGbvFuglk71TTm5DiZW0aliiap\
HzDIVdOrXtRXLxHPK6dRGjyf9zXKldMpoUcLL6+lFdEpb5wuboVkBnVL+\
8Js5QTWbTjmlrVj8YXManSrfp/7UlScJ35nloM/u5id0SmRtVK8mXyCdesF/qnK3hRGN8lZ4YpW/\
MJhGaa6eEUjQekqjplco2SvdTqZRgwFNShX9aTQqwGPZ8bbZbBq14v2AUMFyOo1S+\
txTpcJZTKMuvAkYFQkqpVHBVWpD01yvaNRUo5qDfEAFjTLbUDJ6eUE1jWLNn12326kWP4t3lS6zXT2\
NEjPh7tnw5A2N8hTWePruTQONurFkhU7DdCONspvP9emjcDONWpw19KtR7S2NshK1NT1q3UKjIjsyv\
upfeUejRKM2TF2+\
1wr49c4iMrqNRumt3HTPM7mdRsUyjTjPpnXQKPbWPTnv0jpplHT95drOpPc0SmTkYmBXVBeN2rddo8\
hQo5tGLfnzcQFrHmCl2/ndDlt6aFQE3/wb18IAxfrfP/HN66VR9+9dO7vtBEDcdi3jkypAlWhL+/\
HNfTTqsVaNgK0n4Lcw27zgDsC42Hv/9m39NGphKov4lisA69VZ8xwqAedy681jOQdoVGrtz4Ks/\
YDLabJWoYEApbSDaXK1gDssP6XvMg/SqL7fvQZBMoCOnAex8scArNdeZTrdBix3/\
7RGJQXwYOjG5ZAGgENN/\
4MzIwDVo9dWFcwfolGTL691efEAtg6f8KZvAHzkkF1mKw5YvoXdxk0a4HZAbP8sgc23Q1uHJABir0Q\
5FDYBbs37MDmzGnBqs0+xGCsgV13GqGYMP+LzGhXJ/\
neA3ylphvbZgG2d6xa4B5HPfJbjOfcZgJkKV+COPYDRrYmrv7IDGKcN41Va8YDT1PFcpQjAyb38/\
eOWALpmY6StACBk1eOIZy14UXp+TCpFvgC8kzPFCoBjFXxVuZ/wej+MbxzNDgSsI6qRBVRb+\
mpwtWFRQrubFt51AhiaH5iw4AT81Ita7x+LpVQ4nGouIw/gZ+Z/frICyx2QZy+\
ifAAwKdTm9ywXkng/9NPWrhwiqSw6zcRWBdm8v8v3IqECQpJX+Fp+rRjSwuo/\
KEmH2F44cg3FPYH85FO+V1n6QpBa37y2bz4PiW777RC7UxeiPe4p1Fm3CTLebSJhzs/\
QRKOOcpawWzVA6jqW8s/bIyH+Kz9/fS06he0Qll048PI4NojNFaLxKghSQ2+axx6baFaDk/fgaDk+\
mHfkyR8nsdH4wtRnLbuLaFSSmuNT6+gCfMOeyfVv3LE9G029TQRMsWHX++/\
bEmSehFe3OXUydPYJPnMH38+jcoE0ap7ymC99wJhOPfaNbWo/EEynVhVszjvv+\
5ROSWQpath9TKZTh2/lTawQTKdTf15y8DOp59ApHicP2+e2dDqlZhakMqFYTKfamIgHwIh6Fgc+\
u6b/Cl+TktNs3wCzoruR3VxNp3Z0pihPl8DQci9dHakKg8VxVYdek66F6U2XMv74PQsbrKi6b9wt2k\
SnZrYy/ozd30yn+\
OUaeHmc39IpN4MvjaOhLXTKsUti10TqOzqVzv27aqSilU592Rw9Hd3WRqfsr7P1tw6006mrHBUBVp8\
76NTJ7dk88z530qk0BZcS1/73dIrs5JSWLjpVoFfoKH60m06VbnyoId4McLn5ch9dpYdOfSDr/\
wJA6xl+K8nbS6dMOj/JfXQFBO/RGm57D1h+7cD49519dIppiYyDQBAgdB+3r9YnwKJEPtNjO/\
vpVKqblITFDcDPlYpWG94A5Ku2KL3kHqBTrZ8713w9ANhXtMqm8Q5A2PvGA8MKQF4A+\
9Ij04C3jBxO45sH8Ta4JY0WHAC8nf6518cFsKbtFavbA8ClTiHxt5mAfIF9t/zrAJnpnkNPewGGSd/\
EVo4CjgnWiXVNARpXKtX+/gOIuKe55AzDEJ3qulXKLD2NP7k3hT08BmhqGZOuGgBUs6rmRDSSv/\
L2NG3MA3gJSLicfQyoz5y/18EdkLEtcuWIOeCZlpl5nxTga3+\
jldkCwNJM5ZKjTXgKnYfqZX8eAo7ItogrWwGeGJ89Ib0OQPJsqBuvZXs795RlGKAw2CgpUxuw1K2XY\
WoGL7NQoS5CJh7wGIq/agCwfqq56cMElmDM8XrjtRAA94VLmlbbAe4KGwzu1/T8+1kA2/\
leiWfHsbiFLJ6LZK8D+AerFr9YCkioaz44vA1KOKVu5ycvD21UzrCruu+GWnKHWx6O7IJ+\
8svF9POloahiz13XVm+CxhxL167WWAnV/TpWdt6BAToMl6hmaeuHRNs7Qh+\
9KIVopXj9hqQiIWPBMPaHj5wQ9NqT8s+\
27YXCyYPyrobmH9PrhdXq6vDPz7aunT1SQ6eWdBXnjI5U0im5ZtNQT8fXCOiNbQc0fpVh3eUWHEt2K\
oH8lARDZL8X0ikxv0rtpoY8OsUWucnzVm4mnSr5bVl3OyKFTj3P6jxf+\
ieeTqlERugI5EbSqaLy8a9T1TfplOWf4MslyW4IF/eQC193hdOoPT4MTBLH4mjUrvv+\
HLcMXtKom84HG26dy6BRMtX1F4Vu5CKbcnKsXmoXInf2xTqsbkLQr+\
C2k684WIaEfWGgqNqMoLf9yJrBqVtJoyxNmzZmlyDou2ZGD6VL1tEoxx26Dq9r4Gxq61i3fp6F12Vu\
vjnssQX5rhV64rfRQfjh9RyNx1suwyG5X7kbVT2EZyaNnQuZyYGLRj/\
9jnWGr7ZMCT3eOgSnnRAx9y8eh/emWP/KYfsDN/5Uu7yulQlGfelaqeMkA6x7ZcZx0W2/AJNG/\
r8PfoarD9buEw8/BZ8fkr+dtv89YLVNI2ehNrLArjeBvywbsHDdkS4dIeTFBp/f/vu8AU33B/\
ljPwDEKk8HaKohZe6ddpBbHwmQ+\
7JJbuMEwCAzNXmXBrLpwLLWhSbBAEuHfg2bbsBKDtOlhzcg0Z5rW13aagt44FA+WfYUcLZEZJFAF+\
CRGwoWLiRjdm9vXIcK4NiaYybidgCey/cDV4YB/Pk+svnmATzXpbp4twMiSy47M06Q6Od/\
VjC2GLnsKCmrdYgfMLdlNgP8pbTfuUkCMkR/FEnKAKQ3lJobkKD/\
W5wA2OTXXqhfD7isfptFYiXgPK3bnZEZwLji17jyMAnx1KCQ6TpA4h/\
70G3JAN2qpeYDNwHU7AYuIUsA2dIjEoDM+qBF+//guWKZS9eZvwaENe/\
sYL8N2PKNu9NFG5C3rvZWHAtgcI1rYEwRXtQ+v51PPRwAFxDG+9YDuP19TnK+\
wesdOMqW2HcRcF8lv7uRD9DQnZHxLQ+\
LEhl32tjQBHDBUk5pwXesoOOZc5nrvAG3jEtflPAAdGv1OkZjsNxMImrB1RKAZZ2pSW8oSCJLQfFo7\
iWIZPiUxcnrbtDPjARZKAR9102TbV4UpLV0Q9mrjccgtmsMvPKOepBfT6rD+\
Rc7IMjLrFdH2VZBog6DAssKJqHeJ5XiIwveQM+/X7yP446Bwt2Zy/wlnBD0aU4kLSH+HlKbsNf/\
t0zxNVj3brZZNwkEvRm2vU7qa5TNYS7wdQS9tIv0nhNxJXjPXScfZvEh6FlmM+/\
yr87HbnrpzvtzIpNGeYiqhnTUpNCot0sqP7EpJdAol8a+5896I2nU/rdXDWb/\
3ERVsPyb1grBK3Rqtrgn18MvnE51tBoJRMfG0alXmXz7vd1f0inJuHa3RwkZdKpX+\
KjWuje5dEq8rc/zwkW4jfgjReU/\
zPAfZePb6xNvw5GWN3oaz3DCo3bZOnaa3YFrlaaEKRssho8ddE3KOHoFzvbjZ772lQkEfdGBR3vebY\
L72eS0aLqawA/Zo320RT3hkDYa3GUJifDM12z7y+l1cNG03QOhW0YQ9O7KcQapC+G0XXo/T/\
PzwXuvhosf2S4KN+YyT4wr2g5/Hv2hZeIlC8cWOtOnu18GHm4yVT9/fCtcXU9/\
XPQh8fnmmrKuCeL8hQ5lvt8mADzVh9faWyMd+gwZfG3qAbuujzZm7UCCGL82593/ALA+\
uVZC8DdgJET3IJsRcmfgy6LY+cmAgxzzLH4zIaSokzahbQaAcF3+\
hHuPAPxrttbyDAI8uHZ5mm9CxvH6G7Do2gIOvpUp64sCvJRIFmZvBQyVCiDGkZXGfaflmWQBhS+\
mf2VYArBL0zuvAwQXv1l7Phrg39X+w4YOqJ1p7itoBiS7MuafHwJIHD501fUHgLNct+\
89SXPdlOaBeyTfGXnqIh+TxN84uZNrPqkBEswUNuZ/\
BXzg1lVo6AaUS9xVUKoBRF255sOdDogd6jTWCwWsVlP89tMRYHJKJH2lPiBaSvx7ygbAOatU4eZJPI\
Uona38RilAa3HIgXe+AAW25zq1eoDoszaHnTkACz//\
4Ruswmv5KveCb60HQOSbzm4FGYBBzo9tmgN4q0JyYVkHAgA6S7ZH2O8A+Lbkxae2kSXAi9/mAlims/\
jQD27Ad2G3slVJWDhV0UmmVCWAZn4s1daIxSX++\
PgIYPOz5fUq76CEP04qnp8GoY2FKjdEbb5CLYvWaKX1j0I/V+eSHooiIVE6AI15PdvqENAC1aX5c0/\
LlCLf5QPGmz4lQJBzLYwfJPpLS3C94xmI9snLCacMdci4rH+J+Bg/hN0Z/Hq+zTfk+5L4JToqdIg/\
ZdlYYjQ3tsO7RybLImNQCdfl8aGIxZaJUnKwH81EtYzS/b2hHLYV+Xy+\
GaioP4qQrhFb76kNKUuxGdctjahrl8L2PDT13eLpCmzYxNcfrq4bjqVTewS92O7ve4BadC8L37EvLi\
g4Yz6mzkvyoVFRoxEVJlKPEZEbJ4NrnGAOM6ecB1zaYRct+s3M+\
pMwENHtHFXH2WEpIk2N6t1LYTJGpmqfFIJgO33SyZ8SV8CIQpenVfQEwppiFr+\
cEmaDWbVV7p3deAX2VRtPCikEfYR95uenm2BxnAd+\
SuWZwPTuh5SM7PSCDVplyTP0JsEYnfK3q15thFVGGxrtrhpD0P/\
dp7DTv9KCwSYydJ15LwvLzefvSetWhQn3BiyBYcCWI2MZPaJ1YdTmshx35++DdZ+J4xk6pwQz5x+\
S6TnEC3uPuvRW2tQPwGlnv5mXAREgerbjqNtZgF75T/FLrQDvaSmPn3sQHM2Bv9S7ogFnJ0m/\
j3D5qx9AYGLJmwM5gOtNX4ZFlyKS8iy2aXNaAsIenFOZTATYfMlYXDMOeHS/aomXPBLNiynDg/\
MSINly9eixTID/dFGh/VcACiRHKWFE5PWxZ1ZBBoCqbC6jIFcAc+\
KB3A3RALylQ6rlANkngwn9fYD4r9NRzDOAQaaQV/c5kcvNH5oZnq4FaGb/\
5luzFbDl6qZ5C7cDjmtevW9Kgr5XcG3lSvIn6VOf4veQr+l+27mrmfwrl2fvQlvI97lGtReok++\
swO7xS7Qf8O7YbZcb5KefPNlqeph8nkstkdvyyScUjizmjCafOe9ezjE+\
8hSPPZl9xchz2a3Jlv6YATDVCg7Ucxn4byAgB+\
jgJDuWTDxE82VWJwDc771Lz7cAXOf8zazHBtiqzPe5NwPvWbJSapu3BcByJ89LXQaAkXKvwN4IrE6v\
o62xrzxgubrAjS0NWMGblnzm8scBu/dMDlRPYLm5zx0T+\
OUBEDzUsu3dEsBBFe0fv0Sgjbw9mu7zxaEW64SqTYwS0E+\
kjvMF4S1QlMyufIPgtdBYPXtWUignVPe3/\
4IgSxpFrXl7ke95piPVzCXQ6gTKaJMIqFdjhbi7mRP07NL1s01qLxR+J2N04+\
bV0HyHNX3kwhDy3br7anCSJfZF64uYFJFhlMQz4koX0+\
xQJAe0eGiOjqJsRskVsv8MCmmN6VvS5v0oras8K+nBRii2mzKOcDH7o/x+\
xMngtP0ECnJW1cOD3btRoh9gGBJUFkLR/nyv5EoLjweotVIDi/S/u+BlBmUKh6/\
wRbvtukXKzPYx2oE9uyVtXiUg3+PZ+s5ypKIlP2zXKSeXRafiN1XI81nk06m1gb7hngpFiONLP7x+\
v0bQRziR0WQ5naoR4jJTbETQD8XUyC7Rr6JT448qT+hWIOgdV514lscPi8sNe+\
PvZQjTi5ScdS33RNA/k/TNVUyDH86seLgl/\
T0cci4YmWGeRfEuvx5ugJ3OzYqUYbAG2TdN75vBcqPSo2rszsKE9W1G1vZcgi3vHvbEfoJR87iUfsj\
2hHXLON789NwdZj6bsVHjtBPsnVPOVeGwFAw/7qzYbEYs4OiYHWwBoWC+++5dAS/A6U+7Ns9+Bbw6+\
mD/9oNIEGIN8VmAN/ceogBH3Ayuu1fAQQFq9dVfNb8G8BqZ8wWtRkhVZ+5O3HEScCg3redFGkAi/\
Sn79ymAH/MqfHNkHPNAhqu/C4D1kVJSUyqACVaV8AGQnyAgvpQXoRl+KvTxqApA9XvQHq3TAHsrl+\
Jl/oBfb73H1Z4Djt+wsugoBzz2EOupbwe4dW/WFRwGDMU7+72eJOUBXPXVLPmTklRmXkYEffACt/\
0l5E9822Y2F5KvEeZI/ryS/CuL2DvBle3//zufetBrp09+VkoePhn56W6vzZLcyOdZ/sD/\
lLIqYGr46udb5DP7+yXcsfg48F/RlQbYzBT+vuwSAK1f8oXdgKk35ys7pvE2yk9XxC/\
KBNjFp4svPgN4sEOHdUwA0F+YMFBbjbf6Z7DsZrIjIG+3/\
dtYPkCdbcLd1wVYC6lepnoRC8DDvXYHWiexXouEfLaP+\
gGMRuYf9xQCnJEL6Y1PwSqbX0hpcqEBum1IGkAJc3voEbThHNgVFfgUamHguzRhHtPxb3YBRZlax6T\
NBkNjjxqKpmjeUN00Q7SMHQUd2n5y8Ck0hjIPK95/aSsPrfpGSgTGrUTQh0aZr6J/\
g573otx8W0YUvm3vTukQaF783ZL2FdbYBcvaO+ddOFxLpwq4BLbnjmCnMH1fv//\
8xQqI5GLKA94Z7Kb0Tuau7a6l/1p77Lgi+689d/sK8BJatoTcrs3+b5qRlobixPTlMaktyVB4qbOs+\
8doFKUed7NcVYPolOv+m41lrmp0aiK/J0z0fSCNUvnGIrxQJhql/qMl+9c6J9Goixq+\
v7jM0pCDm1Ze8HXIplFxhgKdi3wKkF+aTYt31yDo2X/otXvpl6KBwrukvyn/\
F7UVCAUN3TvKpQh6fU9ayQPpWvhPtkHdNT042/\
3hCOQwgv558fGri1PIGFPRTYbqhA26zGheHmGGQ7Jz901ri8AzJeefCtdWh4t+\
R4VNPwJffVN7YoWtE4L+qmjrS84bsNzOhYLpNwNhwqdfttsEhcGWZcX6Yhbch1F/\
T73zOeYerDtGo2CZxk2YudoXN+7unbD3e+0TCp+\
SAabHOW89F0QWVP2c5F3pB2heu6NkyU9AiDHv7cuHEBwm0zEvDIoAstc3S18SRLj8NRnACPPvZPtGg\
GmeMY/QRkTSj+\
6RxE5HQOvHhQ53ikniL9P8Ick68G8YApgSERZjIF2tz1N8MtLnxjqNunXMktRrKx4zmOuFWY9GnjoM\
6JIxXCtA+uWe+zunDicBnE2xrUlPbRXmdvPiZ4CKd+GdPfOQy1+\
xud1WAPaVfOOUIL05j6LVBn3SrRvMCQhQu4OUOYDHef5P5EiPn677ymoB6fplWxeM7CFzgOXW5zYNk\
cmAPcn5cfyIcJ67gTfJ9OApx+v1fmSe0Bgxo8FJJgwno+rUecnMgfhsEplCbNQ10W5ZDmC6v2j1o/\
d4rsrbQqeWkNnFyAhjzjYbQLc74/\
Wl6wGKY3JOue9Jvi9cwLH7HsDosAV3nCrgSKyx9KIxvF6aL4fAmXBAQZRZ8kdFgGuIQYhvHxbl0Fh8\
7Ul3AJOV67zA1YCAvXzOgilYwQDrotI1qqSKW0HflNiE5VYerIxsswRoNjsuv9wISYxykM4HIjnvnM\
jL2w/Z5C0yvLe3D0LSs+\
O7mN4Baa19LvHhej3EZvDIWW64API7NHlw3YY4CDKInOr4QqL234WWfzsF0WqSQbsaZHz3TuqLWH4E\
/dSS5UsMvkHqj20FCoXoED9pXKxvYTs4GPcE+\
0djg8wLGv0qJYagt7I6pM6Xgk30KMxStkUcQW9YrVj/Jh4bTZmStEsQRNDz7CGHEnSUT0bJQk/\
m5dCosRT3upMd2LDcqrO6aUeS8TVNy7zMmZ/SqFfSYfvOqwbRqMmPX9t6z9NQ8g1KcBVp3qNTVWb0+\
FIvmMNklPfno/\
1JaLucM2Z6HsJAwg0rGPTKYCnwLq27QzAZNCnTpYzoLxL9yEQJRrSoJumS6DL0ILLvHkAdMCvVvQK6\
VUvRp5xOnp+/wwuGZrWIwU/hEizO6ViizJ9kmJ6D3HrBDT2wwb/\
TDOS7V98vtrgdsErVudYX5hnBOH686TLs9HOJy5ODoTDYtj8Mp5qTYLlk5s1ZCBO+Ilnu3VoFWw6+\
l1s3+gZGPXDI8qBIA6yb/9XSILVqmDmqQ5lVhbB3J9SAOQdh+GuNPplwVAICS+\
9Sk3IIhY8bwztNYwCbmKmbwkuRIOfrD7nuugAoWVob69cMOL32tSKLFOIm8rzjqTBfQIAtk+\
qWXsAN2wsLX0ohpHLaxxu43AGPWLSX7a0EuOlfm1VaioxrnDJj+qYLWKYdeUOV9Ll/\
O0SAxqxldzbphVW6NSKLSHd8zER8VJ30yzue5h1UcgIEtG+LSCQ99fSObTqXSZdtXd6ulUz6bq/\
4UC1aD0BqOna1yDcS0LksBSdIt84w9x/ynRX/P0zAjtH2ntgM/\
kq7oHWwnHT9lR2XhXPIHKDRlpJY8BbQuoH7djqZFSCYZF6T6cG+mbxnGp4AcgAgewSgpmRW+\
5TMHMKlLx4OWgx4dLF2BUcbnqKlJOSmUDSgum6JdusJQPvpxNJdooC6bVr1hz/\
gtcz7eLRR6zFAdWvNc46DAL704h/5CwAHuFfdsE7FW40ZqRTjMQd0NCe8/sAAeH4qje/\
DY6zFgEou6yYa4Mr7/dHF77BwFkUyvRVnAZdOjjcfYASgFVFzCsAqN2qthRsApLq3rK/\
ShBLYIy4IFe2HNrZWK+2MNYFa5g6FjKEftRT1OF4DKOrlStZ37Gpt/\
4ZFUN2FT5U2zgLQ4enhZc1m86DMP9WCu1/0QbR6Z9sn4+\
iQcce1pzlXQxD0LrctolxOQeGk3yjdSU6pykhxg11wwoA1Jz8aBfCeE3H6GpII+\
jfzx7fa56BIJu89VQFBn8ccuzsgD4U0/\
Y3farcdCHoWaeV4kUMotjXPt7acV0f5bexWNzshioL82B797Sd5E+nUD9931+SaUbS/\
CrcZ3ivjhxp73eKD0e0ONMq43OvsxML7NIocNnzTjKVRWZuabuaUvUBMaA3OrOtLR3vi9oR/\
xzScJDWYqWF2IZqIur1l5Xl+cJs1rebSdZxoNJjjr3BUBMCRVvE4myxfjGaE7/AltI1wLTPnij/9X+\
Fj98QbJ5IT4WzanN0/\
xN7D6xg7thzawoZ8XzARqnFCBn7IFnRla7I5HPIEsUM3eOamUAlEPVz0sU3qJ/t0+\
OqBtt5VERVwWv2JYKrgHbxXdXQzik/S0TNMuf4ZhD8vVOY/mDUAx77T/PxRIPHwQ29LmQ6/\
gas3hV3S+HkIPh87f9sUawNgzsIVkQXDkctaJJIAoQUtHHwrkRc1jNfkXC4D4nrMjHe8B5hX+\
N3eswspI8UjvMwzGKClavXl6zDgU7KR8XkasskhYSh68jZAOmQ1m8M7gE95W1crOYP+\
QurfI4B8XunD68k5tf0711ff3gHCf55UtyNn2S+LijXv0wAHrVhOWZ0GrOLtFyu+\
R7pj8gGzAAU265SEySn5x8N3K7nIubnQb8GqayzIZfYT+\
7uPkbP1oHTt0SwRQNTw1oHL5Pz9m4SxXTzJ92DnhCRlAq51GtfVyKl97sali9PJOf7c5JWc7J951WT\
RSs762SfvmAWS03//npcRZeQ+wNxZNLkhcDsz6NADcmfgmS7lrU1uEUSsUVvkT+\
4VVE36qtiSmwbeccURPTV4QNUJxeD55DbC7TCV/G5DQMPB9XdcOcj5BTkPeY0XdQPtirgrQFY8W//\
YVoCW8m2lu614vYfa27dWuJPEv31pbPUGQO4XJfuH5VgUO3JSaEVWR2Fj/rlprKD67uSLn+4A/\
uzJPtMlDEiMD+k6kYLlbpG6bhWs0P2vcIUklop2fL9DqsHmoZOiEyGQjcBcyUgqxmv7b/\
HfhrTU2Hb6al6B2IKaWGyFTkN+\
c7NBQwiy8yJJMEi0PpsYPUQbLrmj68YI9Pz3eBoKb2J7FnUxCEFf5FNwbbsVxB//Y3nt2a3YDst/\
rEQbWkOjVpzxs39wHrUxm6lG4Yfvr/8d+qN+dpNeuGjwQwmNivYjjRNqbO8nCRecHubTqOO2u1DJZ+\
FJOXddENdPRRUnd3HDds1EfGdOkz9Knx6jkgnfKpgm4IeifSklcrvXEZni2vHa68p9OjX6OIL5TmQs\
ui0noa3ysy/QF4wKejeIZCCg3c7aVurkoineXOj0YEchGigPG6XAUgS9TsO0xHPtMvp/\
Vw4Q9EGXh8X0DCrRg5Bz72oE/Rr2ZVGXFeuQDulFNz+0wOIq+GXuhC2G+\
6WoKag82dn4X8rYwCGLufXiYv3hmXy0/askUhH02wps/Vc2wE71yZx+\
GAbrO7bjMQcjvLdThcQD3PhSW09yxSpyokp20xo4trvgHi8/fnh4DBtffQM3XH2EhbRQ8Hk05nY+\
zoBYi31SnZ8B9akm49mmCAWPbftiWMsBYzu1j+dtRYJM2rOiR+\
j9N9QFzLZkn5DSQdzozh0v9f3r1gGkX921FyHlLR2keiQEEBM24mDQBSheucFwvjAybslq65njRwEr\
yMEDObnen5CcxErOsucqInK63SJJjngBstZnCzgtBv/\
NJcgU3TWxO5OckgvNjdoB54Wm0sfJSfrFr3ESawcBizfHuz0lp+0iDTPh18jE/vbihUopJN+\
PF3hEyBIgHsr9G3/lMDctAhQ/uS38lpzs/z0rIdEf+\
yqDLQvQbftqCX3uPgBXknoPuSFQcVcu2IncGWAvXKByQxTQsB/vYwZP4c199pdGJeBmw/\
vuxYGkgCEXTIwAl+bWEoCosj7TiNeizrDDZ6UPYM3eNTmRuwH16eTUHy+Ts+cw8+\
0wcvPhTOxzTkWAen/uvZx+\
LMHbgXtXQ68DNvweOlEoCFiQ7SOumo2FOxfONaigQ0b3YrIe9C4s7snJBIauM4ClOdeVz41CCVuy1n\
wrZAD8mAr82cECkfRtV+GeZYNsiL51WCGkRY7TKxcxQVo7UDcc/4F858IuDeyB/\
LRId1sBQe6PnWei+xwSPbhJoXGvL0RbzUZWFzK+\
3XRpc6wChJ17VO3iJQ5IncHggWx2F8TP4SKTsNsI22Hicg3V+gEbJImzSDbrAraM+MO3Z/R+\
YxP9dT9sKxY9w6q3U8X/vgZbb2728Babkd+CweFQAbanUSyXZ+zjl6iaKrpr6EzP0Mjrsb+\
IdHmIYiBBwlCwyZ1OpRvaZxfpecMuZn5xruKLpFEVoSv05h2JR8a52oob6aXA8PeyZT08nUmjVrcxn\
N5zPY9GJWmRMEHQn/px8mqDHmzn2/aw0YwGBP3Ht6dc9PRgTZmqYUskKxD091lHNfJ2wb6eQYV34+\
tg5qYZb1eywOKEeBaG+MnB9O7prAs9eRw2uGk46oO7P4wx6aEIy800BD2Te220djM8c17a8+MPR+\
GiralDktIsMNgAL8PBwdWw3ARnv9dOm2DCcxcSJWDLJno8905sh1HHnQtrtJaAdZPCyJ5MZe9/\
YXV9wQZ7H3Xn/zP/GjmR99BZxP8DwH+Bxfv90Z5/1+EAFxuKrbllEBydqqFR5vcB9UcK8hh+\
A4yfRUZ9MkLKPPMmdTyAzVzglNoCRFKP87N3oUYAdeP9pR+jAZWSpS/\
FRgAZtoxtB6WQaO6KDbEHLgBIe8r3EqBHTvM+AubuafIjGXe85+dN0CbBOrMlWMgZ8HUXrDoS0N+\
yFGUAwKTtWXZHN2DMXtnQcYpUBU2Wq7yWIpc9fjMuZRMk5+\
9Lbg0ybgHMFclSgJo1jW3bycSezJXOkNY+xJDp6DIxAAPpDIUBRQGojZYDFj6Q97/1B9/5g4f16Q+\
D5HRg45h/QQXA5exjUc44ckNgj5hdvzuZ6h/90aFkRA4OkgOyJUUA7b/cTub9wHPNDS3zyMQ+\
snNt2VVAuee8tSZ7ABeORK9M/4330zi56lpfChnUj19hH7MGsJMOmIvcc2h1Uv1Gx3tO59m17/\
dxwG6lmoDNrICL7NZxt55hUdTmNjzAL8VNSqKz5z/\
Z2AEivdtkfJkAWhk54csCsNwcpJBaBXDj9eW8SU5z/\
phvP7ZLC2qx3T10tmUv9MNyQzMrQB2KkmRmePVIof1fuw3VUdvVD7rxQocHrbu4i/\
6QfGch01No9XDTiBFjAdQ7XjCabhMMPY8xF+u8PAmFX0J7wbETmmeZ7hmiL8QukF438vLHY+\
yLk6dUxNnFsFN0jnIYy6Vh7wy/JzelsJsU1JwHB15gf40+DB0/KoIdZ756c/mvB9iDyzfVDNrxYFc+\
nHqQoDiWQaOMTii+P1LxEm/j94kvr3Y8w4dPoasbJz+kUXvncx+\
gN7jTqJI8IcOwfG86JazIFLDOIJJO9Rd3aEa8jEfx/yp//yvPFHT0fh+PMSdn0v+beOThi/MUFjH+\
gts8t7UPb7+ORsPjl+ixJDa0Hgva+A3YAtCM/\
D3XQ3uizKQWssMbDcsUO7lWBWdzvbvztJAUmpqYr9LMr6zhfn/nbPDD/i3knigckiGut3zrIDwz/\
NZ+HrNFsFN5oa6nTethsIfy1mQe3g3L9YkhBw8IemrFRFrJYdLIm1w/\
KmoLf2Z2lHauPAnHVsiO2XPcBh4uqDhqVW0BV09eKyvWtwGGL05mqA8AeWj+\
e9kQCmlMygczXQClwQLa4/2AfV2nFvntRYIYHA52PJkEmLv+ugRxg++f88gWQE7x6+mARokh3t/\
LEFI7V3+vYztKDuJjA0THEwFrBW6GxI4Bjrzv27dcBhmXs80mQ/QCAe0so8HngLmSrw/\
gyDvbuISLzMwl+eps9pB8X/CQQ96W5HtWn7abD4l+zyDWzfGAXqfGrTtLAWZpDGcSWgGO5LN+\
AvAd4rhzf4LMAeYCjJzaf/kS3E/y3dN1581F5Gi+zoscRpIagBwGfQEw9zrMXOsEzC1gBeDI+Rr+\
mWRA1if5/YZ3AfHKZ71WnwfonVOrMdIk1wA2zORzCQDiZNnzTEfwFOT6oGQO4HvYcESsO2BYm62iQg\
VgaoUtMo+09l76HLsK8FrmNu4FQPyjatrUBoBVU/\
rE7ma81daUyxZeVwDFbTw7e9aTk5EKgcfHX2MtAgW8Dm60IfchjzHvl2UC6MnfsYwPw8KZLouMCd4K\
ED1RtoOrgBzQoFqR3UvmNgc4z0rGQwlKCy2KH2dCG3+HclALmRqrFEI/j/\
OnLn7IhaIM5q5sQmM8rvNPlEdBdXP9lx90KL6tcLe8A5Qp+\
PlZs5ERgr5govougzREmzqsaWlPBlPPbBRFvvZB4SVo1WLSoXnm2W9jXR4I+\
vLpjvp7D2uhjV1tske3Iui510QEPMysoFM0eYeB1F0I+\
vnbOWV25ZdiCexkxxLkEPT7dI17Ga3p9P8SNgcVWtr8Ln+ZdOydly9G43lQmf/oH89d/\
PUpNuyy66KReiF0amD7ruj0cWvs3KHU7+6Nd2jU+\
pKdrGslnsCRjn152nXhOZxkbuCCvoBlajHcG53CUqU9BddZC2DUx3Z26d5GN5HFxDr+\
g7OURvGgXH1yFx1Hm1wN0xf2in+\
n7ehKuC7ZrhH9CftyNlKwFJBE5xKSRE6jYXF0yx2nze7B9LTIVetC2CDXuozchR9gjLwf2lbWL4Zny\
iiIiKiKwkW1FDNDtquhb3Kba9tgsJ2Nzfw+Z8ghac3qjZ7OMGEP6doY4ask6G+\
wuwu7w6hjwrdNHLoM614V53slwg5mrjl3oQ32vp5cz4oG+PMoZNZzIwKii98pBXgA5orALwAuoW6O+\
P0IDno23aUjEzBXq69EuNR8UC/ZZA8IOajcK1AFUGs4+0NiDSJpyasxXr1zAKvLofmncwGB+\
tY8TvOQaLNhipct1QHMz7h2rvIGCJRH00OKAV8FHWPqfwHesZ1XzNiCiCRS3W0GUHPRzz3sCRDVFRz\
mSiDR73OSU7+aXK1Xp34t/QgQvO9MaTMil0vJKRz30H/n+OsAZPaQR0J8yH7EMZ/\
EOqVr5LSFBL0IubNCol9bYqGiuiggRXSr8LgAqQH4zOo42Mlh/eS5Q+E//2/\
2TuoNpvXzVxSSGwLzFK+yPSQnCI6/3no7ADK2kruJgN/Mer5beAFPqheEHevHc63R1FyqnAD4Kal/\
vekM4JbpfbO1Wwb+O0AfxIvS5zb8uDEckLSEnNkAlrPnl5X8xus9GsFw685TALuXfOL5vQAO2h+\
Fi1+wKKTAyvYBvMsQSVXcANAN5D0nmo8VtL5ZK+mjB2iQo5XZdWO5/\
dYyyE6cBmy6tFfu8DAk8XlGbefZnxCJcdnqMPVZyOavQ0JI5BbIip+\
QFgzB6uIwxHYhlaZ3th3ys5gKiZYsgyBXPElKn3wGiWpqRJ+ZvgnRqqXxGzpZI+jFKhhz7++\
Cnre3xa9LWQqF7+tRTP1Mplg6R55euxWP7VDx8fOv+wO1kHH1C/2356r/KwJ/YBOVa5PrR6+\
w7l4J8wRHsNFyyH38Y8WoRRd8H/7+nI4lKLXIv+WbgzRf/+XxO+t0KPN83PVq+RfYnpmc8z/\
yxCDfyRWhcyF4UdMLBMoVrbEE4x9SFNbcRZsjwXU8wO4Jukj/uITguudoND7yL69dnobY+\
uPYmrwzm06dOG9mdvFQAcIu4rmHR34RWoa6cVdZDRhR6ZsDObm15f+\
8BWY136ck7HANgv6LdfuJUyowNKKsBFNYHMM5cgMRpsclyHp8XxFsMDhkWnd2BEG/UHiCJZIHVknf+\
PbZdwWY5/LFl1UzD8FOez8x3Mh1gcFe3UJOpWC5dvx9t3yewIRtxmTZBpNhy3O/\
lpIBox7blbXzVCasm5f5IPvWFJi51Llmh7gY2LtChnWhiRYM/\
8kLn6iFJAK4Fliv0hZDKBhaFFaxPej572I2M4KDL8X9wssTgO6Hl11OVwH6bYRbtDeR+byVRYeaB+\
DvL48AQgKWusiIkvm8b/YpFmeA2A6eTy+KAe2/\
93OvWoRoE2H9cXOXJrl5XjRzdaEXYPCCyb7TBYBbuzRzjn8f+G8ivRah+V5hz+\
TAPsBXMrS2B5zVWT9vTxCAZ9jrjE8KgJ4btF6+CiBA7iV1AdaQ++UjgHu2FX0nfpGT9L+\
TTYRLT3XyIAl6d1M2gRgysX9g3C2aMw6glS5YvPEj4KGnwpdvLaRbD7D6zFsMYJkbrwBuMZJzBkDsm\
iZVVuvBf5fSyfRANSfCkAOw8EvzK+UuPIXcw2MJVc/IQfz63udj50jQS9m4VkoA3Hx0gk2/\
4rXY1vjT0+IAGjHKsUMWgNjaJ71/2MlvJQzFomQgVyAuzo/\
aaA04vC5twJwVYHErobIgAWuRQCsWt9QEmKWfUjLtw8IJ+UaU5zsD+\
vctz4ggxVuKrfxO3nCssqc5SV0AqQVNj0IJY8kDQZ/PQBtPT23oOm0Ptfj5r7Bhs4d+\
5kYgp6GoYVu+T05HoLEtD+TWpetBdSYxh4Xey0OHTzs/WO0WhDLfGuxp+\
8MArYZFep070ol8t3UW6HiYDj2POJEFh8J15p4Zmved7Juo2ohdMGL2fHlIHwpgh4uL+mLtsFP+\
OK8S15hCkdwTtA4bC7up+k3fpMwMCumsu/\
yr3S9ix42t3rAqujsfK3iXabFlZRaq3Pu6NrLJqXRqVmAB83VB7FyXDvPHaR1RkASX3EehzXfwEija\
sjylUzTqjhabRf8vOMCB09WfbyjDE265CZ9vU4JLcHm77ku3hG+Qd2HlAieZO373g7dkk+pSp/\
jf0Bv+47VzJcIIjhRzRXOzYTU8KiX8esNKJbiWkYX3Sa0U+Ji2WHmhvF/9v5iA1/\
kUlaSdG0HQM2Inc/PCDy+SKpUGh6wtknqseRSeaZqVWHz8Klx0Y/65y1/C4Ks+\
5AJFEpxWxqjGXqUA3ttGrgm/hhsnr+/3eFQDf5Yj1WU1HFtEnTHKkvyeVEaBhm1VNlzdsuLAFjdD+\
HyRcVdhfzmAnP0z7CChsJItKfsJ4O8kB3nBeHrP9SwKUEo7/fFNE2kV5yUH75RCyhyTv+Dy/\
jYgbsfcNTgkmin5RTJkE7UqivWKFyAq5Yi29RvACb/EaUkeJNqucQ2PdlPAPbGZvQZhgI/u/\
kW3GgEvZcp1LrIM/mv6yFi+4O1TNVuAzmhW3Io7g/+OLQAXVDetNW4G/\
L31AXiY893k0UJyZe72565xXsAXrSqN/I2AstmUS9/\
JWH4JGRuTQf3cVT4CjnMTUkBSK7krCdj4NLJ97yrAejMLHZZFAPrXrjzZUfwINqOFezrID9U7Q+\
aFgOxVrUHB5INlCYevyCMf1eW809uz5MObvRmUzSSP8/eXdPCAc7+\
pRB6ZY73p94vkJcz9dsxKgAq5zltP3tjRcDqLJ2CuEpYG8JDCtxev97yr8bmmW4C585BtgI1k1FWPR\
WHNC9T1PwP4QWa6CwEvZMN/NYdjKfW3/dy+cRvANy/\
x5vwCLDelv1XoliZgqplPMPQJJKGDhqP0OUQSZ0RGL5CNx0mP5W+SIaTm3fz+\
vHGQ1pdHu7Y03YfYeA942e24AfnpmglfszsPQVpv/+5cZgiJXilufW4tCdHmDRVS19kgY/\
1JRo0zvch3ic9lejppkPpRsWdtZ69B/\
CiM5Rm1sR0GQop47ohggzAbkzkNamPm1S30z1LYRN8zGk6lvkT9LHiE50X/Zmy0m25nZn5EoMY+\
U8lNfrcV5bfH/oG3f1CHP+IKf5Hagsr8flHtPHYj1Oqkjsn/\
GYXdLRB46fxW1PMFlxplJhpPw0C8rGJPHAmlU01MZa0Fd2LolNZTPxUBJ/QFXxWt3Fmj0CkokiHNa/\
QOtMQdJz0/opv4OwRDfzFIRqeLy+A/JGkD0INcanVsW8VZiSSqX+wk5lv9329gMaKRdykz9N+\
eBYvjIaedw2/+3apqpP8PNmbB0A==\>\"", "]"}]}], ";", "\n", "\[IndentingNewLine]", 
      RowBox[{"yCoordinatesVenusNear", "=", 
       RowBox[{
       "Uncompress", "[", 
        "\"\<1:eJxNm3c8lt8fxqmMkqbRkNCkpbIiHlJIpYSQaMhWcpOSSkhW0hBCSrKV7AiPkb2\
SnWyZFcrI/l1H316vX3+9Xzz1dJ9znev6fM45N/8Fi5OGycwMDFYLGBgYjppYWVPfNs0+\
oU920qmL8257bpT7Rqc21ly7reoICPgWX7mPDrDQT9hQMwbof+\
PwZsX2LjrV8vWs9E8dQJ44h4yOC0CrndFA7S1AevEblfJPAIUyzaKCn4DVGvcsxVm76dSLWO2da9cB\
ooZXll/eAVi8f4x35z5AvvN8fm1ZQEOlRPXAAQCnRAPzT/KTyJev+\
jQlATGzVn67dgHWaRxbdnU9QO5WSeBONsAu87JTer/wXUIzA66LagDn1w5dFE8AHHTdZjRwH7CKf/\
8XiQsAgRw665q9AMZVFS+DZ/\
FcbYu2VlcVAGylckyyPQCbbqzOo44AHK0UvEeZAWtaHc21MzFQHubdk5GWAJu8+\
4OjfAAvD9PlqqUddMrz7PVNRVaAze1vfltwE4ho09FKaadTpxX6pJ+qAbxUg2z3fW+\
jU3SFx3xnHABun5tb2VYCOE7XTusHt9KpQ4Y7r9huBwj2jD7ON26hU+\
WruhZcoprp1Mgyz598Nk10SnzCbymr9Vc61Rn09qeWeSOdOlJErVA++4VOfZB3Z1xxrAF/\
nZW3pVm0nk7JxKk8HVhdR6dyTrhwXh6voVPd+wRaQqur6ZT1bfeOrOgqOvXtk0Dj+O3PGNVAl5V+\
KpUY+ZwXbWVrPtGp+xncZxMLyujUdgVdswG1Ejp1T101vfhLIZ3yPpaa8+FMPp1aIH4yWelL7r/\
PZOMBz4mb63hn0Km+z2uaWeze06nPYX28DWcS6FR6rrheydWYf4p6RacyDq/\
b6WTnRaemmbk0xm9Z0ajtRsoKgjef0ahU3tbXHxeG06iSzQZjbhHvaNSfdJfB6sIkGiV3/\
kRYZWcajRp7K3f2xiSdRrV47PrS4ZxDoyp7llwwWpRHo5RWMW9PdS+gUQOdVfo6zMU0qqw33q/+\
ZimN8hw6Pxr/o5xGyU4+EtgT84lGkekSb66kUXFtvU/jF1fRKIfruniQanxpboX9Ur0aGrVM+\
7XbtTu1NOrGJbFTF4LqaBTn+hcPn6fU06gv8w70t5U00KjdA5ZhCxu/\
0CgO28fWZZ2NNOpCZjrDZM9XGqX+xlnbuLuJRtGiS71rW5pp1K5MYy/uzy00qt/z9PkJvVYadeyYo/\
jrSsCM/MSPftk2GrW3qf91ZgxgKCBHmYmznUZpjBV2RdkCDChTI78vALXrn76niXfQKFPj+\
e8YHwHe5V1+odEFuNcxvjhCvJNGifG/2d1zF7Cw+\
aECUzlA2fbN3Z8rvtEoS8miU75qgGbrkiVDXoCFV25wDxQAfHROs7tNAip9rATfCnXRKF1VZdZTGoD\
WtAsK1+0AXGPrny15DvCU23J3SRpgVXxajdVnAGUuLS/RBdD0XuGoMQKIE9WxLZoF2J/\
gFvRm6qZRt1ijFGKZATmqv/p45gOObR/kbJrAZ/j8QgoGfgCMbhXv1v4K2PD1ovrqfAD+\
648logG8ZgrMqR6ANLOF4y+NAEPKj7snZACNU/S+wuUABslSX+5WPMWHz3tODkQCYqwWF+pZALjGR+\
TNhQHPsKg2/8CwVEMrgaEAw1eskY3agHqnw0NDCwEjgcOZQ0kY1bP+Alm9uoCxBW4/fjICrG+\
tX7LiFebilV86o6EM4Hi/WMR0LSbOvYtx+y8zwHGW+KDT05jc/\
RNn3x7yAIQt5vn0mROQFGZbICgJJcwzEtRWOQBtqO3fGXXoINRSymqx9IAs9JPu83DpDTEoSr7Qdnb\
9FmiMXYIsfahOqrA/+/UfCPLwtszgwQZItGOy/eTTZIjW+Xu6Z9kDyDg69u2i6gsQdtXYGseOPZ/\
xpIqtS2mzEL/G65z6Aw8rMLl7xw0D1pZhMIMFpaZfYslUPmVVn+UrpFEB1joC3IFYVpes9G/\
krMilUarG2mNezlk0SmL59JeJ3g806sxtn+ciucmQnytzeaZvHEY1/vqpa5URWLA/\
Cx43fw2kUePFqmlV/Hewml4H2jrZutGpQl6FNzW5L+nUG92igwybo+\
mUuRVr9vHseDjtn2XjVf0pdOpR0r2TdsthKSwbRhe+XAWTGbvaGrg8FLbjeaso32kHjOhTdT+\
XQxysKSl0ya8bwjCr3rRBp9+RsK8u2uuWzCUwtKmwdyflDsHifN6J5atch+k5LPyaFhAOGyxMucY+\
8RnGaHDi0hWBCVjlvqGaB+08ME/f2Ye3JyVhp7vjxt+LqcNg30uZpegaw3Jjvztmi16DCQ+\
3aTvevwNbNti3MHTXXRi1s+xOy04HWPeDb7ojd2xh5qtjbTWMRGHvaqVynyqjAMe/\
JYZ38iACtLQbObw8AKdT5H6kjAKu2uyRUNZDcHxhrOPcmwPI+\
KgVdlYA4SIlNm8o7TYgKTJNUawOoOseXZy5DZF0W7wpXv4mwJb4ciHA70R2G9NyBJmJJv+3LRoA/\
XPrCpY+BfRkBja8/QS49/\
bgywkWJGOxaVpQjyTg0K4QrcsmgHfrLzg5PwHEmdl92JQKqFPxvnvwC4C/\
KKa5bRTAy2V67PcSxHG5aOmn6wKA70fEeM13A/\
QvFvGUSAGE7Z1Ln8oBBBNjJgtI0Hu1NA4b0QB8m2wuWYgDxIm1CQE+W5xlKV8NWGQCU1kA+\
KsxfJf1Gc/vyiUA4aXPfvFHABzXzTI53gH8oo1/uKYOiNU7pMCyEaC5eeokbQAPeMjo2aGtyaSS+\
XbNv/Q6eXaVd7OS4oC3hs+Hbg1hoH6ViYmHhQNkpJMNsrQBu8+\
LbGtkAfiUuxgtjMc4j0n3xWpqAf56FCZln0K8YsQzwD0+lk2lIoCdEk70s6WYwVn+6dGr5wBfDYU+\
bhjCdEd4Za2/fRugu1p9bSAroJ/\
x90PB9dAGk4VSyLwtUMukVeXDoa3Qz9Av67dbN0FRMdPPf1Suhcb2zPYEiLBDdev459vajEOQaTses\
ZW3QqLJ9ATpG7m1dKqmp4YhNBjqvdG5lDnIDnpeMnyi8Z4qFP7MUbQ8bAM073OAz1fiF5ZDxJSZ7bc\
bFZCfZVSSMBtWSsO1Q4P0p8V0qpFz4tzqtVhNUy3LOaMC8uiUYkxeOMMqrLikli9ujx9m4T8/\
y9NVwpZOp9iaFVL7BpNRMSpK7LheGUen5t0qeLpeNxL/\
4FaFIeeNQagPW5gYbi13wmhIu99lELpHo7aOF+\
xWeveCRgXK7amKEYiiUb7KbpdZROIRAaa56QJqKTTqx8HDSq8vpdOoBbE+Unuz4Tb6W7d80VCC/\
9T4hj73L4EjpRkXXvdWhkddfPp5b8ZHuJbAKhbfB/vgY1MeL3c/iYCzTeWZF0WxIt/\
3ut3IDt8H9xsfrvdhNIIfzsp05Dg8hEMWJop5/kiCZ96sGm5grIOLEjW7/\
q77z7HZ4LQRl3K3svLCe32uyzZ4b4Mbuxpbs8TthT/\
r6FzXExKDYw9eNnAr3wMPLxisr7ggCFcPbVyR2roYPj/\
tMtxY5wDQWcwbdus3oLGlgTfjPNLB35Y65lAKCDqjxpewFwnyg63HWcoX8OGXdhDLGGDfzc9uC9QQN\
xbbMsTWRgMy1BjH9s8CLqmHz9c+\
jpBKQIlzJoDElv3zALEOgAYp2TYj49zO8ZyRNATUQiIKwYDiS5O8I3WA/\
AnmzeKLkJX3SoTMmSUApntV5NXPA3aeqj635h7guj4puwDz7P+MD2QDrOpv4RkBCXa/3p3oB9y+\
n4ocBoQLcOZzzUOa75BhyrpO8n2yL0p2B4GlgsxKIowA0z9ctZ5j+PBi7aa+fb0Agb3c7/fXkuy+\
7Gjhnwk4wjAjqPEK8CmF6chVB8DTW5oLZnUAY/\
wWqRO7ARIOvYmX5wM61BjuG33C40janHDr9wMUvFx5gEUXsPXOBVgR4H3nezXJegzLIf0fA+\
ZeANms00lmBwBKEatPHhrCYMqSuAgEFJ7Li6w9AIihgn/FfiP5fsPsXPRdQOhIyoLW9e3/\
FYopmLj5fnuuyB4BnEx1O+3fiMmVstyn52AMKDm89RZ/J5Qg/\
bk1OXkQ2ji8k9gD1NKuGdMmMAb9aK/2vKk3BEWVq7sqtn+Dxr6/ztz+oxqqqyHJlok6s/\
63aIlBCAT5QnP/iJITJBpedD/lKalOV25fYnRbFDKWS6tPPMkKYY87az7eXwfNBxS/\
eufxCkEvtqDA4Gs16l6t2W7hs3qohH36L+3lbC/Ch4MesXqeQ7X8194/\
0ign4RS71OOoqJeLGK4YcUSNnd3qLzVxFlW3qPtozltx1OEXrzk8nseGytx7t0ypXnIojToxfnOf1m\
sfGtV9M/Kev7UuytTuwk29I4/plMZWHo+\
UlhCYubLec33Zt8jB5vpp62OJCF8XL5lAm1Q6VZKuURfsn0mnTi3WZJH9iqC3W1Ef6GT0ETXA9nPzU\
n4i6Gs7MmskLYtQMIRELXz1E0FvOPenHIZvV8/GZA5nMwnvopyCEfSHa2xW3qyC6fkWXdn/ghF+\
6E6ZTOVsg0POFduq8EwRuv/\
8BVZw0XWws3de8NWzW0YMTMIR9EykvkuD5Yq71rqLFcCEdSfn3Wgrhy1fuVZ7+\
cMnGPXekPXs4aWw7qmODFODHJh59TaD1e1asHeD5qj+E2WAq+\
9mKs7LIAsQEonT0QBvp4YFq7iQF83UiP6TmwASWudbAJ/u3NhrKoOUKXDQLHn+jDSYgc7SPwZJX6l+\
5brcQUQSf2f6rNcTQFE0atlmgNGi53X1m5Bo7lLNnSnGgMh700Fa4aSrpRGVAe4TO+\
RGMvqXqzArHib5zkOyBBBMuu0XgImAE653cgEP+\
J5eUOwgjTzCynWG5CnpZjkRx2uPaK3V30LyfbPqrj8igB9LvRtHpUkNMDkrcZ7k+\
9BI0k5RAuozSekU+dXShS2Ta8mHT8z8XCe6GTDby7wofSXgwUOH/R+\
m8BUzQ3pJe9oAkc1r6oWyAVWkZg8EZBcHH0q2ApTZOMtoKQBMJzVP+XOQ6N/\
6dPBuMx7wR4rNq42vAeXmmj1OBgCR4eNX4gQAD1d8SE5pxEA5WseZhD4EROQfEXeTA3x6fm726k8Mr\
0O8oOZ1XwAVGsQUvB/w/LcaD0szJsX6/GvuJDuAiFK2WiEnQNWc6diRGEzl4J5cBW0aoGj/\
L5b5FZju7xNMH87rAMKqN3WsKoIkPm55riRcA5GcrNSalGqEbBRLHHhNGyGkwZZ0iaEaSMtiaDBofg\
nEljauYF2RBvkdiea39AqFIK0/beK54QGJvlubvKPYHKItCJL2jTxc868shLD/\
Ogmk7izQVCFYCPGr0tl0Ep5iOTihSB2mY4FEUF/UKJVSKLNAgU+\
vDotoyciHd6I6BZgmJIn9Fyw027nuMYdO5asSI6PTqfMzi55tc0qjU1vNRzwKDZPwpI7XV+\
5ReEenKs7ueZFxMAzacN+ZGjDkS6eM/ThmHoab4lcmXMbXlB4hENXXjskNvaJRFbPMSl6Sb5DmOb/\
HxjIT4IeWyu4NX9/DaWWDdDNHMtD5Xki+\
qHE3m0a9ZlAV1l8EI3rqeHmXyf18ZLd6nvrEQpiVoCxHqZ9jyb+/haDXW/\
bI32Y3LO4e1kndRZieHmruQm8EfXtpbBdDNvxwoO1xh0ovHDI27oi6BTvM87OlaPy2HbDTRgtSaMBg\
j40vU/fUg+\
U2yE9qZVvAhHUv5c3E28GWdzWq6GxwhFGfeXL5SKcjrFt8cv635Fswc8He88ZXKdj76ZrHDyhhGP4v\
gZWDZq8Bc8U2J0IhgEem96AjoDwnyOZPP2BebZTuypNIkP0NZfdvJwLeie/\
euGUl4sbOeP22P5cAXcUvv7R+BOzPzDD7xI2Qepaa9S3OsPO/R44D1PCL57L/\
AdiI2habSiLjgoNk5tlfJ2H37nK6VDxAKfztTZ9uQFHRxzeOq0j/rij6fewggMkk/\
1WvOWCuTnwIIEt6SywgZ2/w4QtFgF2mY9EMLQDaXPYDGli0uY5OASofF1T9Im37sth+\
7u8k333O5LWLk9ZeP0BdpHYGn7Exe7a44DegJ4u6u7gT0OkUVBZVAXCMmGR4nQwY5FI6MeUHsIzmY0\
6zASgfELjUcRzw40U4o9NGUpzEXEYPjqd4wRfXJJ0FeFzat+\
6yC6DHWOOIpDJA8K3Q5FtWspuhjrY2B8MStrDxeP51AJ9t94l7QmTEdObrbKrHqGbuzLVPcwAYRJ1T\
P7kF8FQ//v1sIebicN3RzAZDAF+80soBBgDn3EYJJo7/UfLQFiHA1gDK+VoqZnnj4vk+Zw4BeHP+\
mHwNgBKGOV+v9giDNn6M/\
PQai4Jath7M4lePhH7GiknIQVER6m7xKd5EY7mLPbc4QnVPiiKfnzeFDn8zOpS/\
PgZlvlSxtd6wHVo9pJxgy8OMoNcNf+RT3Ag9P2EQTTJ/A4U/Gsygy9lB89WCXpfvHsIqYH/\
wWLN7FYL+tOFy9zcvsVLc5M59+\
ySAtTOgniVd8QKrycfGdKf4KqyvnTFrBx7cx4qL5JBa4zKBNTjWkHJ4sgarcsckXeRUDNZp8QFnEev\
pGJS71m4iUoFYy6V8HaNXLj+kUVmsa1BUW8JA5Ct//RJ6BhNW3jxPeByecNU8cuv8GLhEz+\
eLZgL18I3FzHVfK2fhJHNbVcvRRASnpf5pDILbnDp4bHh8KxoN+13OLGVv4UjmNq8nynehGdmY+\
O2MezRcSy2B5bQDPxqWjSmbm3wK4WykuGSfhteFaDfIdO5Am6PWuyWw6TT80KxaXiTNCQ5ZJEGaNHi\
mz5MTEwcKiYvOu5li2wFffVZlgKYeTrtgv0lb/CKY8AvLNlklLmLL2Wa+\
Yjww6jMQixYPrJst4VO5CRfMPKFqaZ8AE+x9o73w4Fc7QEuzaM+\
RAUDfVY8srbPIggsf7O78LAEc20NxjZLG8K+dAlbZaq9kmwJcQ2kyrI2U6Qm5/\
54hEdBhqbpDYBEiKe7rZ1OlM4Ag+dVRF6IAv5l2bDw3DJA+\
m3BGTBKJVvQ28X61HWCDcK24cCogV6i5cP8vgMQXy9yBzUjGZTfEomU0Acw7vUQ3OAEeSx8oexgFCE\
q8ou1cBnhfTtcd7Sc9fohlRAsT4lhRs/en5FqAbe/m3azbAavn9vIAE6xTbd2kbRd5lSj+h+\
T728MpmyjS2pvMzo/RIM3+k2itqTBhwDaVJC5DfsDZirrtvuwAazZdN9kRfJf96IZDF+sB+\
aQzSwGk7YkQk3gEcBW+\
vWbMEOAhVpB6TAJwdDo9UokJsPT8lMjPMjyg7hr6oPJjQHXNOo9LJwGf9L2N9JYAmA3WHNuZj4Gafd\
T7qdcWQHmMpwYLAqamkS41GGcZHxlruVuANU1y34/yAxStLn7zzcakPPpxkyZKNl7yW89/ER/\
DDBbUFGKkATc0jJKyeNv+O8h4g+k23nhgQ70E6ejnljC0MXiy77Hlfajl5tAhu/SH0M+\
on5KJmBcU1TipzrnGFRpbz+H96qkdgn55TJRviwnkVxVqf1hIDYJsS7h65Z04JHr2vRUqDoh2+Jg/\
86Hf0PNvmQddhcVQeITGsIthEIL+0UGyTQPxJ9o0OndJYjmwlsqH3WRF0McL5RxTeIra+\
PzlMeoFD4LeuHRjH9ML1M8oJFzGeBD022/1OE74oMbedHWeP+\
taVN0DdrtWC8xDHZ4vfTROuzOBTv2MzZWWcn6Df5mtqbFDCtV7LIIku+\
kR6jGD4JaBGQMaNcSmbsas64v2pI/\
7UdkEuoDYFe13jvKjLxDRyT215gA6hZo45d5neugdwhR6jPquopvQMC/td5VHf+\
HhabvOshBGFJezY/3hw+hBWJ6+f2CZB7MKXVa46cF+9CmbvcK/sbyFof2dC1icgt+\
rM2voML2L1rIrRn/ABqteTCstX41877VP5dohC6uctFV7tEgf5nm/\
0ZjBwgF2eiNnxdKtATDYdd7CVaOxsNwN99blv6bDhGXKRc5PFsGW17+\
qXPexHEZtI378amEZrPs4aYnyYeY7mJdWZabC3h8Utc9sUIPhR3sH9W7KB+\
zycCsrEEUoHF1VVjwaDFhEr64IWITgOLVkR/xzC8Bj7YzcH58AHzcM/\
bLeibhZXz90ls8VUNvWI9TUBFg3d9xF2nb3dZ7ytwDvus18SvIBXtyf2/gXI9ocNUZ+\
SR0DvF7FV7nAHRB/N2m3TQ5g+E/GMftRwIrQjGzuzQhN34/ay0VVARxPxLNKrwEOwhbrnwFK6gz+\
HE8BHH+TmSb0CRBSyvzsIgnoWHKuQiJ7l/\
A2jl4S4mOxMSKCJNZ5knKGM0jQW2rGCoSQ6Gf3UK37MonPsMydugH0HNXWKzUDhCQfl9gXAvKksp5w\
vSX/oEvTtcVepMdvPThsZgYYEU6U3CcPqFdEmcJFipORZwky3/\
AUt2e78txiARvnaizA6W1feLrFSPQXc1gtG8awmCfErfgdA7j3mMQnwJ7jahfvCsCSL9FeLpkYVfQC\
5j2GgI/xz+RPsgEuk52PaMxF/K+Sc/eVAPc5Rf3utWHi8v8I2zXYABTmFgaAZ/\
FVrTYfzDLHARbdHH5Agyxps6EEOSUuYQcdaGNzjGfcSj2oZTeLnGL0aehHS02bw0YVilolv6/\
y7QFoLPOl84L7O6G6QLEOkYOc0OFs+WgP+xgkmvU9aP/2aoh2x+k7yTUxkPGvuA+yhx0Q9HqZI+\
czVKFw675iI1teaN6oUorzSkUF1k44r8kVHRTAEfftkVzFGKgtK1MWXSjEI5tuG/\
VtysMgvLAWyFbPRfuvJXH4d0EWjTL2tbilZZGOBcJPfpaCMqPTRF2KN55GvQptU97eEkmjJBYOpAeN\
B9EoW4Oy20/O3KVRSUt5V+jLONMpKZvoA3qmL+iU17rYgDfcUTBz0QvZWpLxiCTGD/\
77DciOveKVDQYe6XRKkpZn2VqDoE9Jcu4OvZCLX6HVu9mPoC+T3nhzwKKQ/\
p9sEPQTFf7r7U3K6JS8VLj2yyYEvcLWZMewTbC4SxorUHPC9IpOy0dmuMIGN3/\
7aXUzEcboNdHPyfUVQX+GYU3okVl4Zjs5zVsHO50RyroWIA6DZakSvnnwKCyXFQVEtA5M+\
C778VhvA9jyjg0jQcUmMOolwcplvMaw7qjq7w6nzsHMj8jYcG8VhL2vJJIKArT5TtiqLUcEfGDz5tC\
6A8hQ3Xa0pR9Q9+\
foaAU56jVRb7249j2A1JtRqxAuqsvDn5hfBWyaOyYnAVTsyia7AZHUzb2pZ5c1wAHtytJsgPmB0/\
qfFiLIFuZnh+qrAN5rdr1JewDg20LcBfDS5YvY/XnkRD6CM2xAFECq+O8XAXP7vl6A0cTcs0+\
SAKdJZVQHmNt6HwYMSK79VbGYnL+\
HM6yq4AOwsf1k2U8im36xI5uLhHhxFuMOXRLr3NtMhdnlAaEhPKWbydG8O++\
fVTGkGCgImOJ6TsqD4LH8ZQw8AK49msw1zACzLajff+C7viXsX/\
qznFQXdEg8BrByy5gUhzOApKCDNjm1X3PPy1UQME9xHrvYCB6w6o+\
z5uN0wJke5QVR9mQTo9w9wk0GkHLBvkF6HAPlr3dhe1Us4PLlo8e1LgBmNnMItC4D1Mj+3nftA8Y5/\
Eyb7s4LALmlSZdWMQGuzO0pY3b6fF1TymmAx76icVl1mMEjVxl37TUHTKSSAzBMN0q4Zz/\
cAbkBotfPcgKqjl1YprUP2mhcHZZcLQe1XHwTXK13EPp53CdF3yoHRcUHrJ42loDGel7xd6gKQXXq7\
ZL5nNzQocLGRTv6Z5Dvc/VvO7RKDoWSsqBe3326XCsDoOfipu4/xpZQuJnSV/1eeWh+\
A4eOXNUKrILmLs8nOelYF367mcwCj2GlbFxCrAhr50ZbufMjPawmSVlhRa8WrK8NwTu6T57J/\
bf5gDU4d3D9FKty12bFI7vssE63Cbl8WH8GK5fz9O6UWgpr+ff2sfebtr6kU/\
rei0MDTFygsYsGh3g/O/zX2Tk/h3lK6lqWssMlpB9Z1g5FxiFBWrsXPi1KhlnV+79J7/yAbDJ/\
lLj2VtZ/W6YL4D9LyIJzhSO92kTiHB51auvn6UDH4n89LIJ+05s/93KM4GxH22Nc/XsQ9M8civ+\
MrYb7zThQjZmK8MNX5/I5YizhkOJq/\
LxuvvDMFfQL7NypcNHOhm8662sR9MJDiqpGP0lHP9dpwHsPHeE9XrK08V8LDH8WPiIl6rsWjq35w/\
9h7Sp4+LWg6+\
Vcy0j7Ro7zGODzLP4VqY1XAWK85nGN3YAX32yvXDuFUNAzkp95lg24vlnk8HZBJMhwaAqN2xPApDrG\
qPSDdPRRerfDD5O4mUhYL/gKsKPC6UPCKGk5r3inSyoipA4fXiof/QSwMXXKZbiRRP/\
Kg00sfMi4Uy+i39SfBVikS+05FQBQ8L/Ocv0zQOr+\
YftdTMjKpjK1ddReAHFeUV3AQy6jxVaOgN6b1334QgCXpodfiNJJs/\
96euk7ssGu8ZLLyYVsuSvNnGtNJZvw6GybZMm2/N9OE7Dv4NdAZQLWFWkKJeRXrWMWeoF/\
8OHI0FTOnD5AV6mNsww5Anh7/l7+SnIooCDrvEEpFPDxzMmkprsAJxeTlq9nAeTqgYoY4O/\
VIECYn9PLkBo8Tuu2tBH/\
IMCJAn1mIX2A4dyGCzms5zl9UaoFw5ItRQ5tAKd3vCs4qAxgiHpv6TGOwVTT2xb84TVAtCpDpe8IQD\
fSSG7rAKbA9+qslusDQGypztV1QoDgbcsjZsjEzR03kKmUV2+\
rGOzC5P51Y8ClfBNXoSkoYfIpOfxr+W97ZBlEojL0PoJrOWRDjup72SCkBVIzbAsYIa3t5y/\
dfz6IfM+Dwnq+QH7XPuj5C2RBkE/\
UybNCokQ1cjch2tJFh9JeqEHGZocCOr5uhrC9M0IDd40i34fYnStqsyH+xLn6C8vhV+\
JUlkYQFshTRfGcVwJYMvMrn+yJDEa1LJpc59i8FsvqzvaDLlmPUFH/XLiisWk+\
lp7u3Akfqu7qHT634jNQh584ZbTsxiNU5uSgeCo3DLOc/YN+N8uPRpmwn3z754UFjVpmH+\
G1tuEhnTr0dWy+beUrmIPFQoN7e9AFDOeytlXmoy8wPD4vwGrwPbwlYcFqRk70DkyNrls+\
PEM3sXJuewX9xfIO0di+GHQczC9V04Z3oQfZ/fR2TsObkn87wOhTYuYlrdp/FJ2LrSS5JAKL6/\
Ygt45geqHb5Xn622GDixwLUq6xwyHNhgQZ8vfW/tuihIu6bSQXthD0x5xe2TJ4wGBD+\
jQl1wfBclvotpbt0TBh6aHAHXyJsOW/lyJg1PuSg/h5EmDdOZcutdlGwsypqRMmH4/\
C3h99Nud1yQbovFPnHtyDLPixWE2n7yXgqFlVvR5b+39dNgWQ/\
TLLYFYDmPNgEYTLOVKVPgSYWOYLb+kBuBetPdclhUja+\
DNuONgDoH6qauRgHSBz9wKGAl4k2twpzAWAQ4L39i3B3/67aNcIkA2x7j27Asm4+\
8D1RMuDZBOetOYUQK76FsPJALIxvsaoankWwPDPcfETreSGm/MN9OnkJ/Vb+\
8XJBvvf0wFA3Z7VD7r3AsjO6XmyLR/u82bkEGnkWT7nhT0lELF266CKDIl1o4Q+\
K1HA3CWdrYCR2qxTC7nIrbzizG2Os/iKA7brFa06AdOZ9r/bPwLI9a+GlwBR3ePWutcBJy/\
UjdocAfQcsbDfuQagRrrkTjzg7r7Tdi+iACNLBVZT5oBlfPIFS4QAAgW1e+92YKDiM7iGm/\
3I1TuyIaQMWEq23sYwvHt6B0IHXwJueS/nvqMA+B7mXafcg0lhboi/qXuv/V+R0/\
5fc52CqTS57PxuzRHANnPm93yNmO5fchWGNUaA8siLDBHtLf+KUojk1FyHCdk0fSeHHBBSf/\
hszPgQpPV3WxVis3hu/+F7HeTXvJ9EGQSp47sm+EUkJKp/\
Nn7onAdEG7wrYzrVGDJmnXexp14OQR8kJz+7gBsK15zrTyD+\
uAjXqsPJWA6p0ZqPKhkR9PLz48y7HpZiFcwdxCLoWR8thoALoNXznBYXeRH0GqE73g49y4FE/\
0qBTj2rkfq6hP0DnUq6bhQiOJQEGQvu2zL66R3KZkZT04bT4XTq8COzcXFef9Tzp7r5GJlt6NTxDid\
5DokHNEr/QOkmjcZgGuX/wkZt06YYNEch1MokkQQaZdrG/\
pFd7T2NOj9X1GbQqL0t2cd5ZLPRJckJ5T3IR9Bf+OPqt+JwPo1Sn+V7zF+\
AoNfIjnitIlsCQ5PQ91uZiIalPbZozcgyWNyvT9dS4g/C9EjRPP8qgj6CgVzQhB+\
qRx1s0CmGQ7K35KQN/YRn3q3+8X3bUthpG0u3WoFQ/\
X8pLAfLLXgRYa6l9uVfaMKNPwSES3Yawp9vtO/TkTWGY5POIVkfHq7aXFDJow1Xj2xs0OTdCMMn+\
0oWfoBThsr9FgsRCp6LAs3nXwPU3l9McZPGkO/m1srHikiQv5ty7f8+jLiJEA/pir4ICJD0cp/\
9ALjwRXxMcylCylpP3zdCD8C0R8qjOZIcNGf1/OoaBCSd2LMvaS8y7q+lAPqexi+\
2jAFYDaVIy7UDeMhAr0RWyksYNjyRBXiF3dgzawxIrxiqbL/f9e8eI8l30Zts/eSC3DvSrDeRrv/\
G9OGbPwHzidGSJp1salwhbXtH/o6ubpLv1c+3BCWQ1n5k+Z/\
cCnI9T5f79hUZcmFvA7nQRq7wWfszfVlHLvWdYMgrfJwKmIy1qjIMJEcAtp66r24AulWH7BXVAf6sa\
4P0BMlm/tyuLp7Cf8M2+uJ8QNDWhW6JnoAFvKtk/5wgR/\
PVVYqtSwF1LSvu2BdjWMyWqx5tvgNw4gw/\
zbYXsOBqccjaNozq1Z7h9LUegJAF0868uwE6eqnNYlXkGqQP/4OrloC7gsWhQ2yAsPdR3z+\
8wsTFZWla95PNGSjN6FkeZpnUKPWqAE3W6Li7SVBCiBW5EQttkE3533lQS8LZa2m/P0I/\
c9sJmVAU2YZ0joPGMhgNM51eQHUVI7cklFyhw3hypmQOZSaUefYuPIKgV91J7gVDtKKsVh98J6Hnr+\
yvkl6VQeFDDZIS9QHQPA+L3o5rhlgFK89pzdzUKadR/\
LEsT9o7sFJ0znm5eRsW0SjOSOHkZZ1YTcm7XnL/PPMRtah2CO+\
rSqw42bFvqL8yadSDtRtum55PxfIssXDZL5GIv1XiajjO+ZZGVekc66ElhdCo9b3r3nMEP6ZRC/\
VXxp86f55ONZwRrVg+7oNu1G6n2pPWUDp177o993I+\
uMRveYaS0KPwDbqjiH6ldRost3Z2X6kvnU5t2c2KkgxuYzd3fQ1B//\
xFu8SgKRxp4H6ykNt3BD27ZYxHozFca7Jrps+yBUFP9sAGwuFs0XJ+\
jRlf4XVpLncHptnhfo25elvPScEPv6+U3R1/\
EQ5J5eWpprrBM8lZhVgUXPRM8fiFgTz4qoCbnkLcVzitb4H/\
I7mf8F7pqiP3DSbgxipko5QBRn3j5GbRREZY9yFye2gKkHZX3mJoEK7uZnvqs7sFfJ7h20CzagegyY\
5cCUEWSCdN9EVlAWRYGcdXCCEvOsfEphu8APoDedw/hgBMKskOUieQMt3uJw+\
8iwKoMYU8lmREJD3heRddpAYgp/gqrwATNzINU78DOo0fxEztIT2s3Pt5i66SU+\
kj86qr40kjn7P89cnvgD/tHqPX+ZGM8b/FxKROkt3vVTarntwGLCdXv8MADFfnMzUXkQ56mPvGx55/\
u/rzEce5O0lTDvi5ybNSklyic13pp9IvRvbw55feZCE79jGMyvKeJN/JXdWbpLXv55kfX0ea/\
bF9MqcDyYW9l6K0mc/kCl/52i3OtkvJ9n51Ap/\
3GL4rYaPssR2NgCY2UroCAlXia755A8SKvP5wmpH/\
z9HW2qb9AIPw9dWHFgGan7g4n67CAxa3PVHZ6EeOLaR1m+K0AEfNZd6ycwKGV5+\
wUCjDQCnOliQZOwA44lzPu+wGlPxu/RnThHE+ccL91E9ngLzVc4XTQh3/jssxKa/\
O6tCmjQARJxNYTjMCDNTeDu70xVSm95ELdoCHwfosT99jur8OG9FOHmz9V69CEtvG63VfvoZIBjS2r\
bwdCf1UhLTPPohA0D8cNuGcDoa04iY2LJ7vA7FterePpeIu5CfVctzT9zIE+ff6dN1/hzgiEC1P+\
ZTpkmWQsZ5T5vBoNxQuaCOyZOQDatpTgkStEH+DD6ORoDaWwwqnrOLgQ+X/LqCiNnao/\
FbWdhqLSFz0083yJtTP7tfubNlxBgutWYbcHUeNHUIT+d1J7snUdy1zfOGYSqci2X+\
7HzVIxAyuD85mdH1Lp5yN9Ru1aK/\
pVLK7tjvt2xOsUz6GjSuYFZHv1UmjMhpP0bCkJK5ZMfaaRqUq8/\
Aa0WLhbJeOuBVlwUDGG4P44ppgKbu4h577jcBkSrdsuxc9H/\
1F337yvgWMaNxAWGHjIvQgWGVuxfdgVvtVKh+dmYF9zW1HXYGh/SHXjS/D4hYw7rH+/\
hKmx1bJf2XjJ9ig/qDwjwBijHON6gZYpfmGoO+GCjDPjZ/\
FZg4awE7JRTkrexisMHuu4kdvWG4qT6zs8GuYsJOp08rKWNhyINmFSoJRbzvhkZ2bCOs2UbvqZf4WZ\
s66X/jOYDDsfaHr4fcPFWH4zx2nzDvTAF/\
v2hk0k2PcxHVq1wzIwe7p9zE5huSoN6ODY12RAWApG7maDbgcWmeovwlxMypYcNHSHsDy3fSXdw1gb\
u9hC0LK6EcyW9lVANa/QA4dMOrb9MSFCdHmYqocv0QRYBN1s0LpLuD4k9UW2zIAc++\
VDBFwKytI4kdosi3Z5ap0DOAnSoILULernr3RB2Cxfevi4kTAbvkON75yckYf4rmhtp3sohuYhHf9A\
jwPft9xjOzYvz9FrkMh1tfO3WIBvL1zQPrWAoDriMIb4Wl8hj5Abp8ASHo9bSVB//\
eGLVImWkZTJw7QIp45WvoYENccwRlmAfhlFzDzXZG0//\
17psLXkjKjOyKko49UMof9aWFJgAv1549O2AHsjuw7+10a8Ob4vs0ekxgWk8j0dW2Jnf9dHTcBdK+\
tlO5fAyB7jbkFGFXPRPXmB1cAX7w4UOgCRu5u4j2RjLnwFrE/aqYG8N9Sx1H4HRPX39VuYUcuV/\
h2cLoGcQA0Mo02HgjBLK8fNj91ayfAMP3N8BdzKCFd4E+\
Lsg200ZvUoOVmC7W4vpjlTbeBfiwuKKlsvgxF7dt6PuzHWWisT6fLWvsoVHdtjKHJdy90mHKL7DeTO\
3g95H45RFv/OSQyqBRl6t9bZ9CzlZJp8EUKCrcyJseJ5A7e6eRa7oVYBdafJ/Prgsr+\
lQdYKQIz5494hRX+a+\
0R9LM0FT9hfxTSphktxgXsCHrNPu1lxZPpqHvPGKutqU2hUfdun6kMjI6HEsqsY59MRKFgcOzed8vv\
JWS8RyCGv9QVS0/4wv7a8jtIc+WQlWp7n/\
932Wwqgk5xqXye2v0mjk7NvrXucKxPplO7Vp2xUpxFy2C5lr11B7nfW+\
e8PvD4ulw6FZUc0BoQhkbj763XQnR2m7RdQqLRjOx1ec2lvLns3+4lGpZ78/\
m1sxbA4oaGlbXvScD0LtR6BAcawwZT86a+fvJG0A9oMmY2psMhO6LiB9xb4Znci9+mhszCRTtaP+/\
uXg2DHdW7Wcm7C5Y7Vx7SYMKdmFvvw7Dl9WkvMw1UYNQ/\
fTrv6B6DdVeND26XU4CZX7IuP27JA3sfzGLIcXkMeNigPazChAhQkztUE2vd9q/\
aAQR0rQvvUUJeyPNme3q/AbwxabZ0X4JwKdKcJxhnBlgi/\
Hvd1EeAn8mk5qk1iKTWI21yCWYARpWB9un3gLnb9/MQZPm5dku2KwK08u9dHnUBXOXlnL32EVA/\
4HY1agow7hC930GY9ObLyOkfIK/YuPO3e9e/VxgAO/\
S2L35UBfBz97RdNwQovUVx8C1CHGNGor15SUvO8EDabicgOVPJuIS8TPfZihyuA/\
6eN5FfcTwcpZGfPB0mZ2yAktoJgWDyCl6QL/\
mnAezirb9zyWt6h56noiIjhUdYwpPsSoDkBmU7p1hyWD8peaXcFZA0y1gbpQsgdzU27AR4JtETpCfw\
XCsHzTYuzCEvEt4JyPNwJs/\
OrKBXexBwXTHf9PcsBqp0QOTZUDIpjVJKbjeZAOYOXVcBMNevc3MxzuTsttEUYEpOf8lcOFz71RtHZ\
uevAACKc+8eYAY/z7BoRdsAyOVXFlbABvptV3YfzPtvr8zDVXyA/I9dHV9OkDv2x/mxjqCWv7eCoZ/\
ZhK6Cs6ehqKmTNAuhk9BY29kFns8OQnUV6Tw2LbuhQy6RHXF71iDoFzz88rFoGlrt9S8SbyTnTVcG1\
gyHpkDPqRZJKmceQOFXklN3S5+H5js8SzfYC2MV2PKv4835g3Xxu/2jppQ7VsrOPA2DFk4EvUgQa/\
v+QKwmpT3R196vQ9CvcZnQrffHivu774egn6kUN1nDkQHNX26nSUyk0KkMp948/\
8Z4FNLhL79fo6JR0zZsvqKwNRjj/EJGV8LMA0XFao4a65d2NEquMPe+\
5N0AGiXYLbwglD2CRvFy7OsVEIqDPycvDFyunEyjjH0WREQafKBR4haBHF3SWWi3GTS+vs9D0H/\
wM0yrO5xHowbmk4dH0Aea+QUPHSym/X1VJI3s2JcmTm/\
bVoFaYu4gDRYnUl9tqz4F01PvXGZpJVT17wgSDtmt8bxmnh0889zc1j+\
CfuZHPNos2Cl10m9MogoGu6w3JXZ+Nyw3pUJob+gIOTY1++\
TbPEPu4JHrWvPg2HOnbwzwcLm5G6gAy7nbHrB3+W5RGzdTGD6DV8SJpq8A9stmbBXkYnbQQHj+\
EXJV2ypt+2Yxcnn7J3+bnb0TYCZR9fmSTkBdc3jUJ1nETfZM/9fEZ4BGD2OpsJ/\
kjj15aZaGkMoxJRu9ZMfe7q4/fw2g+apY54vVyLhb5HKENom/\
uTdeAHMeVQaIZcoQv8eArOT9WM4huYtE9sjNMkobENNO5ALgeiXfqvQSEG130aomHaBmt/\
xSQTVg7vJRDyDJJeNE1ihg+/v1cDmkOeNlrl1czP9/ND/3vgu5fr9svu7kPPIyXd/CI/\
tffgeo3PZQ8fkCkD7Hu+dbLuCbb/aqRxEk+tn3igS5ArSdyxi4L5Jd/d8WvtOSgLl7kewAE/\
LqbyMe53nG3i9RrwH1NZ2C0SaAtDT9uGNCgI5VRbzBXZ20/wHiXkKc\>\"", "]"}]}], ";", 
      "\n", "\[IndentingNewLine]", 
      RowBox[{"zCoordinatesVenusNear", "=", 
       RowBox[{
       "Uncompress", "[", 
        "\"\<1:eJxNu3k4le/7/\
U0ZIiISkaLIlCRKSDuzZIgoEplpMN1kzpQpMiURypQhypChJDbJLCkpRJJIKDKUUD3rfn++v+N4/\
nsd2jt7X9c61zrP674IWrsY2lcx0NC409HQ0Oicc/cg3nIXlzerh1AIvf6d5X+\
pgRTCQa3zVtF3XwpxSDei/Sa3J4VgzU0756DkRiHU/azepdU6Ugjeidd5EQvmFOJrPSXRoU+\
NQsSJVd5m1lChEt+d7PR33jtDJYpH+s6d5nGkEvObDzpfmHSlEgk3vM+ZNF+\
iEmYtGeoqt32pxPOfR+/udAmkEvTOQy9O8IdQiUFuiaavgaFUQl2s+\
c6noXAqcToq9Y693FUqsebE0yDda9F48eLras33MVSi2bg+\
JZIjnkq83qX0bLtsApVo8Izm4zC8TiVEbfxTai8mUokPpU4G9lduUIkjD0webrmZRCWyyo7Qv7p7k0\
rs7/bvGipOphI81w92T5SnUIln0VsO5VfcohIi6+9N05emUol+\
yce91nlpVIJ6P1V6c3I6ldhgIhrpGnKbSqwoPzZvdLhDJSLOaz/coJmBFzvOqIixZ1KJuhqFiy0+\
AJZH+5KZPwL4i3u3/VTJohLJusIF4dkAptNyN+L/AsY2/AymnMqmEne0omMp9wHvy5csYv6QPzl+\
eF70WA6VaD/gyjh5A2BpH5vWPQDwbQmdp+O/\
SyV4V67HMJoBdnrH5EslAYTWRmUbdADuWd4ZVv4DEO6s+CMhkUslAsxHHn8xApg1CFe5+QKe/\
gpebEsDLJ9YeDX/GKCtecOg/hX5Gm8L8QPjgB9+\
R9R9fwK0anWqHdbkUYl1X0MlVpgAUYZffsqxAi7lXarnZQHsOLhnNI8BEMe48ezgKt5Vt2mbbM13QP\
FZY2vVQcAjxUo17ybAfLzY9pBC8lfsbDXcHw04mxaTlOIAoLnm0N1NAXBYOfJWcwI6Jh1Wskbxdexv\
eEfZlwCIHaWi7z0B3+e7TgUqAPTG/sr++4312ca7Oae4EqBaKGph5wTY/FW2YZcgoDOPw0j1FZY3S+\
+N5M3LAEqM3zzfLkBU/+AniQ5siuMxlse3LwLm2xerbjEDFseD+/VysZW57K3CsYcA3Zfly82zsO/\
qnKLWGxuhBPeXdG/GPkAbRet7DN8sQC1MBnWZYXSAqcIjkgxsEFLtSiTdEmfq//\
teEFtszNiaQxsgP5On2bmH6CDIZxo5OhWL0OpYJceTY5+g3sYWtx+\
0HdAzy87agqESKHyD4JJYXzw0bzk876jvjCq46+xw1ic+\
lkr8HW6JiDt8jUpIWq559H0ctbM8SHVUj4rA52FilA4XDcPuEHvTaBpRcfbGdRqbTYOoRD3rBabL/\
X7YZa6jn4//\
9qQS14VCt6VzEagmBrfyh2fOU4nS14kTfBGW2CbBKNrmOm0qYXi7SD5ER55CyAQwc51kOk0hnIWZVu\
v77SmEmjrjZKWxK4V4WRtxLFbxEoXIW5sz2MIHb4ky54p49CuAQuRsaxxm+BJMIQ6oZj/\
i0gulEHsahWjZysIpBDtzbpQS21UKseuCT1SDYzSFmDBnePDqaQx+\
xS8iYyt9PIW4evDLjybRBAoRsbTbo13rOoV4HK/putMuES/ee9Yi6PINCrG53/\
3wSEISheid6KXJzbpJIbyrI2ee30+\
mEKva15iVy1MoRH6O5FJAxS0K8W9aM6q1NJVClLGdchfOT8NH/\
b1WSi0lnULUPc1V9rxym0I0S1n1uzneoRBi/htbgzQz8Cve0J6mY8+\
kELHht91pfQBvRQfW13wArFMb/dx/JItCfLPPWrqWAcjmPcJ0eRlQEZL0+49BNoV4NT7052YuYJMU/\
WnXRcB6AUEXC+UcClFVLa1kdRVg6HD0/\
YkXgOxa431mrHcpxCeRc6aGRwFa3GknmYMBofsmhq9WAGhrKFfmRgEjMq2cvzbkUghKmFMvdT+\
g0Uza6agJ4N6OXXPOngCxYzbnaeMBu3RqOU1yAVKTR/U1qwCqwkz8L58BrP8s+8+\
0A7bIka4JCHuSczrjBWBlQM3rdCv5dnXejsI6AN3vnSfjSwFJP6141t8BLArXG6tGAJJtHCXGLgAYe\
/b6q+kA1D22aFmJAiIfyyex0AAqN9tn3e7Bh19DU0WMZQOaWkRsvzgBYhISTH7JAvgTBR49+\
YXVMFO9VxtZBVDPlrho5QZYSk5kcBIFFCQtXfd/j8VkUDnVcjOKXNU1lzZJHwC8M/HW/\
TuELeiLOE4jEAI4atrdNLsDkFyyq5CjHhvnFs8+tv40YJTJ3Y15BLscIt2SvMgIeC9w9F+wKATQo/\
dijEEVkniy6VTS5VMQiZll3NUb9pCN4Kbcrm8uEFKW7jmTL+6QltaD6AM73CG231Nnc35ehPymkg+\
LV1hDkHTn/ejLT0Ci3vu+\
P1U9AtFyDlM6N4lBxkcMMyitrBC2j8BDLc4ZaJ669Odn9604CsHGWJx8TB/lMHrBw/\
3m3ygKweFYem++IBLC1jLLc9VDEY1P5vGwz1yhEJ+/GcoKXEOhTebUzSkfQ+\
ldkXzMHejtQyH6jZ6HL2d4UAjjmydaqyJd8E3pBI7ebbXDh48LE5dkNqEQfL63z5fT76MQCi9MvrVs\
1KMSnMeEk09rW1GJfXZG7+6tv0AlSnbv5uy3hl3UqFPuhCt5UQn52fPVMpz+yJSC4iplN5hMkO+\
jbOu3sJ0oSy+uB3IwIl7p8pc2N2BNaVX7+6KmYVaZx/W3B1NgXx1lDPLyMTA0Uc9+\
o5DzsDh9DlqlxiiY3uuGjPBNBbDBEz6Kz841wBjXMd334nwHq5T1OqzrNQHzbH+\
5KhC8iKD3rh4tkPsLX2W25TPXXgPLpVP8u56OFiZ8JeygH8sKYEsOb9qzGfizrGePV+\
sHOHZI7tkWoVaY+d3RJv72Iti7veWeeYerMPzW3I/DJ/ciAoy+3C+\
cSwFkCwm9PvAXYMastbLdEnlxOYVnV3EdYGb83obqLQgXk+w/\
pkpuAI04sXNsTQCJr9zvT3ORaX5trrPDCiDjU33YuhDglmzioTEDyGv8HSW0F9H2+\
k96yOpFwMY9ezJ+5gIkQntNng0Axm8EpYSuR0TOMOzepHYQwMxOL5NnCfDw/\
RBDHwaY9RuLZswlo1afrvNdPaDcStfOoA9gcOt+WvoUgNZR/lLUMoDwmM0XpEeI61zo6bNYD5jI+\
GitTgb997otU6+YASKnHC7I0AFKfizkcvzGu47zF9248xVwWiYmuLuX/\
DxcIQ0DtQCNA1mnY7MAVV8m8r8HAQ6Lm95bMQM892hOZ5EB2Bw/\
o9ZOD4hZoqNYvsH3UnWqv9Z1ByBjHD3KZwc4JElxTRIBiAnTFU2OYX2edTyL0c4kY73SkXbgJGD3Ct\
MzVyZAM4cfq/1jrHPQpu6MBBsA/3+WBNBVnGKiLcHuhKikHPDSB9ie+nfNaxo7aF/\
JfF8yHMAl2L3gtBXA6qpctfss9t2eZm26fCCUoPJl4OnmW9CGT36+LOMDqOU4vdwDlxro5+\
PViomlRihK3b/zvnYLxGZ74oTc0yYy31M8tH/WQYeMz+iEjpdDmWu/v3kkkgOtvlWvf9ccC/\
VKujbKy3pCz0IVUTncp6HwjPZz+m3y0HyG28gRrc2ogmm6ySt8w2iA1yQpXtaLRkscM+\
60sVYatXNlR2fOqx60zc+\
jwr40u6KRfhwXPELLjIqzICP3MJrt4ZJlZhdrtN87DTtqzUPQkBcnOCe53UaLTgjZNek7OGC7dQaMh\
naaUYngu6vWdb1KWN4UK5GxK1oUYmOXOa3it7MUYuiitdyOrnOYHdJTewK6MCDsbqUNnnmIkYF97FV\
xXYIfhRDySTLceSCIQsSvbHo5l4FB49cGp6oC+jAK0bUsX0hxiICzlVsVbHuOoE+\
fmlQ7uPUahagpcek85RwLD1csXOw/\
A9Nzs0tdjgpE0FPrrRuv3oEf1rQLySZWwyHpD3z5eKsbnrmqn7O/aBQu+\
la8tIpnDr56vZnV9tMKnLbw98cLdTQwYRd+SZ48GtjypQQV06VlwA/\
h31X0s3DsYmafe5eH4eGUDA5BaitcXYI1a4bzPnxeKVQnRuIqnN/r29ZNH6QQChr7D4QNJwPaQ+\
mkL60CTuyPtkoxR4LwPxyUFKoBiK0sJfFwIW7MRBeMdS8AXgo+KZusBQy+\
jwzxYEFIsfseKDp8CqC36d0XgTuAl3whh6c/\
Aihysnb52xF2RzlnaPRPA6ZKHm4cjQesF048odgIiI26GyL1A1BYWreLnQ/p+\
dp9vfnVI2QKv4kSTrMCVLCIbHcLALh+WiwcvgmILVjcOVkIsHws9ubqE8COy3df32oCrG9Ryj/\
fCbhGbHcpIIO+wWG/sx/5E9rly//GydfoiP3eMUW+a0GvcEdwEUC/\
Ls70fjKAQajo4rlAwOiGMeMv1oCts0Z8v5QBpz1WrZK2Avrtip9tncdn9v50ZeJ0E/\
ktlPz2nEgEHDgb1CdpDnDVTByf3AEYy678E/4Zq0F2fpLZgF67LzuHzchGaNey/\
42NgLhXs1uDGrGqNy52zyW7AS6HBy8xbyWDfnRL3INn2AvteLOhFTvA7CYi9w49IIlGY+\
R5FjaOu7u0tkYBEGhfaWeXiV12vrD+5bEm7HuRsaWT9GcoYd5y/GbZKrSx8IOX/jUbYIzX+\
NDnrZDNxx3Ka+KFIKSOoPIbu0WgsXzZ+/PVQmTQOzD8COaH/\
AQca5YSNkKQdy3yBmVoIdFzz9IG6qahXpfEtLl9b6Dn6azL9z8+\
gsIvredcFU6B5k3omyYnv6IKKifFRFduoy5u7srNfH8MQb9XM274/\
QJqp8aCck43BdU0yxKWJHEQQW9TVmrU24OKE3K69Uy+359C7J9bvFay1ptCqDQXNTFLuKPQ/\
ljazqVdpBByTUHeGe+tsbn7Ky8+kDJEMa6pm5f9xgWj/\
nb3RMJXI4w5PLVhigdtqcTogEn25l9OsJSjSnN3+9wRrANGT7keeiP1/th2SYRdphLOG/\
zL0sWCqcS7rb94iJgrVKJvuHXO9huCPsElN6ZfKxLjrf1L5rKMKMynRHzzqR8I+\
p5TGv0bleJg3dHeWS4NsLjx8FkfthGY3pvTSp1r/8AGt4cG+\
TNxwSFvh6Xk2YjBM3mxtQ3ycNH2h5uNL6nDV1U25BoM6sBp17GWhyvrw3ud16kdvqMDN+\
7WNfj8Tw3+nE5lClt3EI7936ApDA93Ob/ykI0Vrt6yKhfFOENO9H/umOS3w/\
D5Oui9tx5HBOTrGVCqHwFu+x5dt8KHvPir9/31iD+\
gtYOS4TQAcHnhEKUtS8aN1yGvzigA14mvIulDJHiHmCTsRiSxMH+Y+\
ucFWL6naOlIBTR1ucwLrkWiSRXns7xWASSkjTD4BwAmb/J/\
2l4FuP9eXenrV0DwozRF4y2ISN2sed4aNcBiqVXy3AXAjsQvxkuxAIm0K2UvHwDUFXRLj7aS/\
8StvM7pAyCkWSfbYhZwt5ycPchh37273ZoRIU7Zb/HkKDm//5TdvHaAhMjTnycUyRm/\
oXd2dBstoNeT079nAe+S5/Xsov8MEImacmd/CbBdzexJqQRIKp4L/\
50MEJtXl5byBNyMOzq16TgZ9Oe8/uYIk63Isey1cr/wda5xLHD7PgfsGlHZ1hADyHmZ/\
XrUEOC55W8P6yaA5oWTLYqvsFBOPIWMblEAszOjMv0UQMYK9wOtH1jebU5byzZnAPpKZymqRwFlHwq\
48mawKQd5+bgSrwN+\
i5hnfJAG7HutrDv6Alu5JeqjEGEP6JHhCej4he2uHHukum0r4IKmW6yCApQgIbZ13NUQIql/\
8vGZqy1kI/\
6EIirvBiHpfbx2fIc3pIVB5qqQL8SmrdH17I4n5FeVk0gT7wxBDo210GVZQaInxA81Sh1P+\
n8nFZBx3QHPzzkCCHrJxBHvw2uhcJPrh979GoH4LyaYWjP7oRzevHLb/\
1ACQa8pU5O40IuSMU2I8NjjhyLSI+XMh6Cf3Pswr/\
ARCq2FymS7rIfSi1NIcqhuQTHuTGWwp51EeT56wjNwgdGDSmxtZjNLU3GmEo1OatZaLijqpBrxIjVZ\
YyrxYG/QtgR2HujQItP67l5YQdqT+u3mszCH1f2+\
ZYxNsIvJU2aSEVowkN7TXl4xErCUyKTHEprMlynE91H9H+t/wHYmvDd3BZrCiKxLd38Kq4M13a3P/\
0Ddhqmk5vblMWVf2JdC/t/x890wtJWsyJUAAcwyLT8rr36vgOnFWwtHZ76FDRZIJbXqL8AY59/\
0B57YgHyfFuUZthKCef6XUfthp+\
ejzCwnVWCws8mWIbbHYLnpF9d6ZerBhBekt7NP6MCWP2QyRiaqw6i/v415TSMP6zYdX+\
cRvAuu3nXp0o6tG+DzPJUrxkEzgP8rfApBUFUNMvXJQZ7x297gKoDpLYV+bl4ExyVtA29eX8D3km2/\
HrwFxP5ufxEshbhZ7TmVdT0UcN+3hJ3lLUB3/\
4bjl3YipMizSz4nwNaPiSllDwF7J7rMzywAnrXuMuqQRtgxGrqv1b8AKO2YzXDOBPyg9yrzfUX+\
hId3Qfsv4NvaAYfhXYjR/dc6nViOAa6W/aB/fZ5M2BKZl2bhAD7rp+PGtwFrU23esJOT+\
E9nJSNbcjYfWDLfIUpO626dD0WCyfmdU0mBSpBBf+7XYsxvcsZv1/v8nacREJG+\
bnc7eQ6gH3F2hTMP4OE4nTdDnhXoJD64aukFCKq4q2VjCpCoqBURkAPkjv0MTmUH3Fw0WO0aw2d221\
69/2sV4Pj0qdmEK4Ahh1lDdR1ApDO5VORpxk5rbaFXWI14WU6HzBjA9HythIgG4PYGW6XKZSwmd/\
2MgmcR4J6VrbONCWB7SOGrIlpAIlNxgVc+9kIgOLXS5SigWXOvL+\
cENm4Ps1va2SuAJBmXvVJ8gDGDjydmzmKXhWQP0rwKwb6vMb4uUZQBSVSENpt3VUEkJ3VoTEdbIJuH\
tyZSUnogJJ7mEIcv/\
ZCWvHeH79sBiK373qXdNO8gPxPpvELeLgjSLfDzNe4GSNQy9bLPmRKItnluifH9LQS90+\
OAUpUg6Dm6Znx51BoKZ3SnF96sAs3zrS9poyoi6J/\
0bxd99C0aLcS0vpJkKlri2ZuL9yuVEfQLwsyj5p9DKUTGpZcPe0PQSHNrN/rX8KPittx4/\
k3iPJrtX1SnR8430H4bdY9VqD1BQz6tUitu9QgtevRa1TJXsmn/eebbik472nh/\
5zGtDQWH4Amx7wzYSk/D1eWLWTr40PwT467sghcxDoQW6T5Yp4UBoUPrX6OaAEaG72le7jvnAqiEl+\
F789cf4DYmPsszFsoYNFre3THlyIQjTUWL/RFbhkeZqyycpupjPBF/Xc7mmAEfK4u0ipD+CmdLs6O/\
FLQZ+W6Us3pUcD/c78fZJj3+4/DDa0LR6vwOcEjhH7p7BH3hmTVNrExiV8kTe7Nt7DGJ8FUZ2/\
B3lFtwWs49lA69VHhv4oKvsvFNuLFErIUjUwz8ebfRt6u2AXDsspeGjmzn4eHVNHFrmY/D1a1cX/D/\
kYLPn2CLMFugQwQ0hxU4jDsDln95dAf1Ao5QZ4afHkReaIVw6WSlkPDwD++/\
BcDDqOtTtHpImaUvfwaMcwCNnsqxvxYAYYTmXQ5VZBPFXz9NJAYQ8EjqZFQPYNeh1XiOzUi05q72+\
zeMAOYuaffY4wBT/M4R4U0A1wEVjZ9kMvqek9KU3YWs9GPYJnaRTE9aTyFdgszT2ZcnXbalkEf3+\
hl70snMtV38EzXVBdi2LypqaBSQcv/IqDeZ1Cm/NwR8okF2j2vx97StAzhuPCIQTub7SOTdzqfkaB/\
rw+/WSp7Yr+TXO18mu4LHfTm7SmcABSFpbx8NAcpqyUca5Oc5wLDUdh9gccTn3JsY8oShkaan/\
DzA2f7WpLMqGf2aZ8x6uAH/q0EyxB25NKUqAKu0bCwC/\
uR3117jw3cEUJs6946XBvCPeeHzYg0WSni5WXC3B2CoJP+ZmijA+7Np4uM+8slIyQ/\
9s2EAH13TZNs9gEL2uOcdPdgUrrwb/gmXAGHphtWfOcmfDFbUfSvGVhb6v9QK1SCP7lV/\
eCxVYt9HmyMzTvdBCVonlG4FLkAbdgwfjZuYAe6lWub+fJBN9EC2m+\
4uCEnkvwKDtKwXNXkYdkNsBWzO/nIikN+pyn9n4vghyF9sfdGn2CDRsYuzHrdXod575Iw1Bj2/\
bVEdHmqHwusOnbgjdR+a1+jYZffrKoJe4b/DplgsZmIgekZ0wqdobXZoCyDoE7Z1jyo/j6AS5w/\
Wi0jboH82vViRUvIHg3wCIVDtciMIO1j91vqjnj9+qQTFm8HVi0p8tdBaq3+NwC/1/\
e3Po30BY7vNi1YBLysqkcwgMNoQoIdfEZ1DU9cpTSEsBCo1vcRMKASb1LP5t1/\
tKMSL2rnxhBoXCvE3zrw8r9EDRr1kPySX64PZ6otzklRwAMb/\
4iffmouCEQGv730N4YQjGW1ltJD0CscQYbDXhvktgn7zQzqbWCn4WP/dhLA7V2LQDGxs3GDzGkHv5/\
o6boQF7ldMM3vrgCT8sIltuGf8KByy/naG0pw1PDN9urTH1Asu6qVKNWuKgK/+i9KIPJQIp+\
VR4EvenArv/dDvqL2aBjfmSz3FezsF/tzl+4Xhdxwc+9p7RxqXYHh4Ltfw8aWLcPUHGnzTc4bw+\
dzS9K6z++D8Iwn89S30yAJKTQz3VhfA75QKPdpeQPW7RGYPOSTI7m2itH43AfKhYd+//\
QDUijRdTj2KuBmYfLG2/Dag6GSHysdvgMi6miRhBaQVz8vMrMAQwJlIX/\
vvzYAEY7MVHUZk3NlRNfoUVfJAW1ou9KUfObabaMh2lABYTAiu6GHAtFSNCNt6pGff3QOdEvsAynNd\
WSzGgO7nYbrF7oDjOlc062MAevdvEzdzAJ+daBL6KwBLjEEfPzaQKbxWa6cxmebm6SpLVmS+\
twa40dGR8OLZxFrONkDmwaCAYSog4Jh2tNpDwO2LFns5MwGfOBKKsq8Cdp8hXYH8J/\
FQ3wx9wMZ0tS6W3QBjivBtOTqA+D3ObrU+fPgzTAeHR/MBAnvPG9q5A7a1F3U1KQCKxVeK1/\
0lY11eTe5kLcD2aXpriDdAJ2Rw8oMU4NNPrkr1USzm1+ID7IPXAX7XxY+0Hwb0stCdmRrHFrxNTY+/\
Fg2wNlqXGrYbUMa0nUakHRvHs2GY38MWcDuXOuf3E7tssqn+w4ZtgE7t7+\
tVKRDAMHXbY5fTkMRIp5FkrAtE4hBndXY1ALI5GrXz/\
J9ICOkz843qOzGQVoNC7HbxGIgtpn6DYV4E5Fd1qMmy4jIEWR721ofZBRJVTVr8qXIGot3EsT3WVh0\
yZnEXudwsDmH7buTYYE1KfY+fUwJbL8Sv5dX84GA0yiHS/9AtIUUUSIi94LG94yiZvi9+p/\
SuoYhoqCxfbkqirJJ+fVvJbkehtQkGPr3VhtJ7O7fpyqufKEabAp/\
L6dsvUQhnlQdFy6quFMKTre97cLs9OhDZPdVDrKfRJNsnHty/SYFCsB+SOJ3KrE0lju9YPX9dyxI+\
vxDL9IXpPJU4WUN/U2fUDelwLnY8/6knQsrMc+peoh+VEAy+\
riayDyZjciJtr1YybKc36JdazBKCXpoy6DtnDGsqe25xZUvxVQwa/\
0QGSmlhXzx6kS7cx2FoYZvmfinrwOKOdE32fLwI09POt53xi4INlva+cRS9C2PUHtxyRuwJrPI6+\
VSnE0Fv/uS7YVw/XPQHbyHP7U/w1cdJ1UY0X+C05eL8jNXj8F7uaYkKnhG48ef+MbPtb+\
HPZGfc2QTHftMYbt5eAg9vmEmS2nYD9n67vLDdhoDhp2Z4nhAWRgTc2ipZOx0D+\
PLY1r50HvDW2ZJ70hh5ES7AKNxZQSbIdedZcXaEi9C21MZ/DgCO8+FGBk8B5/\
9Z2LWyIJKsi1cuV5oCGvNCN7dmA+Imfu+hmQAYHnQT3SdGTrUBbzXC7QHawoey3mUANkTkBm/vBbT+\
ZFe1YkBErpO/oeFGnn7vzJL8YngG0Pj+Q9uaYADlUN7RUPLMvEsm7WIBeYoef/duRBZ5rv72S9NnR/\
KkfdOAaFbhEiBMPdO4YS1CnElL/YEveT6/L1OUt5IM+oPbdgg1kD/\
5168e4Ume2Ef0JKr2kif23cwspkOTgPeBxS2x7wB/w3wmp6mAT23O9gs5AMMBz/1vrgAG/\
PIfW54FfP86Gdt0gDyoF1J+vIaZPGqYpSZN9+F7neBWqB/KAUwzk1MawHGb3TkdSfIQo3UiSGga6/\
Pd91wUTT4gLHLs46g5eb1BzWz4FTtAuyfTcVs91plOtsq/7QIgQqLMP58ToLbox/\
j5EXaHQeDf5mITwIsihSL6n9jByiDedZzxgKM2FbGFuwAJilUluh7Y94CvWlcfk0q4xP3CRYnUhleT\
is1gI9Qik5q3Jf019BPL8qK75z0UtUEj4fSLYWiM48b0jpsfoLpp/U/\
uIn3Q4aYNPIEHXkCZmsz1qRa10OrfvsAlo3tQr8APibeuCdDz5v3zFKNLULjXszwxc2No3vzjnInMP\
lRBHH9J2gNu1MVGvdK7wc/REjcPhArcv4DaMW/7qlHOimqyyPa9YFmE+\
vJIYqtNV0PFXVxdsIuqDKQSP6tPGpoOoP1u2RRto7uMhjx5r+\
WkDRcq92SBUNaoqSMU1STQxsZkjpbGOOxWU6EKRKIZmuFYrYYJeuvDP4qsFkhqqteRgPeOsNxrIw3B\
JzEgSDzWcplTwMjwiq83fDMfhogbIwnvcxYDMfBajTRk22LQuDlcTv3TDkeSqxaTUpXEMPLg7HJBdx\
TGkz1j/mW/PsHHZszWvWDajxEmJpB8TIGh5pqPw99PNnC/q367L0+\
EwA8zO1PLb92BQ1YIMwzqVcEziyjP9lq2wUX113lL+vfBVzMb8rpyPsFp3yjuSheZgPf+\
V0MTcGO9g/SqDqPw51LV+A8dfXBsg4zPG9Ja4eF/fcV1Qh/C1Rn22n0Mugmfv/\
98xO2nO5xfsUzpXLIwQmHWRYJnNgawZvRlXv8cwJVZgsvICAnSWmj4XOYhQCJPkqmIBXEz/\
fNvkYwNQN3hlrpoFWB5t7jSHnqEFKfK/Rz944Dhfzsaw5LJR88B2acKBgAWuZtzh7cg7HSXcgM+\
GAHerD/8oi0asDj8IT6rDiBo8HB84zdAe2q2kwY30jMwuCmcUwnwkLyXZEE+be+z0ln2I+\
d3YfrN9TcAp2oGN/PdI6NW/JWWQjVgWpelre05+eIav6DvHWQPQD6lJPN9y3+GCBh/\
yUGtbSanfubjTIefAkLiGqJOPABc+O/Enzz5/2IizxYCiFl0pB+\
xA7h8Sv1xUR3woGnNkygBwJOBqD92v/CZTasEcne2A7j5BzampJDf1LryTrM1IOJe5J61YoAo0WDR+\
Umsxv0E83Nb7gHKeI+Z8NkAbAz3zYhsIZ/Rr5uqjOvAqka3ZDqv+\
ADW0IueeiYEoHMO2TTSgb34alxMa+YC2PY39b4BG+\
DC4l62hSJsnCVNeNRmdQB72Mc1vFXYZb5Xn6QL3mPfY6PZTD4sQwlvjTaHmW8CsFbt8OsSgUi27GLy\
jtwP2Qzz3an+pAQhjdc/\
3SiiDGktqZGPHCE2qZkaGaGDkB9xgJ92cDcEOZAzuKN3K3l75N29gtJ1EO2vGePwzlno2fQSS8CrN1\
D4lhIfY4dKaJ75m/KDDcII+n31+vYv+q+hf/7qfvpMZBRaWWaLW2ekEfQHS+2L+d+\
GUQhtV84ry5euUIjVo6FndTkQ9CfvHOkTO3kZWxkjMvQj2Bv9YViRvfY9dwrh5G+\
Z55biRN4nCXqyrc+GQmTvq5gtEjXCJ1SOjPv3fS22UsN/7OiUIRyyqaCLW94GPnbG1DJ5+\
SKV0I9SMrA77U4ldN+kSAfv86YSc0p2ktMMlzHD2ij/FZ5C0FsTT+1W9K5gTH6fuiW7BBPHh/Uizx+\
txyAvutZAOc4aU4l1SQPLuwpyTgkRSKPQYpB3zrQLCc+\
BxVlcrPzk2QjTGzHvEW0bhg0mizRPuCzBGFcyHh4XZIVnPvDJWHjJDxcVjS5bs08cvvq2ijviqzScN\
nj38u9cWXhvGZesZNk+uLFU9reUJxLw55EoXy/e7XBsnd+Vqbys8PDJxud73RZJM9/VH1f9DvZ+\
wnl6J20F+Yh2OShNQB0REJSVrb7xAYDuh+uPvI3Ii6OHJn9/\
JgBZgxvvPe8mJ3qlZS5BCYSLx8snGh3BgBnBQ/vn3pCQm/TFXgiR5GHWYi7mSib+\
6bETGx8DarJn2ratAspz/zTtOIRo4yKbHW+As87CHZdS8hy7k+GW7WfyDF+\
F8bHfJkSk2vH9vvuPAKbrbLynyRtu+c+pWzTIO29Ks9ImbuQtuFLlJzLO5L24/\
eKuD1nJm3LfohXEQsi7c+pHte46kbfpXgWe595DTuvNmY8jb5Dzu/+/vSfukkG/\
kNbjaU6e2PfuyE55Sp7Yv1S45dy6iHfJKD1V8R0DlHQzdvR1kxfthhyOsZD3/VgT6Q49TwUkOz9q0/\
UB/O86CmBfzrnUBjGA6qrjUNEKvs6woJ+7cxvgrMOdRyyJgHM+b/SumADGun54ivEC0pK3FRS/w/\
roO2p1yCUAlNar+GzXBDiQ3e4Slnf8B1uVTD7ZWbl1jUYbAKb+\
aCg6L2FTaMzJtATkjeSOGSgCnEosPQvfYSvlP/REx7sCkhN615kwAHZv/ZVeKI19//\
P8zANn8mwnh39QZdUR2jjoJLhzxQ+\
yiRg1aua9CiFxFxr8vRsPaQ1IfBKnT4TYnnmwi4vEQ3522Q9mHCMhSDezKulXfpDomi9vKxkvQLRXR\
A5HFhsj6J3LEgZ8D0HPnB/e/LTbDoXvNKJL9PwL8bM7ZlxOq0A5eBc8Oq5qF0MldqSYKvSyI+gzb/\
aKl1ahiM6qvZe+dCqcSrhcUPftnUehCdpx67VHB+OXzvLuMVAOwH/oxL8yZOuDxVy6ZXUkxANiy99+\
XeygC5WQUBm4YedgRyWWQzU9abafohK5kz9O9YZLQC05Sja0yscphLDBok7RkhWmEoesKtcXFyjEzs\
4j+TxdBIW4uPWk+e4yLwpx+W785fk4f8r/\
3XoNwsSxVjmIhR9G5KNw6gZHCKzpc5iH97pRBP2KtXZg1GHYl/p/j29haN0q+\
deExhH03HVb4nnIx5RNmeYvBZ/\
ABp99ztIW7YMxztGQ988Q9N0dLwYn1pEn9iJMe1Z4Yaf6UwlWrqIw2BqXCw3K0rDckOgnfsL7YcLsg\
sXptTKw5eeXKfHckjBq5tDb1r0C5BP54IZAOjaYefepgXmNX4BwOXY5nX4Y/sDPCK/\
2CkRA4dnYRnoyFKrKf7dZ3we0OPIb67IjONyUmN/luJKHw+4lQxEvAI6t/O/\
f7ULc2DYHJRzyB2THF48ydZEnyWtffZ/iIw+\
iiXHWcTvAraHvR5aKAKOVtLHz3wD82XxFHyQQdrN6h5Wq7ACTQYG5emlk4je3DL3tBLTdUyn49Rtwy\
I7MEMSo5O/Y7jBNgJi4Z1yLA2DvUtzHrCvknTeE6JE08hR9WVVGvxhglLGoME9G9srW5+\
5mLeQj9YJBNUnyxL7mq6KtCxn0T0qqTQky+hs5zo+wks3AhlBbWs7HAFGRwPTefDLx+\
0Zf0iaSvQSbQ/93H4Dhf1EEiE79vb1QAVD8biEzcxNAa36jisEkPvN4mb1tfA3gY1PZ54+\
R5EG92IHopwaAQcWK/uzN5MP64+ISye+wGkRombjDDfIyngP5bA3AOpJip78GsKlqWd22HKsq66d+\
JtcSULh8TNmJGZBQK//ItpTM9xvj6oOGAMMAw289P7Bxkv6XHxwjW7X/\
nIls3lrO61XzX8Iuv1LQH3mQgn33OWoYeaAKStg4e3qp9AVEcjlXycVjGLJxYv+\
VHTEFIVWX25VIzkFai/dPRz6fh9gEVnsldWbJfHcrEeGagCAFhur+uLyHRHO4xD5wtCPfv3/\
2LpyogHrFW19qFKdBz0MT68IeBEDh07VL2UoW0HxZ7GHlWg9UgU+KQYSrCOqiacl33UIPWmK5D8/\
OHvRH7fxkbHda2YZqOjzwolmsDo20Wd900XZTVJy989JT+09otnvaxC52sqAqq8YVq5ykUaeKU+\
JsKQXnKQQvj8kx8QlLNGYb7jzzCtfBYvLTxt/h2Y8o8fpAw/HKBD0/\
dcJ44257KrHelnOadgouYTY4/0T3FXxDouZzgds9OMlHIqo1zh/\
esjnk00TeXbjNml09XOKMGDSays++dreHI5UbJ/\
6Qb4BHNdfZjjZshmtZHHrBucUBPvbfU9wyOJtgTQPD8jLpdW3xNlNb4H6jxtKzcvvhhzYJHUJxOnBI\
7lyFHgVLeGbibNfULRe4qOrJR756vvDV9bqttSVBcNpXMcYzXCHwXj4VhZH2ALhxiuGc+\
ttL8OfKs5KS/Q5wbLo2xYh9RvDwOVcdy1DyOaxtl8xPYT74vMd5/\
vX1i4DtDqmlf2wRASOrh1anOgC2/92GQV4YtIbq1cUBDrgom7lPkxN9XeG5F+\
pImdLrkze90wBWKWsi3b4BLC3eH/iiiGz69+HRhRPh5GW8z+ep7C8A6z6uPzjLRkbboQfTnXoA/\
0OHL7ReJQ+0K0dHUuoBnd3eOyLnAZziB58K7EBW/lZaeV+\
iQ57Pe71JYXcHrA1tSqYkASp8P93YVA5QTuaSqukEnAi3XL/3E0C4vPeI3jx5ZS72Wu/\
4P0BSvCmjAXli77JeUTqe5f//jP5VelH6ffKpvZDKzr7Hf/HikVfNGy/8yP1/MywglzwqaCMP4V/\
GYxoGFB58vudIAuBP2DZpX2fAf9eaNAFCd4UG1LYCnq2t9qX7hq/Trekh7lENGErc3fklmPym/\
xb55DTI+4ctTx7HMACMbvprTjzDQk3Xy+/U9gP831Eexu0B2zt5H7G8/\
XS1g50xgDNbfluJyQF4aeiJz4PYFM7qjyx/AwAbezx25/ID3n0qrv77mHwKk5ex6yt57+\
LssNLPcx3Ybua1YXudvkMJV9+OzcivBzzrliVEdkAkDMcu0UrJQDbyT/3e5x+\
GkNZ3qFWlqEFaE9xkG0jewVsTECOkDPkFaVEv8x+\
EII3dXWQPiEOivplnczu5Idp7bSrifrSQMetF8gE1FO7PLHwwtRU9rfy57vCHeRD/\
71LRA3vXohyiSke+Jj1EJyz0qkP0phl64/ZY8gAIRVS2EjtSloH+WUHxtlGbAoL+\
f49x0WPzvvnKINHuTyUMzcMFrkx7UYnUxfSe0nXozMXjnEPV1dGr80b9buAgrFFfs9zfumUNqIRIdt\
T7tB87KcQ7HUG6bKmTmB3WneztmLGFvXde8H7a4EwhuB6yvHmr4YEpqf/triBRH/zkh5jKJ/\
oAuPF1b5PdzpgvrnC1Oi70IuiLdetkM+XDKURo7VVB+\
VuYSmxZGG9fmEfQ6yscyJfTiqEQfXkOe1dvYpahuaebPkhePG49eSg1jp08sR/\
8tzFZEg65qJCydl4DnvmIJuBdmRl5Yt9ledvjInyV1/xGXKI3nFbvBJctVxC8d/\
mcnLFhCHlin7WMtgL+\
fMtFpsPIC45NcFtFEefg4XkpVzJzjOHqY7eSG78rwueXtJsurN0K55emZx8dWASE6ncVJZHHvB5/\
Os93kAe/suTxmCQSZD/9u2CeGDLoJ1jT+yYA+0p2bug/Qt64S1rjpZ4EOMn6bPD7GCBU0nPl/\
j7yIpmV9ORpP/Ii2a4Xver1gOXGsLkFGvIemrn0zqdKAFb/\
FTE1T0BqcSfN00LAvoDuc50DAJsNQ5ptDEjPX7G8nNZ7yEH+hmdFjQHgZRT52JX8J/5GG0o04P/\
uwVKIsLXNGbrl5Guc+L1y68ljecF7YdfJY/m3hMMuHjLfJy1NTA+QkFyaENhA/\
hPnvikBZvJ4X4QrppJKvp1ZXL9pXzb5H2aatnJcA3gvhk3dd8v9f8EKSLR14GuTIruC+\
vVVF9eR0a9Ltmb48HbVVbRf7wN8/3tkCGA4+Twj+\
QjgJhf5Vw0A5sWFjUuNWBaJK2ztmYGA39Sd4kZygCa6/f7rp7CYHXybTQXTACqeH5rtNQE99XHn+\
2awBVbE3+AXN8j7ElHirPj+FKLET4KD8w027m5OA0eFMyB5H1dEH/\
k4ho7vHXVKBrusSil27DKGAK6FVqUfc4MkTAOTYngiIJJ7UscU9ydDNq5ZI1disiCkt2wrekN5kJam\
eXNBcx75eKh75uSPLMgv7byXqXkKBBkgbl7KHAWJZp/\
SFczygmhNjh37ucUKMv7cJtTfrwFhk08vOsk/J0nRP8lyihGa57paXBrWhHIIaGu+\
IukZjd9Fk5ulIYign9g6FxbYgiJ64NlwJ+BcKNqn1SJVdUYE/Qpni+\
Z95UAKcdosa8jM1ZdCXDoSW3v01iUKwcas/aq91hW1/EeQ3rHOgUIYW/BRxX+\
aUYgkFkGbpvdHAKxP3aJUNGA7z+QitPMtMAWkLmvZcJ/DHMedvOfbOTdMJUmPRgLVPKmEn8zRUis+\
PyrxnkLvOTUVCLvQmi0pNwuhEoeD7ZsTahH0DB+X16fwRSDN6SWFLD2uwt4/\
5kaltCLopbsrpTLJk8nr5ES1FxbHdLUihmIA01vqW/\
NF2gU2mPROe2LPVQT9JmPbLREZcMhRmYDwwTJ4po92rfkYlQx6v+NFqm3w1Tej62yMu+\
C09EfVblt0wXv1gkUiudrgxnJVMYuNdfBnubo0ToESOPZ/\
Z1fkPeoPXg5argFw9TAx4bO25jB8d4PI96u8iACauU2iPKGAhjbyr+AA00fpn6TpIC+\
CiSD63iISVAsMyxkRLvQaBTbDZwF2LwISz1SQV++4NgefpCfPlmPD9t0xBCT8+\
bRuXTqAvNWdPAL46u99U2AnEm3zpfSEX5aA7YlvxTJTyYP6C5u0KN0Aaq5h9ntaRKTiw4LDGlKAUz5\
rrPJNALLkYlwmD/MTWOSr7gDIv/6SrSFDfMedhAc9AP2sezGZXwCHbrUFO/4CPLChffyX/GM6570+\
BRzk+fyMAt/cSzLfB6S+ysuQo/3v2x0+F8h7+PYbvrsLruBdN54qtARNA36NpnFU9gP+\
WSq6n39GfrBTMx0LeeRjgg8dfRIRALd9NQcVbQAcz9/8mFcgZ/xL/\
0wiNwDy5g9xLg7he6kcjhFQuAeoL/j+/rQreceeT/dqoAyA9WvelaI5rM9+jtX2Dw8AD2/qnN1iB/\
hVFjIczgOgs71zTKQV66wzcVVllweg/KRpkNlWwMnkJa2ZenKQxxjPag3IUbY7VfkPO/i/\
x7gAxSPRNGukAbGH2E3vkn9bcVNaf6mqEEpY/\
hfyfbAJ2hgRerG9ZwBqeXxkKE1hEvoJPFFuzbkARe031/\
cwX4LGjOdOrun6BdVpLy7xMM5Bh78HmX6e/\
UKe2AtYvJPqg1ZlqYtPPZ9DvUM0ly8O3oeembi2WrAnQOFhX/1YG9yg+\
bm9ORtG9FAFZ9w2p62QT7I27XWV2v4PlfI/k0Ht9N9hCws7imryF89XEv6C+tLnnplYCULFxT/\
XTOPiRtCXzj2RlTVCVT5/uOrE6oE6TfVNY7CIR+\
WOMlSJZeujlhmvHpHbvYDq7uluWaFGod6ZnrR3yQzAAc5tkD+2dtsZCvGn4ulBjs9wCYOv1+\
VGBuAbeT1PWM9T4SS/r1j2L2bCW75J3M9P8YPbkH86oi8K/xHJaBSsj4UjtXrLJ9D/\
gEf970IsXOtE0Adm7gL4mNI+lg1jy3C2ivOCHC93wus0Q55c36MJ97PskHj33h5+eCbR+djnEDjk/\
8oBnrlv4bCaaTFctEamLaCzFr4qInt3LK0VTntEeGnWs4u8FnXgGw/rS7gxi7zZWHF7KuX/A2/\
seW4=\>\"", "]"}]}], ";", "\n", "\[IndentingNewLine]", 
      RowBox[{"xCoordinatesEarthNear", "=", 
       RowBox[{
       "Uncompress", "[", 
        "\"\<1:eJxVm3c8lu///\
pFK0bBSKGmXiFIi3NEwi2zSQIXIuEIhFRWVkRDKKjIzsrc7obKTFNkjocwUoXyPU71/j8+\
vv56Pivu6r+t8HcfxOl/nJWhsrXEuawEDw0VmBgYGVfOLdpTJVSuziqMNdGrm2PuHzorv6dSrC+\
LXs/fX0yl7yr3LR+\
IdnSpmeOnBIVxHp07mtu3RFHxLpxY6xV0o2VJDp7Zsfc4Qw1ZFpzyLSzKsh8rp1KTWUWflmtd0SvxH\
3qHTiWV0yvjmiFn37RI61fruvGKLSTGdMmFh8JFxLqJTL0VPl2tvz6NT3baJvQHNmXRqag3t7OE7qX\
RqU3aL2hWLBDoVt0RmpenLJ3TKqdwg3FjUj06l1dwRPHVahU7dO7jmEoOTL4169qRk57fexzTqrG7m\
rOG9eBp165hBeSNvKo2ihy/\
mfGKZSaOGdRmLmgtyaZR933gBH2sRjTL3dYv1FSqmUSvoWxO11Eto1JUh5umUi2U06j1bfOTlB69pV\
InSI1pMZjmN4ta4qjFYX0mjbLWbLh0aqaZRJqMhL5Xnv6VR8l87Kw+\
y19Gom9evLOLmf0ejvupKCYRvrMf1MMR1vRJ+T6Okm6q9roo30Kj+\
rdTtHMkPNEr4oYmjrsxHGnXMPSFYmdZIoy6a3R+\
8QmuiUS3ha1NbZT7henJ6cjSlmmlUxUyU9TvxFhp1m0PYUVq4FcD+Msp7fRuN8nos5h/\
H006jrJfJ7y9i7qBR0/00i6tXAJdDJI4u/g7w1Ey6pW/WSaOa5DYmm7QA1txlclmn1kWjZo+X+3i/\
AAh++X0tVLSbRm09vmHwcASAofRE4V22HholYG5z/PhlwE1lw9c5XQCn11ul/FQ+\
06j6CV637jSA6qyfVszKXlzYkhVH310B7NDYwnqqHVDFQi7tC40SV9q+\
9VIEYJ1EyZLJGcDPjXzLsvT6aFSIoDZXShqg8sj7dy2L+3HDe2VqxI0Aa3hXRCVnAmp/\
uOxVZBmgUdkZvBwTegC68RKe3FiA/b7pihvjgESdTTMatK+45sbRU2tvA3Iqr7b21wD4jY6xx3J+\
o1Grnz8r19QBPC1NHhwMBOjWtK260ABQLeY1rWcfpFEcTQv1V6gC4rljhnffBPxyW8EhmgfwM/\
xzYGoQcCdQOjxQYIhGWVk6PJ06Ctjf9kxn0xVA3TyBG9yxgB/j7JMltQD1ThaNrT8BXW/m3T/\
EO0yjzGrPnueQBnSMi7TdOw5YeOLlk+zLgNeccqEe/oAR0cGQ6WeAWxmvHnO+\
BOhkLXOsbAAcle9nFfwCuKCnqc/1EyDho+epxjhCo5Qz1V6bLABcCfnzTWEx4PiVxddH2QB6/\
DUz55cC7JyVTDIIyDQI4mkANgyljj9hBWx79StEnQXQGhz+vHQe4PMS0e+rZ/\
ARzVESLQpDgM7akXNL2gBL3aUSbSoByu92+1tnAQIzuvgWRwDWcM9eOngLkM1abc9rDoiy6z/\
lpwzIMg1kjtsK4K++/+DUAsBQcJ5Qfgfuz9bK5a/zcgC/VTQeGvsAzPmuRaYZAVK5xYVTdwK+\
iahrnGYE8OFpvajGs7j+yCDrQxBAJTXKNu4UINbf0l5yI+\
DTag023z483KkDu9SS4wHGHzyfhJoBtpVL8Z/\
YCAiYbFn0sx2LZEZ8qNo6GOBEHXGtOgpQ9w6y4pgHKDEy71DIxBpjarzOYnsWsLcxZKUfJ+\
Dlzj126XQs0axmEfGP5gDdlHVR8zgATFe9N8jlYGFX7ztad98QwJnbwfbnDxY/YxvTorukHBaR+\
pAF6GmV9m9oRsnsOl+kLOsAYLPX6wxcBvhlZvtKNBaF9nBMMI5XBsA7tTlHrw7F+FFtVv+\
7CUAuh2nxj3FUbtiyWo4zNwFzVc4BUL0Qf6MgHGUuu/btw4ytgP76bVMH0iEF98/oDNvsAxTe9Vqq+\
BJy0bl4y/t6BcB1N0/u3cHQlqCe6yeOhENtilo2KzBGQn8SWC8/\
NIqCIl3o6rnqEQmNurcqzutaBFRLcN3uQeNH0DGXqoXMUv5Qtm7bY8Lr7kLrPlWo/\
Nl8Dep3UfH8kzMU9ND/ovGyQRMo5Atmq9ZqTWjmkgsMe9bKQ0XvrvY+8FsEuvqi5kiILS+\
UVvymSaDMohoaFSpqJC7UDDVuuel8ti0B+\
jxXOpeh2JMWaYdlDkLD7f1XMussharLOpW49Hx4gZv5hfecmXQhPt210qT6TQ5WOP+\
ksaRmBo1KWpm89HpOCu7GlozE6dcxNGq+QFvNqsQQGvVk8OSySK8bNMrdjrttM+06nSqp/j7KO/\
8RnYpQcKbmjUfTqZssrRXZ3cl06nGOcHNwXzqdaj8vPxt/IodO+ekXlgy+\
LaBTzIw77b49fkGnVu19HC3U+JJOOYto+ncsgUXWctY2McnDNIN3p77QtYON4qnfe/\
q0kk5lH2bu7nhXTac2yK9vzPlTS6eGTpfKMnLBjv381rjrbIZBm7JddNsjCcvu4b4dHqAEE7e69ZxX\
RQ+2TirnyNkPdGr+DK+Sm81HuPneHLsqx0Y6pX97qet61yY65XP/G/\
t59090yqUyVMTzTjOdCnf5LOd0twXf69zHQu47rXSKKTzDRv9WG/\
3fE2ynU9Zu1o9k93XQqWO3aCUhmYDe+Y0KsSKd+IW6a500YgDKTisNwvi76NT9THcN5/\
uAUkONzFbmbji+tbNbqQPgr44Bmr62Cgxr99Ap9rg/chtKAFZF7K3pIp/\
xoVIotWBAJi6imqGXTuXdaHwobwrwjZJMG6sEjH5vv/FR5Aud0im479hzD2C8vX4H+\
zCg3nShoa5qH50643c//XksIK/5xzsuxn465XgxR8dZD+Bgy7ekIwlw/pfrM2nGATq1db0Ig7cGQG/\
N09g3TwDlTJtsvg4B1Pp+bB6V/EqnCnq1wxrcANWC8bf8ygGaqWIp65d+o1OLczVq3dQB3/\
ey9ab4AtJPd92LrAHwKfKE6CwepFPbhxMWVh0AeN0SpKacAOt4QovbUwCJr12e2XcBOKK+\
rMjjGKJTMplTAwn7AfXC+0pploC/KQXAcd5d61gBQMl8z72SDoDRik+\
S1UzDdOriWfULNusA691Xv3pKA9hcljt43gBgKF3w5QUFyOmvvfr0NiDNTGrfqlAAf53MV94kAPHXZ\
/mAOZl/TWAfz2GnOvJPRIAaAXwftFbcagXAdLZ1twPYS5aavCPw6/uFYg3yT4EDTCfPkf/\
8JaZ67xLy43zsXjdUyC+cJ3edbTX5iB4OhTW3EwGxfoyP74YAjrxIub+\
BXNjKy0MyhuRSx8vaPHeQi/8RdirgMfk64uNqNqnkCz5/kyJgPA+QNME3mNOJm8DtnUlPLwQc0J+\
cMggCCJjNd0+0Agw9cHyWfADwo2g003QFYGf3heiPvbjhq14r/\
mTJBMSfd4ubvg6Qgc3nKAOYlA94y3MApJU3Sj/5iEc5z5/\
v0IdHgDR458BxgL2uQ3EHLyDOk6vi5UcsCeNbx2X9/AC/uV676qoAHKV0AziYAKeTD7G+\
zcKKatNTXxlgDvgueSn/JC9gy+\
LxO9LlWJABhdGhOxwAzqJbZWUFAYI0vlyrCizj9DpJWpktwDuHQVyZB9DcLFzOmI81z87A7/\
zTEGCw5I7z9t8oEM73I8KJIYA5rdsLkK2N2JNQj7K6Elxoue8CINCwrEtiPiBnnn1FVAhq0E3qc523\
KOBsmY09Qynq9J5XQ++\
sNsBWyyoysBdFfezXx7EKe0A3jD9pHoD9zUYfaV8ogFPCASt3PoCjf3ukfzRUwlzT/\
p6lCEDFnnHHLksoSY+yDKu8I7TF9blmIu9NqM2CHVOL33lBfyKSh/Qs/\
aFInreNxxYEQ6Mmn3IuinkE1dI4NLrNIgQ69tduoGx+68Nc7wdB63oiDQ5y+UP9NrN3nmL2hh5+\
3nTe3OoWFJLxwjN90yvQTE+tlcdZKKjoubk/\
aGoQ2AxY09HUCF5ij9kShKaGkfQ9jhVQ9ThLhKw3dKpMWsi8TOIV7jM97d1TrlI6pX5xbB3nCJoady\
ryxK0AOtbhF4vAysP5dGpXaooQ/\
0QWeiuajGVjdBq0Trc4921MIp3yqOBVr5iNghrPF7ccTg6kUzWJgorL7eyhJN4+\
6o0DHgjbqt5CdxTCaJSk2eJJX5VYOOPdXsbtYzCphhQ7WWkV2JapX2Q7SyiMTC47SPzw1wIkfNJnhM\
LsfnMaJsYVv6RRh0KPpjV8LoX5dt+yu8wCizTidb93eytMk7HQ5stLRdio+\
l2dofnn0NS421SlbXatRbuUnC44WwXP/etWcGGzec8Z2bvgyza132O9B+\
DUcd1i8x6MwrszrYdS1kzAzX8rkRYK/j6V+2Trvt9w/O9rTB89/\
40MIN743lFrBqmAZDjeX8gJmaUVZj3fkRzuZJkMJH9DlqhyfFV0phvpouLC9JofH5E3qkYXH1SrQAJ\
5GnNCddcJZJJgD9Vfy98DXGi7T+\
YpIbdIf9prLFwEGKt5wqYthmyTxa7msCsKQHQ6lxP5hye7jqHNDbDigs/FkBEApTmv+\
oshUlNudINvzmtAvIeZ3UIxJCv0HdPlwYDalgMvJ/4AXII0grxMEMNcAth5rr8CKPIpJJZtRmYrk+\
CSPe4BCF3122zvZ4B7z5kuHTmS9OYqDrB9vHjnnnGAvZ2h9zdlxMKm050bqiMANQw8ZyrHABbojfsP\
IExqm2a+WOMPOG3fo2jaAVhFsokQImjgfM5rXPYA0+\
zAcpsCgF1t3uFKRiTYPQ8OGfEcAryc4d6p6w7wPTK2/moZ4K7/\
9Oq7TEjCbr0XhxxkAKsd2sWkHQDCBtezGhIBNlm5YjKdgKrAxLs2nIjWDAIFDuYHAC3ntpWutwXMuX\
koYKFL/2BtGaDHvf1I9jfApGeTnzY7YvxsihT1dBegavGhvAhNwMnQyfMKtiTzn9G+\
GeIF8PUoyn8QDRhgFmffUwBofRsQdvUtYMOygyvMuwAN6WsDJkZJB1S0jWfbLEA0XO7ALDOakZHYVy\
oSiwA1NvNkaaSpqZycWMXz/zU1ya5JHNsJrC/iTD9J/s+Wq165FuSnyGKRnQ+oToy+nkF+c/sd/\
R3uY4CCtZAS8ulnbWfv95PrGbZ+e9KFXKEh/\
4OQOHLNzxyOKFqQbyF4PDCl0gZwrzM1okwDINUrbXJqJ4ETKzhDlgG8D8umXB7A/\
bl89Zjbn5eAaWZ1r+0PAcezPvAsugAodYrSCZYFSGhkKX5aQm7mysS9DZ/wLHZny+\
t5RwN4ufc2LbAi3ehOr3w5ccDGb81KByfxcPO3fs7kyANYfo2dTXQEXFlSbLtKAsB0c9lGgzEsEjkh\
0TP2zwDHJhgVLxgDHEoFEUIArU5Hli2uwBqr/\
ClonesEuLD2hKXBVsBIe8He0QasTNIO3r4OWGjcVCW4FcDWP7L8VS3WM6/FNVNnO0BUYruqKg+\
g6MlIk1QOquA707coTV1SDolWP0LHUTLR7nsY+HwBjUou+p+2ApxIuRejvn6/0A7frwc4LSm/\
YOwbivH4W2cTluuAeU6dNbfYAZNdnj8vP0HlSrI6f+\
rcATgX8XpLbQHKPNBffUpeEWAWIPJb5R2Rggf7lb8ZAHzNmA5t7yJNTY5XCK8ZQP3VpKhzEyRF26OF\
TaIDIuOuTSIjZEed8jhyphdC1F42bTv9GdJkG6983LAbYvUteitTaBvk68PFd9OvPjb+6/\
prIHHnRZeUKJRC9BatepNemQ0ZZHgdLhMUD2E8/YzZs+\
QhpHKpWkrA2dsQz5XrOW4F2kNO97zZsN7UCAJ7ZIdYYH8QmprvzC+Ppp6volFcad/\
37NlXQaNu5z49n7/oDeRLeH/z+Q+kqUkqVNN+gqbmg/clhVfni3GprRUcYWeL0DPGVhobf8+\
lUWc4enQmrmbi1r0w/ZTBkoqFxCbArrkuHvWu+qBtUPQxjWIdW6pyctILX1BWK9xc14JORc/\
u59qs8QBxxf0Vp1wovMlv3c7ELm+4lVLWqe6IIvhXxjUtx1HxbPznn+s++cTD45i/\
eG0ZXIKmRvxsrMD7Q2hqXnI6wQXgjB+\
sN8WwpsIrT7FIDs92wz3dDeoLurnQ1Lhpkd4OTc29njGBd9ZoaqqryB+48N7lfvNVO+\
DLf1cvnPpQxL2dXUwwcYEmw9217KSpeTFvHosAjH7xLZa9N7fB+rU+\
Ox9eJ44wsONXxEzrPsSDeUGvH92XQ2B48kF8eO8hRIipw0QsESq2nnorz3QYMUN5bt0geHzcRRpLRB\
Ex5yaHT7wIJ2kc3xOfPgBwLve3EVyGAFOZd237QQ9A0B7+wAV/AMVdNr26F5F2+D7Sv+\
76Alh9vHa5jz6ikVbCwabjFYCAFiPOh5KIT5uO7ZgUjwW8Flous5UTEUvp5uHnti4AqcBLDfN6AVvC\
FEUbVBHMct7InGhNBXxbqWvIz40Up1YumerhALiz6Pzkig8Ai9GtDK92IfKlPm1x8bkHGDi5+\
cfZfsAfIaEjynIIii/Wb9OSCALEeQ/\
Yrf0KuO2a7MIog3ipzBqk3egFcD6ndP3RJ8BcL7IJodRobhME4I0ksTMbcEhJ8emFGQLX6/\
Mv0xBud2kaXFO5Dpio/\
t3QXQQ4wiVov28aMKq0mUN1N0JylZNYAOcFwM0PJUF3IgErT7TxJzcADu7saXRagNQ9ZvQzbVAcsHh\
ytx+zEcBrPNKBfhewxqN4hjuNZPUgNR22j4Bq2XvHwn8B8p2vD1WuQtT3Ond22lcCoPOd//\
6wBuCrZL9LtwXAWCT+\
k5UbwKcv3N47EEB2umlxAOZkoXM3swESZd2RBqUAluQx5pc1gEtmel55HwBzmxAtgAF7zxd6pJeZyy\
8EzsynLxFrA5wWCMsbawJUr+M6LlcP+DjRuVawAkC03Lto+F9+fg6QDP3VwP8YkJ+9TkzOG7DI+\
3T31CWAGrPtmqOnAQXzObhoh8nf3D9QWr2VdEA3Ih0ZWAHdJd/ONvfju29RYIw8/\
Yr0enMtEODv1gcg7m78OOdRgP6ei4rnBQEXyv6kOY/\
hhsuzvAlSLx78V7DegNALVqpqeoArp19fc10LKEh3aL7ViyfooSZ1/3QCYAn/\
23fclgBHxp918UIAjhbFpnX9WAkfnr3pu/4UILH77ZWaEwBVS9nkJdwAA+\
Hnrw9WYEXNfT8XgNwHzWcpIoC88+Hrx1qxDjcucH1wwBMwbqnjkrwH8Hc7Aav394/FrEMegBdv1x+\
uFQaQdre/DmuebM3I2wGsz41HdXIBXhVHm9Sko1LkLymFch8DVPsx7M78hmqaX9zdnO8O2NF2r3mHA\
CAm73rQqizUYKCsnZyLCuDuuqdWpu2o06SjNeottgBDfyuVHiayHVFFWnoUdQoJwmsBLQpWR/\
KSUPhkaRhKApTO/ViaXQKV0L61wLhJFbBatv+gWzyURCvOSuRPFrRl4UCAgsRLqA2xQ9lK6E+OQ+\
SGDe+gSFfqx5sYP0Kj+A8w2HxrgmqtvfrHeeQTdOxV61oDoU9QtjKmU3VJH6F1wie3s92vh/rpz+\
2UQQ9vu63SfP4KTQ2Xfe8ajiJIZXDxyvtbMiCe+\
9WtmifiIKftmpKDWyUhsNbXRHh3roHkfilJZ17FCBEuqRc6u6oLslzxglH4RDGEWvd4Kv1beOl/\
2xEQ8/fX5d7FakPeI0+\
OmB89WUCnGoRH92xcloPOruBTyNaidDpl0rS5me9jMp3KbkjcVbQjBt9CLjBBny0EzzRs6OoS6xu4j\
J+3i+87XaVRaTFLuk6OByN+f9+5Y/\
uGaBqV1Mhc2FKVhDgn537QVzKdRmkMyb5W8MwG1OlN72vOR9oRyGcN4EJTI9hnpq0ihaZG1O2VauRJ\
NDVhqi3bbru+ov3dB4iEV/YuJMUM95zu/TNg2w4/lZfta0qcgsO2Lshs/\
3QHnmtX5zu65QFceG5tRMCX0w33SH2JhVOPNC/v3p0C745lGnL8kwE3F3+iZKyUC3+\
f8XZoGcmH419avk+\
zrwAZQEWPz2RzAVIB6wYSMJETRPM3L2PNRHKIS4z5eicZWWKAZnF1JhrpQu69C4NGCPJGRccWR3sfJ\
JC/ezLIJCvUZN51ZAGmhnQC+7Yjt4jmHjuT9ATgWWa9WIgb2cb1+KXvWh6AXr+\
EwU2TALH0WpMAUwShNR1KrEENADOZKw+3yCMsze0VJQH8NfeVvF+BZPVV06e86ypg94GELSc/\
Azy4rX4pKiOGce+ZZ+ibBFjivdlt7zJktpoLLwt3WgMO9Iz/\
uFIN2My1rmP5NgS8PYJJYn03AV80DLV/\
tgL2xe9Q2bcbsfDFKdI9AHhjst7LtQEWPD6WN74DYVLnbDt38TVAsNh8i9BqQAT/\
fCxgRFB2HZNFFiaAoh9GhcdITJWQiNm8fZRswvOKKk6JI8oK197IT3cAsDkyIycDZtfXP6n/\
Dij5rpEqtgOReBvs0MwMsNDIaoKKAMivu9Ct9h7w0HRj0uQCROvv0jn7LCQAUsmHHaLPAoTad3E8uU\
9yeO21ZSfzASOeKtqfusjcQWIqeBkLYjxvW2Lx9DbAV8+bWaEqpGHZ73ppjEw0Hmzf/\
GSczDg4SMdJph6bXzyf+UXmIDFBKyvHyWSEBNj7ZFbyJKx++\
1syPWkcvmOfQOYpv0jjQpqawxvtmR6Rmcv+I8LHv5IpjL54WBgbaWHWrDh/5DsBpuyh3ngC/\
hpvBzeSkc2BJPM2WzLfiWA6LX2DTHx4eZbePENmQKniI1G8ZCokU2ffuZDMiUqW1cT6kMmR3Mjkz+\
RiQK9BBsMFMl1KVWMoe+MHyH2Zb1h6CcAdV9ZhZABo+T5jHiVFWrNH+9k9VwKY71kP847j/vi/\
MlutXQ3IUz3iJvEUUPg71+zNZUBYU/LbhSoA/Q6hvB+\
8gN1krtKHZ7Fz3oPR4XSAy0KaLYML4N8uKI1CMJ7VYwF4/\
A7Xi63Aw43qc71XfJc8ZROaZ7QiQJ6mmXKcGXBG1+DwQCEWyf7Hu8w1SVMsNmDgHLENcHa1T/\
K7Vqyx3Yuh0D6At8FK71llAU7R2w/wf8XKjB5XJbn7v/ErgH/\
hSeFLvVjPLJdMB7M8ATcfCWpz7QB8PLI15cFbVAEZvtJsAJMdmSp8SwFqjnbrtyegdrw4xnmcDgJYX\
Z57LWlFfXUl3n7UdxEwt4u+6PN/HTSq8n7O63ceIoBbi6L0m4q6/9XFEYD0D8UbzZ9Q3RHS298/\
OgdQfNE31jsCKZgLlY6AtY8cqSOMgMHQc64OHtCNN4MkJAEK+gNXdwmQcXCDfVzMBqhN/\
rL95zk3Q3/mIuhmKFLgul/KazdCoxzKvEZ+roVqlUkO9OXwQsdU7l/\
Z6MsBZSuy3HfBmwVap5zRM5oxAxk8EW8qt2UYwvg3CEEqv64hiRziObejUwA5nT7ONKIWD4HdMDpml\
7yllkb9vBq1WmIGIvwxcr7Z8WoiyykX68+FQqgLHMxLjMwh3WOOZZr3xCHmi6YdONj/\
oKk5lFMet9OLDqWN6I4qWwUL4Dkfl8gYnUWj+\
lhfCXuKpKFZo53888vyGVqYsN0i75wiIXrOcev3LPWnUXw+\
V4JDT2pA1an3DjkvfWHrzlMmmVpPkL4G5S+\
GHU6gUwdMWkq4QlKRW4wNPmuyZyGdOpX25d7Ko1NLl1fVdU8Uwb8+s6ClK6ZTs+\
vMqjYMlMC7k4PZ29bAK0N5Nhd9Ogb37FGJ6xhxq0Cn8DD3xefUKjpVVGjxNqithk7N7a/\
fhAsXNRfYagTDlyenyyzLE+DUvqoeR2vz4d2RB1XWqFXCzR/kneFf3wR/7/jxMF32Mxz/\
8YXdX72GkQEEXGkzMxNIBaULWDeb/0FOEBfhZylnQoQ44T5rN28+\
QsXf7RHEjBBma8UoJgSPubnKb0D/\
WK9N0k9kEpreK3crB6SUd3EvyveMAHyLlOofmyHJiBeW6sW0A0zeZ/\
6U1UbaCVDp5jlZDkgTsYpilO7+bygAiFYOKIzmR3z6XvEj6+\
FdwAt7spIA7n7l8WFGyFrckgdbQisA27yDm76IIZhpVlhstAsCzKWnaYBP2tVdYieQ4mafRytoFgJE\
YSRBfGQf+2lk6s9LgMJOWcriHeCI0ofOvm0IivZf7nyxdAW8nPizYLABMBoW/MN4C+LlX/\
0BdEm94uZ5DeB3XJumyIlQurxP9ZMWiam+Ed6GEtEA92fz1g4NAK4rkLCGcPvsuMzmQmuA+\
b6YoYpkQG+NqmjoV0CbZMCTbZvIzv/tsK12JwFv6xIC7QIA1sh5m98AGBJybD1/AazUp5PCtiB+\
35VkkTLQBkDpfhddA5xctqnsdSygTgA1XA2wyAvvyxsBzDkRO+\
kmUguerREFmG5aWbNbFZB9Ol6k4yzpHU7bVK92ASiQjaX7AP1fZ0UPPwV8vx8wLpoB6BVw8Y8pBuyK\
ElgSWwX4xHfFaGcDoPRB+qXDzYA1v264fiEtzLtjS89xdgAm/MVkq8jfeNEHF3GQ/\
1NUwDDd9x4Qc01pmyb5PUJc/VePkt/sr3PlQGc6+VCpLt8l5NP3zI23ARH9G1/\
tJFco4vt4UuwcYCrj7p+35FuI7Y9cxCUGqBf7smqag4yQKB6ju2P47m0Mu9qLa0n3l/\
ehLTYBwDNnaYCAyAfOrvpkQJN0xMRZmDSGsX2KIrPkzt88dCi0BkCmy+\
UhgPE70kp55wA6jwLcrHYAGMn26g88wVZWsiUJENE297S4ApjbRJUGhG/\
a1aYzhZXAc62Zc0MW4OCtgd4u0gJvkjyt678ZIHwqqJPWihWV8Zq1f8QXABFzj5MHfGYrW209hnV48\
C4jx5HHgIX1olcOqgKyIrxGjX5i9WqMcFHR4YC/+7SAdxqO+172f/\
l3hsoLEN9yULhaGPCQmFU1CkRaFRn2PGAoY/e6lQsBY6fWsvg+\
QVl5b9XrtpQCzCMptQ6lV2bb0UCZAnbcWlidPI06nTvs4QP48VFoe44AQPxxm9ejFBS19SFjN15ZgO\
j1kScHK1H4fVw9put1AaVfp+bnd0IcjhRasa+0ABy0fG7j1wsB0S99XhI8DkmxTfRsNmMgkPTzOc/\
i1v9WL4TorGbyiAgPpOko2X7mRXfz5qByuiM/VOvOV7KdAR1T9PAQvcoLZTtg+zpkZgW0LvZ+\
YEUz2dsRuvPtxnZW6GHbG+mxhfOgkNFN0ktv/\
IJ4sthtupAwBDltkCNlhKbmqFG0290ENDVa5QzqZd5oaiYGup8MW5EBetxuLMnXeDryn09VCpWhba8\
6ofJmITQ8RGexq2EXmhp9j6hndpcK6RTb5tJs1i25+\
PGgvUemPmSg8Zmw36dz8zmdYuq16NAzioMsTztcqLCJgIAocJ8fk/TCR+ABMOWY06j3RwrLK+\
4GIFTk+6ZrD8GJ+I6Oa3U9gDfd5t0XFLwabmUkmzFQYwX/\
cietVVEejSLjGXE2eFw73dG26xlcL9NC3sDkbQmN8iF7e9/LEEG7b2dOcsErN1YL1H8Sh3s+\
1thY0aYBP+Wc2+BAU+P34NQCk4PwXLWkorxt6nBh+csZtqUG8GWHGR4WpjNw6pXrYlO+\
WMC7fekZcWrk3EXKN7fi3ZfQ1KQExbDYOMHod5PA6Azrz5GRM853RhiI0CEqhXhQqBEo6GOPwFDfeJ\
LVyRoRggRHfVOEinW296KXnUDM8Lf1OnNPHcHjxYYHW3vXIoow5egX6AUDIIINfksRV/Kzso/\
73QB8PNbAfGwCMFcF5qS7qftc3Ulijz5356YoZQShQ9u8hJlzAfUqXmenNiIsxcWftXC5D7hm6jzuP\
g3og7+ynUGySq/\
27l9UCQhP3dF0WRQxrOWj68XDAQA0RAMOPwGC8xwdfukgsx26ZtZbngl4VhXwoZ0DAW+\
S1617pxXg7cOM+LzXff+\
aCAHEwm2JWurH7AHrPW6HaJYDrgunGFrzIUxue9bvFGkBeL2jwK8nF7Cl3owSW4AI+nf6T9Lpr/\
xL78mBopvZCwXXkiNGxbM6aSbrkWBDGEXeBJ4FcBR6GedGA6qMJlaXdANSp306UwWQhE3zPiq56AMG\
w+p0Nt4nI5u0sOHYV4AIWaZrk79ImwPj5xFCxu7/+EFtVh+\
gtvYb1zN3gKK467oVqYAYocbD0k2k8VmzS33VLKBp/Xu2+HXI81pav5W/\
HCC9TH7taJ0xOVFm61175hqgzX5PT8RDQOQ34c9XUgF15Rpff78ibY4YSyL/\
J8DbxWz6rQOAO07FsZK/yI/zp66IYEIPcrZn+zfzhYBFsfN3TJE+RXZw5OMZ0rkIiEgOBSz9X/h//+\
RscfoZM+v//nh7B6t/\
PPmFj76Kv9MgHzFpfTJ0knzo3kjnD7vJZYSfJAfHAL8L4hVvkUu1TG02fUAu/r1CxzIa+TrGZvaUO/\
mCKzhD7lmQrzyqcMx0SHD4v+SJ2+\
JFhvYfAY4BypflUwBfrD6qaN4EkOM7HLqA7QWVh65sBhxmfZv16Ac5fmZETjoA1ob0KMzcBexLtKlU\
0ABw20qV6/AA/m7p4OHGv4zorH4EqOcMvLxfH/\
DkyTU3T26yEiwNZ5NrsUhcD8RppHsAdjKTYQJAOlLe/\
uIo1lj1fJF7u6MAtFmZy4MagAS3Y0phDACpy5vElRKxRFWe7w39pQ1YzHk4Pe031vPT22zPLkcBTg1\
uqTmmACCTzMP9qII7dRdZT9wBBP3Oqw8jM81Bl4TFS0pRMr9XhG3PPAlY+\
3BpWPgE6stqstWu0gcQ1sDkrLoBULrB8M36HBRjsHvnemNlAO+0n/fCZlTuO6mER2vPA+\
aOcE6guv0lAy813ABIR9/4cW0poHNQjuUNvJV6tJCc4AA0Zm1Jl4uBbmzI+Gx4V6jjX+\
2cgrbwzvw2zjoDtVG41948TvQn7bEoig6KdHQbGUZBo/\
i2hz79ZQLV0pv9InrqJHTstB055gNlOzhTErjmCLSOi2VfWYIc1M9974eyC+\
Rc7rUVpPWBQi7lXAKzhmYO1JBTWVDR9fnvdmoMQ2CD7jupfc5AU0O2dONuV/9XcZU0SmRuW78cq27/\
zRzqJ5qahkCpN1+L0dQQgSv2fEmjPnS4aItovaBRz31zd8btKUD/\
vnHR6tqX2WhCR3Jzdh5Jh6Rcld9+LDGJRi0bZFFVLXiKx1Smx7jqQRC++++S0Y90B6ixf4Jix/\
nbMGjxKKdXq8Lp1IKrvxax/YmlU+r7y+vjHGBb18KfaQgMwsh+71UPXG4Ma9v2Z/\
j24gaYXQ872cNFU9N4zmRjrz4McaXzjiKze7DIgNaqPoUSmOac6P2AjTKd6WuU24imhi2AS49BE03N\
XTta7FoaXJgc3b6qCV+ea5zPvfsvtMOyvcSe+\
3R7wMSVN9RVbgmErS9k85NNiiQjG8VpgdNJsP7HEtzxolkIA3+bR8QDoZlVbYnFCAwyimT/\
GxFiUrM7OqQUoSLmapvW07lN1IlSKe2itn87/\
9nIJLMsJdc36iKlJOfs3SZRB1je67BjQglJJqNqHdfxYoBM6As7AwlyUuXm+\
8FvzwD7es7lMJJEtPy5zuAjX8B8zerEaAbEJzK057MGSCU1P/7ZDEipDf2xVQFZa8j5/\
amU5wCycea0EnlsHkKq+1XA+gk7+9ddAM8u7Q97DiHFtR8zka+\
KBrSYMVi7MiPySav4sqsbAe6J5yQJFwDuKzZPcnIjKHJE7Cv+YwHIMz0R9fkFwDbZyP0VJ+\
Jlc2TVgodnANWGHWN66QCGuT8IpaeCVbm9lAHRSlv7fpIjRvckfglLNQHmk9OUqxFuS5ZLusicAswd\
Bg8HiCOoWbaQo0qJGk4xPAjJO9dEc4SrAzZ5Tt9T9QDsm3VoSsknR9TCnZ4WD5JpzjVFustqxO+\
5YyDKgHsai9T67AF6F6+f9gkHKKy5vf1dKWCHhbFrSt8Q/e/Jz8WI+\
kSZtpOJRslj1ajyQ4Dijkf7pk4BFP+c7sglcxBLojtkMsKTx+E6EEHGMaqtD06Q6YnCm/\
3hJ8g8pWrRp56RcjKO2fJVgpPMXB4u2Vn+hkxh/\
p1JRnTURegjkxoSTdQJtJf6hqqSaU53vAJvC5nv3DqtXThDJj5jby9lp5EZkNB0MssfMhVa+\
ZUvuIXMifpuXwnSCCIf8f7tgtM3AMI1K3uZLwDqTnCYHtICPLoUGrleEuDJlx0cwQeYi0/T+\
O5z3t0E+KsbAPtnX55OeJMb1ZMfkHcGsF70g4SoJGDPpXG6IevQfz0abvj0xTrf0TgAulTtM3YAxcm\
29scypPc03uqXwjz478BnOR7l3P6PFyCgTaLopyrAs5R59xVWQLNHweeB11gS7ZOfdqmQw4rBPKcFw\
qTI+plrZrCiTLJrt+2KBtSx7Em+pgvgvaDN0bQQoNPIZiOXhQU5V6bGZIao+\
mu51hLAaiYFpiVZWMZZOx7zDBkCAlOfhPxmBKzSez16gCx+\
C9ZalbLDgBU3x2R9elEgYlnLex7fBOjPHf0EFIqTuSLKqldQU5ZZG8DwZ6t25DeU3tzpaTdAXUDYVX\
UeMkid0aBZJ6Bg19icEFtP9iWqe0IuWFWhqBsWbI48dRxgPNe7ovCffOfNP2hPJjUKksFHGDr/\
NSx3oRJ3BpJckzgAKZkT8dvEoSTBtxyOpu+Htrh/\
rs2erwK1EXGYTtypCf3hGdlZclgfirS5Rei7zgloFEdz6zy7U1AtnsNOx/\
JPQccWzW2sQ9mSc6NmPxtA6xa8Dzn2XRvq1/QgEEsAeqj55djoNQUoZAaZKclCM7W5eW+\
f3QUVrfuq1nVxM3TVevsWtgpxKG2O3rEb5iuhvc9T7OPZp6DGlzjJyAj6LDDX0UGxc8tmWt4GQMPPm\
dbt47aBqv/NvUW4+ApLX6XDefjutbKPXX5mYhlv+SLKHJ2KL1iuVRz3NIFOOV/uSJL5/\
YROJTDNRuvE+\
9Ep9qZlFSdNtOnULsN6SmfqHmzdTvlnUexjJMZxHc4ptXgatWBn4MFj089p1B5Tn593jmQitHuqMYq\
G59Koc0/bNCUHC2nUcTLqX42m5oREdIGOPJqaauncmP3n0NTMdcm3X9MonnrVCal4mCZ9OdU2+\
xo2erLxUVJBT/W/zDYLqyXHDNJY0dQoszEJeayAHU/\
Jv3GcFYBBkyPyPFtg2XoVO0tTRWDif2fisPW8c2PVeyRg9AP6yyum98L6V8rXTM/\
ubfrvnxAPinUWrfDYhcAQpd8k2yOMCLEgorfn0CZyDuT3DUV3fsQMN7tU8+\
jlCB4theTgO6LIiDpXH6cjOUZCXnkaJi/\
XxN2RFTiL3HKocWRcuQnAphN6XlgV2Sb80LDWi0IAeZPqlzCCEM1OzqUyFPCQQ2l852KEJbb5lgvXO\
wC0rJdYPugAMHi/i76mhGT1y7wlpP05ACvE4+kKxLDkax9Na5wA3bM+ceqtADi4khB5d+\
DjLYFQtTDAsvqiXPoU2awWFBi31EHS22WzX0X3OSCJjE9ZEAtv1X4oLj4JMOIbPSORDuCY0Jt6O5+\
0MOHp82/qAJ4sZ/RQjx7479ghQHZdzEEOkkUXjLqunr0FWMfbKvetCjC3/\
8OOBEvGRAla5CULxaObrB4AFqvG2vO9B6BrColfTg4v+\
fWd5VIBsPMH2WreABxfEBp9JhdQbGeQLUderiEH3XrXIGNLi30tUycv10wky51ycgaIMEtuMYoBlJM\
dAvJyTdoZn88nfgAK/NXuXVhFBhmdl+qF9wHijy5MCyeDjLkZKRltLCQzQDLsID32bAJg7aZO+\
TVkIOLUYfK86z2Axsi1XqUXYHV79JHuDwDfjtYNC8hg5TEvIUDmHf/\
p1aSpIWO5FnLGbG6uR3qZ8jf6jfUE5gR/yf+OdebOWpNBz9G5/\
hZAxtQLfuMjdIm0DQNy1onJLWkH9DQ6udtUDf+bW2UP/1v8ZMw0PZCwX9gdwLqVFv+\
TjKL0yE4HGU4tJxslZFzFF/Zdk38hgLyYYdtJDuwVNUjZ5gJm+DJ0Be6RaRdp+\
o0Bjcp9Ind2AZZ0Bp9VYwL4ntv+qKYGz+JyretnloeA7/\
N0HZmMSBP6zdyDvgmgRU6TD3z79zLdM0Cw+\
OGvcecBf7fOAMSrNLqwSHJ3cbJ9eUQmNUML6gyOAWIyzS1T5gPsyWPPxhqrKE1yW2kGqG9ZbLR7BeD\
9VYvNyi+xRGnW2zSMLAH6d3uEXLkAR3N0e5PysLAdy2d7hk/2/\
fcOFKDjQ6t0wxNUwVPPI0K3yNtn4zZM9eakZGas8s56XAbMbaKyA3jyXXQexqPQHlV3iwbTAAYiuHn\
1KMa5Tf1zgHQamamjcj/EeZjZeZCXa5Iem9/hBpCXJfgju/57O48AZ/\
DRr1mQAl2iMTSAaQ5jhMAryMXMzERHpgqAXYKcc4e2TD9vi+OOgdpYsvhU5sS3/rcyoUgRx/\
uUmROgUVPX95u+i4FqlV4iby9BxwyIsD2Csv2Kits14QutI28+td+C+\
kk95xec5wg9dNA4FehwHgqpxDnMoGYAzVwjnj+UpAgV3UDOSu+\
Gro5dGo4TE0R3s3nqClrCGtx58ppmP9SYHLIIyIU+B0l4WGR6QLFlst8+YNEiG1M93+/\
GroGquzN0NKZ/QVPzif/\
Lns6TUH4Nj8qOtq85KBCPQvUXDhmQ7rkTYCnoZbKYtNyWxeKG247sk5YKRd/tkHZ38OlNLNGfo/\
1celfp1ICL7Eb5qw/hVrv21FqmRdOp/OZnh6aikhFTzcOYEsrT6dSyZQWZsbQcJLT84/\
qR6QV06uLPGrNnfi+QezsiNDZWvKRTsvpihqsZYJFRKWur9cRhmpZ1TBlJ52Cj21363KYCK+\
mUOQnmZdVoIi6nGDwcqaVTw1J8Y7VssOODkW/ThgRg0BOSsgahYrDsCd+\
RQrocTNxnwcgKRXXYeiO7h+XaEzB6AY6iCQkzWP/GZBNDW1uEAV/\
umT2llxEPjnzkPMFzFYGBjEiPuSJC7Cb14dby700TV8SMF+\
kyTiUuCB5hKuTtUkQR6Zuj9TkSCCe1T480yKQBfh/1X2UthAAjW3GbdX8UQPJwmkLcKvJyzZj/+\
QgfwNc/qctXk7Mr8UXfPTnsABnkF/cAbpSwrtPQRHyaK4cXgMKyEuel25G1Ht953tn/\
ADC2IPjX0j8AeUcBhYtnEMyMJ28Hc5QDfqbroeaQ4qKbOXI7yGa1rnMj6/xvgNSXwgJKSn3/\
vbIEWDusLcT5B5DIN+zjpd1P/z+Hbwmt\>\"", "]"}]}], ";", "\n", 
      "\[IndentingNewLine]", 
      RowBox[{"yCoordinatesEarthNear", "=", 
       RowBox[{
       "Uncompress", "[", 
        "\"\<1:eJxN23c81e0bB3ClkhIhKglRIiUKFeoYIZtKVDTIKJG+\
RFpWkigySmZJGQ17jyNERjIzkqxEVoVUkt/nPj29Xr/nr/dTKs657+v6XN/7PmvMz+\
y1ylrAxOQ4j4mJSeekoxNlqxbR2/F4lE5d/LHF8GoTcF6j/\
NT4LKC9y3m5mPgYnUpheszGbwAk3DLSeuMEzGOqiN55Fwg7rdhqng3odL19r9gMrDl8J7n6CyAVraw\
6O+8Lnbp54bq6y1KAlddnK50P4JUNu9YtAihxHy9tlACmnRSt7m8BLOqdnLdsBw6n0oejFYG+\
ZasrP9KAlY4tXN+Ugc79cSWtKkDppJhpAMFLI8sPPOS3+p0O6pzeBYQtPyYYJQ+\
07XQ1SZAF5EW0LnptBnIrGnwkxYAdGa+ciwTJ1xx11hfgBRYGyN0yWQzIpt+Z2/AHPwVdwnP2WR/\
gHnO2W+kVcGvu7hf+iUDTMb5rAdeBO3duX9C3BAqSq7yraMCR+3HFc1cAiQbvTX+\
P4MVMz9jnmPsCCCnu51cMBsxtzlHXzIHj1yOLojcDQUKmc7x/jeAbW2LoTSsFPOV2XGrwBa4Fjv+\
h6QHRQ9MOgUuBao29DaV1w3SK/DU9t4CHpnz0L1pA8+\
uXH77PA5gqnQYmCobwj3J5Gk1SQHHQE5PfosCrdbcUl7Z9xs+e/mmLrC+gt0QmxnEbYMu+tKa+\
d5BOaTw51GB4C1hfnPL7pxywTbbuUu37ATr1uZb7TZsncMDjEJuAKJAgY24VU/\
GJTu3MfaxkZQ0YD5V9PD8fWJd+wefdg358P92qvncUgc2GhbIpzR+\
xWl4ps261A8Z2pPCvYQbGna82et7to1OZ236UnNgAkPfvdX4vnfLOlHYu0QY0uceY9Nt78MUHo1lcr\
IEdG7YZao9306mjxw6INVwGgvtyizhYALMzEYlLA7rolCRjlQDj+3062LZ9oFNPRK/\
ncSh10qlRpahvA+rv6dSQ39WsSO0OOsWuuSlER+8dforzd/1+6LXTqUt5eRapum10Ks/\
m1fkQrVY6FaHw6+hztRY6FT/k+3wx7S3+nsHPt17KNdOp1wvunejb2ISfvVpT7PKaRiz+\
BId5icsasLBFS79eWlBPp/bMTC5aPPqGTm19KLgkvuY1nTJ80T2fM7EaO+\
5VsqC5VyXWfPWEdtnhCvxW+\
6pLx7e8pFNvE3xsnFhKscZaNrcueVdMpzzqP77uPlSIHXfDNdVvJgcvnebnxAvRGXRK9I/\
Y55qdKXRKcLJFYmNOPJ2KUdzYFN4fRadMHTVmqzOvY78r7z7V/\
tKJRv1pN3qYVnCHRumVnebeLhJHo6SXCMzZ1v+URiXz2wYGN6bRqIogL5GgLdk0irNrQrIzIJ9GMR+\
xahUbotMoqQeepYuFS2jUem/XgK26ZTRqTeXTzm7nchr1+4asaV/0Kxr1NSeBl/\
NlFY0a6w7q1RusoVGCXjzxhxa/oVEfL/O/\
vh1aR6P8TwQYbI2rp1F1TUO8HqkNNCrarGjyeGEjjVI5wiH6sqKJRumHjq30rWumUS/nHq1/\
1vKWRr0P+XaI9X0LjepNShu70dWKfyt/8M7qnjYatXf9fd+U7nYatfaE0BvJD+\
9o1P45U4pu7R006rpkwpl7je/xK0m72w5XddIoP3/\
2PSVFH2jU1M7PycYmXfhJ9988sqQO2JHjVOOq3k2j+\
lOtTgTmA00nyt9pbe6hUQlMK97cfwCwZH5o9+\
XqpVFuhSWe0x5AlqaaxcgYYOA7tMLYtI9GdWQfWi9ZAWwaaTK1l/pIo2IvKS9mDQN++\
DIPTM0ARQbFzlLm/TTq+UT76adlgP2jFiuLdZ9o1NGsqCz1q4D7+k2mB7oBLSWdEm/\
FARplLuXmXRMKeK4SP7x2BDCUrv1wVWWQRvmG1r/\
6FAoM2N6pVv8EcPbdv3pP7jONauHZWvLOC1iyMmAv6xvAZPWOhpUrhmjUA8m9YouPAnEOOxe1PAT4W\
Y5scukH3rN+P/pJdJhG5QRqOIhYAqfomdzrHgAvn3muGGgHrrpxylhxjdCoICUv3SgNIHGZAp/\
PBeCaYKT+6icAp11Fk1kbsHCN0FGV+\
aN4vzQqml9JAqEcys0DRkC9602z2AtAa9So4tdIAKVG7E0BYHljx0L5dqDolGXJ5klA1eTmuqdLxmj\
UxN5U6WQRII7izpTZBiiUNt2R3wMMbkxf+\
PIAYN3IWfzaHOiLfj5qchrQiki6eMIRuPtqvvUXF6BGFOXPlfypzDYTX4L5p6TPhzkDQqoV7BvOAiK\
6BcyKJ8k/4VB7veEIsDdHwHvIELiy0p/TVwUoDuaVfCIFSK6KGt/\
HD6TlK2l6zAdczejHtg3jm783MbX3fB3w238xi0oaUMee8zzsNiBh32F+\
xR4QiTFWnNxDXpbQhftnhYCte8cSI7/jNXwU5/\
OguRIQvVkvnxQOTH86WSx0ElBI3KytIAsoPYjeNXcW745wWWi6Szmg0BO4JM4PyO3VveKnB1Sm3Ni2\
hQPoWBKbGfsab/fEr+AfHb6Ap2L+pSFVIKL8+6G6aayWyJMl34NTgco5+eGKloC+S/\
T5Wl6Aesz6Tr8ci83Z9h5bhSOQfafSQVEQ0OF3FUp7hSWan9GdIuMAfLFdy1rCA1C/\
LhRZ5WJhR0odl5E4DFybm+XFOY1dcF+mSWztPWDzQxP7k7LALQF69uAbbJkVLl42z2wALl+\
V6rxZ7K+5S+TOCYQCmz/\
8SukUA4RyqrgX5mMzrnRSGbivDeTRL3Rkt2PnSnlJCxvaAHy2btYXJ8ju1ujioLkBOYNvrsQtBPRYr\
2vmBKIUdHg+ynNfDsTJLohaKo9y4Ygllq2CAvLU+Hb9HE2UlK1+\
Bqfn66LIDMklzLzVQ9nxmw7Q8dFDIfp+\
vNBQQgelKUP4VOwbDRQrxsZVRvk67cJRd3kHClqjzpR84maUOGeHlG3Sa1H0PKt+\
TK1cjjJoEUln9V6IwqheWxLt/\
IPUTO6jI2K1pIq6fXMZS3iNirQ3neWQRzWNiopiuxVkXIn3q7dDtEOigkalh979rf8H9blQbpWE9Bt\
U7HULjbEqimnU8lYL4UdtBTRq268wjoVOOTTqSHjFAhe2DPwKp4YNj0YyjfKIEFL7QT2mUXYhBka/\
5SPwW7UK1y+t8kKNYtZbs5rmjnZzwN6EteYenYrqLhi1yH9Ep6R5FRXe3HqORuY8yDM/\
JZ1ObZpwebRqObqV77qPo46XChCfalIM355BR7s1yKqteL+\
ETtXGk8RZRqceXT1mVPi7nE5xu7tphYqhM35Uv515bS965SIb4dPnL6B7zpeuy9x8H/\
3UIow7o7K7DtHokLmlzDe02ufNAt9V5qAL7/UItutiR1+uirsmx7QKndqNV/\
v2pXXo3bmyg1m7JdHNv2qu59KRRX9XrdJPuiyPjh+tNra/\
eCcygM4qdm1mGlLB3aSMl7K7kBOq9g7NqCsgOUg65m0UlUOW6PI8fbBIEuki9MvVI25cyBslpzYet/\
MH7KeoGP75yCResa5MfpeAgPiPLM+/Aax6l4VcSZJhvSFoMUqyzYvyybFfOkg7W0jaLgQGL/\
favtmIROR8Rs3cMxxI+mJ9Pn0BUtOfPZwrD5wFVAO9uKzaga9LvN+\
8VUbW6mgzFoiLBwI3kw6NPJax62PYRntgpaDV5ne1wLYVn1NKNiHF/ZANmtd9A2BK6Cnf1A+\
wBe16FktD9mtZzmq34y7Ab/\
Yof2gYSHY1ss5UQmI09z68KygIKM03LXPpAQaXbueykULOPJ9xtuzQJWB3kXaidjkgpI6UzY502mEx\
qLp8P6C7WfrO4F1gd/Ga/\
YltgLU6jU9vJVJub6IGX8cBYPOWOXT1IMCiUWtNYDUgUpjwPnkuYrME95XEmG1AcGVi1PFTwKdV9Tu\
HwgGxRRO+ipXA79I7ArqTgOvOsGWCgkjmux9fWpikDpj9Uf01YktivJlUTv8t4EupskpIMrBTM8/\
q22vA6mce2+wgYK+jb9IzBwPCvNnDlbeWAJE/m/mFVgD7yIZbA4ht/\
OqeJk4GH7GRJUVSgGfCNFOcHHDn04v3BxUATDRxH8ic4m9dV0cjk8uH044WF8gs87dlA90ZXWpHyW/\
NLZjPtYxMQGnqO3c/JH/cM3DjsbnbyNeYSfYoSAPHPn/SVdsA2P9KFxQXBiIqt73rIN+YCX/\
t71PsgIwk/8LKuYB4MF870zB+nIkOFWPhOiBdrcF+IhUgm+ribSBeiLYq1x5YfLG9O1kTGHrKi/\
IAmCY18Lb8wIv5SP/JAMdroDTyvi57DHmd7fQDW+2BK0/O9VCKwLmd9ee6WYAfy5UtROvxxuksN5/\
UCCOzjMg3My0zgH9dcq20EDDObOw6txsLwCAhPqA4Bjg/utOUMgVs3678sHw5YEcmzjdYSCW/\
ebYYXwP2iUxsnZQHEm2ezkSNYPk9b8VEF/35v+9QlyzIqEU5n35i0SY8UeB9FweIGr3T/\
aILBHrGB0pMYqmrzuNXCQ0H3LOan27dBTw6aSDD0YUNMvFTTETSHSCpJUSADDUi1sf187GtCrDkzQ/\
0/1e+xrD1PFRRfX2Ai97zp5gFgLYL1xxq0rBhJ8cfC/\
OoAyqZL3wHWrCpSebStwGCzm3P05rCxtfl8df6fBXYY6+bt4kTkF/jVLcuElVCRJLpZsM64BwZc5+\
jpJj58d63kwUmukafvndG2Sn/GWFw3R2FSKUh3mjCB6XphfwtwQ03Uaw8/\
d0XaQSifF2ruIKyh4IWPDMucywQJa6FN/rujZsoejKRW7Z9uI4yWPhn7S4XTxTG/\
RUbHllfQKncX05/k+OA4im+s1Hb3xLlNDuDj2vKBEPNwRnOa3O06/\
8b1hRQe2NeJ71pPlCLuck8asOHrTV46boiHr9hr8J8WnX16OdPGGrkg6rd9tAx1AwjGfOHYqi5PytQ\
4HzyBebTxm9YC0Wo6vbvX+9bnYc/bqoycYieieoX7Fj46mgqpi0uv9qBmUTUn6PG20d3PEAN58w//\
GcgkE7l579PFbffjdyCsTlMKghdWP2kO3/nAxrF5iLpPxGbhN8ypzIm0lJp1JbvZxLEubOQe+\
cUvSs4m4dAPmZv6VtbhPRVn3THKeQFxorfumK7i0tp1D6TxPuxn19ihAk0d9/\
NjaEm87Frhbg8hhqLZqGakSMYaqJ0OjZc96hFYEBR/2SABq0mud2LfhRDTZL7xWiaHXp3+\
JBMw15XdPOjtaeNB7zQ3wezk5k/+aPje7AsWLorBBlgt0yeV+\
s9pIJLUU13H0UhJzjGmnmHxLT9A7KELektUUgXjT5kmEHeCFfdu3hdMBLItvigOfdvIJPYoSGVuiGl\
fCl7ulx1B3LL7YtkmgW8TROtlcWQbXgqPIyro8h087lC9CcnglDU1OzZkqtAJz/\
pn4BIbFjBHCukJo5s1VLzJkD67n67bcpIVsuvOOw69xR44pKzmo8XMWxbr8xuniuAf+t6d/M+\
QD5YzmhqDzIbt8TD22+eAI/eceV2sSHgXenaoC90GojZMbTvViXwjBSbdUiDjEcxV4DF60/+\
CXsLzLlxe53jRmTI/MUhy0zcga53E9a0BmCDwPJmYWEkT6/OVapMDsDfpwef/\
4VtBNdZwfU6K3QBGUY2Aj7Ya7K3NgP5OTcXfOFF7k295tfRaAQYLhvgdg0CvOzKgt/\
XAMwkis5DkD63Okm8Uh5493Bbh4Y90HY+\
5aV9DKCScSBjRy3Ac2BDQsIv4MfN5J3pa5HVG61ZTI11gIReaebQs8CelWfn2IQAkcv6d9ZmAAHdqT\
EvGwBB9yZRvVFg0bLU68dZMCn8LSmA+jC3kvQWYP/+Ga1PqsCtyp4/IvuASe2yw5+\
OAofGezdvOgU0pwuFTJE5Re9exJndZKhJST6XyHkB6JlbJ2ZG0B+UNCJ6Hsg/Ov+\
HPZmAzE92aciSmagtWeG9K5mS2GjbY+TJ3MSxGKteA5hmuc22Qw7IVh7JdhYGHO/\
7tMuxAZvWHnNyHcc3z4jGrcBOjb78kDygpWRjhmM48GPVSE63C5CtPq+\
3ay9gIshx2UUCWHirOidxDtB1bUWyazNewzXkW3wM9MWsLGNxBg5EntpUowLElaquoC0Bfs+\
YZ51oxtvkt/XaDuUIwE3HtrH1CMDIh0KAOUnfH/B2P/1YqyMVCSwNmq/TdQBoig5yNOcADDu+\
itJfYtlc1xKx+u4KNOXGhizdCJhzSfZxdpDlh0yw4AbwKkPu5ogsmalL2S0aPmCJvuNem5XvA+\
wPkMl5tglY2WOyPLseCxvLcrjNETgYm14jvAwgDwvD0rAdblR/XbRbH/B59+\
C49Gdsmb8PgoCHNJnxPj4gjp/Mo9ho7FLjq3/\
vBvbtmmf0sAWbMUckkrfABriTIleu9wMbVitTv8LiGqD2XfnOfG6A8QQuGtvc4kIJFwfZ+\
PsZz0dQCrrTz2HUAPbd9bdYexHlIoP5uYTVVRSQqdWlFjQ/lJTGa6UNxQEoMsbJwg+\
Zg1B2uqxNty8NQiF6who7yhyI0lSJuXnKD8WqZNnHhh/eKF9vA3S/\
iVxBQctdHsZzwwklrm0kvUrnJIpeQVX74/\
OmKIPnGGsdhTHXP4LPZhdK5RrF9u3mm1A8KyKth7XlUE5NjWsWnuFAgR2MkFlyox9DTaU8SaMYagR4\
T+mO30JZTqb5vok6hkKtWtnXVCuF0q1EfmG2kEY9V1tclxWeS6M+\
334yoyKTiX1ake7wpzqFRp0IbdhaWJaAf+uRt2hfZwzeQW8/\
Dz4Lf5RTTzb9c4O2dOrwtA7Lb4lQBDyLS2GFpx8iH6q+f2ql8hShYp/A+4V+\
aXQqp8dn7OR4Fp0qPpRpq3IoHxNHtOuO4SI6nTrLvIvmvxRDjWei1du9Shhq6vBtnbPHUMN4c8NfIR\
Yq+GzZ/xItUjXoYGHpCJrm9uIaly/\
cGGrIQ8OmCDTWgmfkkRBa7drFYcXP8tF8C1JkD7tWoh1PfwzmKW1Ggz707fyhK11o2ZM6JFujid+\
M9N458gVtvWIpE//F72j0owvj52/+\
hdav3ee59cc0wsADTXPN3GnEA2v3xWmWPxEYlHPmLpqcQIQoSzYpVRvt/O9Z90fEjMGvFyP+\
nEbw0GIZmuXvByQ2/4z5bYZwwpx6uj+\
wCXApqDxTr4kAs9EjpDWzELinHuwnLYW0c1FKfNeuB4Czfbt/\
41Ikorl77Hr6rgDIqKIOQ8CmNYITpw8gPn2+\
ez27lg6I7jhmHLweWStajNU34ybQ9UCsbv03IOHVmp7+/\
Qhmk5ETRV8zAWUr63oFHqQ4tT3va4soYFiPPJgA2hNzO46JIfv1OvQbO7oDSY0eT+\
PfAsyfXyf83IDEWFzNtsryMuCTUBLT/\
RoQD5Oeb8uPnGleVMA0bQOM7qrQ8EsHbuzMCOD5DbA0vHwcqoKYynia5QOEaPcuP1IJ8J/\
P7LjHipT7MPW7S5YGULNe4toTL/Kcv99x1LkQePbz613eSZKEA8UFPTcgNu9/ync11wzIMe5/\
lncLGE+qPeVRCIymTjxY/Jmc3VwNX2O0DMk8lTdm7jFFchzjb/lrnTmg/XFkYbw3cG/\
TQZ7ux4CMZbxg00sy5jzk+36xB3g9mBbW+htQfXay8+\
wiDAg21bnLjHmApwkvZNjIEYkHa0dexHrASfz5hmlJYKomiEmWHKyQGUuTHLUw9isZam66kcMS4Hdv\
4SlLMstMV49Wlqr8/\
yGOUZuL2hcy1KT8eXO8iBz0bOj9gFpC5hTtuU1N5DDIlOoQX70R4CFHQGuB4Wt2fltWAT3JlXyT5FC\
pXSjYP3I+8D2UZVD8G36Ksx+Ho+rfAmyKUwKSuYAIecpyD/\
DxkbrC5wJYXzpqmrQXYFlXkzEjQX7Fw9lnGTMQxdgoeFXJ8HYvCTDh+2G45CIwGV11Ul8T+\
Oo1nmjBQ87IKikurQ94v47RyhYsjgeWf1toH3caeJ1a8ERACnC/8oHu+\
hULQFPHoDQ7BfAYurGy2w44sFsXkwWwZKtM9MIerJ/H2bTlS+4BCTcSJ7j1AJ6nZ+\
VWzwHMur6ZbE3DOry7iu2cyXFAh3dK8B47EFwWRE3lYvXeY4+KdrEA6nIchNYuBoKCfQ/\
PT8Wanwoqt1ltBDhc9CxznsIGmdEptOcMA/Yn2Ev+kQOO3sv+LN+E3fSotX570xnASO+\
iVi0rENFz1nBTLPZg4dm9YVPbgb8hB/t0Q9KVR+PHgU/L1w1snsCmLmrrL5+\
4CrAW0x5pLQPIAce2WFSAtUdZ48okyfONpwZx07moEutP01b2qgKpdoZWXjWoJAMni4UG9wFCF/\
aKymag2pyg+T3aU4T6I9JxYv/\
KclQk7q9vf2ZXo0apk2czb979OxFDHZut0greW4fK9nLOxPSf16h1TOeY53dWovoFPZOMn1eGerjgR\
LKLWwEq5L2vWQ226aiZj0VfrGpIQBWlOSlfro5EXV1xcXORTQAqbd54mWOWO2pvlb3VxMNuDDW+\
pg4L3Oioz81BtyipCFRsJ5GNG3qcUMPPuxUYP9NBVZ/\
jK2pQJow6v0XY0ObgFIYa9xbr2l8h6AURAbaqL7ejOxyfHD4S3I5+8dXOyC7oQtp/7/IW9JR6+\
130HXboMux+TwN1ddF3WOLSPUN/2mETzXW3eBPthwSicKk30xTd6s9TVbc0R/Qvjq7eudci0NEsO/\
W3dE5nIFQMRlmePYSul3z+8+0F2eiDDya/WMYuRGfMIKlQBr2y8okj26sj6J7FGQn6lA/\
6aXc4OdxCh/21qMFfrbEa2W/+aRaR769pFCNPLUZfHsla/\
PocHzp110ZyzIXevcyUFAx0cybGcw309x0XrTOMNNHxTxyU+\
qphiAzAQ0KBMVJB6GXjebOHycNPz3Kd2CNIDq6pUrv1jiJLqIi05vwxQ7oQuvOaP+\
gQ8oaUx2GX8f1IILzLFljy6SKTsO00n+\
hQQUr5xtrmumoVcst7FqFM32Dg7b4nyc8XIdvYiguNuLkDG8pEvn4jD3Vz98mbzFojCDVMl7dEtwFj\
zIHtZZpITV1eLZJ2OYBstorJzXVIVuRAY81toLtB+tPKaeDv/kIM2/\
LK7Kp4FVA6vjdVejMyW2mrSqBXENDyOLWQdwKIuynytmcfAl5/\
yvSt7lQAsdN2ITvS4NwIxy86NoBtVA5/cjGQnJYlLrAcGTKn/\
9afu7aAxMmX25YVAaQq32BH8kQj0fxmCvjejXdUSwTOMs0UuY0Dyp49FWEKCK7pSvmqNzyAyH2VTAY\
vgejPgRHdC5B7H3FunVZUB04PczUf9gKeRwd3bisCbMUyl9d/B449a5ddswlBeo+\
h9eia44D8QvlDzUHA18lMSdkSAJ17jcIYsLQy0GJoJSK6QKfjsR0qwMmz5VLrbYDS8KrYFD+\
A8dDyKdDOx+\
nvVQ0oPmiJKfsErJvPWxwyB5OC4anNsSMryBFJnYj6m03AbgPZC7JKQMXE1XUCBsCWqq2bfcwAxjGI\
DXBJgou7yYF8MWbRTHIc8/\
7u1nc8ZJbhIw9PCbjIT0yObNq70TDOAUfa5nvZ2pPDlyUdHvKWQOuVLeU+B4FlrI/\
DD2qTKYn0Wnkgyl205Np6QEqr7ugAJ8DPKtPa9HP03xABrDi8kDIoAeyqeDo/xgLOsybX2T0A/\
gXjxq9Mgcd57ndXygHrObuPzlsC5M58q7zRjdfwEHnYlA7on3v12sELSK5jqW41AFCdVwytAi7qf8y\
I78O7I6EvNLzsCfDbyH1M7gwwz6SvhUMayFwZvybpC95uRa9rf1ifA5gYfaRPAn8fCQKMxzWtWC0DP\
pwlD29+/vc6Az8nVU+nfMFiC5R22bQmBhCcevbWVxtYsVi1b2ISS5Su2XjfJho449V+\
ZmQ3YHSf18tnEAu71oGkW2DrS/55qzcBH+w6t4vXYBd8PrJ+0vIkUGa6N/\
P9PKBq27uOsGjsnfWtblERcsAO9oJDozXYX9eCyDNcQFHXCkGXnJ+ys38XvQZYR6xq5OYFEkoXZV+\
Kw87FUCBwWhpwWaqwb6AAu7u+kjyOB8SOKaxIfYNSoMmIMsAqyxkr8zyUi4cCsfWry1BA2K/\
JP3WoRkmxZSMP2FBklnvyh0g1ouzM714k1tSIQmTOmOhQmj6mK3KM1qJYvV6T6B1UifJVOz27/\
XgJCtp0GrnbgRK3cKAosu05it5T8ogxFmUwUi+t+\
WMICuOKC2UDud4olRduvXIRP4fiyVT1ofBhOYaaVUu6NgXex1BjYkzOFatolPThtA0luq+wIA+\
9nbFYU45dYNnRpDSOQs3JeIiP0r3O2e5M9lo6ftKvudzD9Dwa9UIiWGLBwSyslhrD2/u/pNIoUYXb+\
RZsT/A2Hb+sKyQXizmOtmqZWGEQZivdBbcPlBtgVLykMVDyMJBONX5Pfioj/gDN9+3SF+//\
JNIpwbpd03InU+mUwKhM75X6TESIAO+Bpdvz0KkNbMNdIovQfNkU/DXd0NrUlb/8+\
P68FFFE9vMavvcv/8VdNES+qf5tOjJokafr7nb+MUXTnA3a/zjMC23Uh7etdmofGqtiZ1/\
2wAm0WsbjFic038Z2mawWT7Tj1f3Vi1MC0KCvvRoc+hmOlp2eyjX+\
NA5NHG8Wvmu0dbWCc39G0tDoe6p3c+7NRuvnDCirbsxFGEgWYW9TykM8UFc5XPsoh1ztwP+\
3ZiBCuG32Znn9HKEiq4AqtHuMmPFn7PqiZl0EjzWkMVYApVrzeYxoCCdq1vfUxLIAnZXb7z+\
SQIB5cl5k/FUM8KWYqcSHCyHn70k6MD9+V2DBOCAQF/9qjTmi0d+zdUBTNz/\
MSh7xiXGuFweEetpvPsmGiLWgpaN+lgLSXVE5WgDl8FQbeYVP/\
zIJcFmQnSv2N8A4uDw08N9ZQDa5gZNoaXuZE5GvQT4pXOgUkGdt9vBjMfD3aBVB0WyfUHq6DXkwrtu\
8My0XuHrl8ZHshYiX2axTVQVGgCg5M74PuHjOtOQOAsFPTH4/\
lkJM1bml8MjrHMA4Ps0BXg29iPvxAzh6Jb7SfxvibrnsruAZR4DxSPg50LrhRY9DP4D5V8COH7F5vl\
6Wh4IBMOMz8a7FA+\
Agz7NSAfb7H6bOdAJ9D8bsLVkRyF2Ndx4T2ALc6JPwCDEBmIw6cl5eAtoT9FjSosk1LQ4WVsMioPRy\
39u4d0D+InFa4neAw033bQILBgSD3yswfADCM9/PdfEDD35I9z9fB5AsaLwJ0Lvw4Uf7VgDLO1ZkB+\
DywzZNfSdwdvv4kx2MoWaanM0Dj6907o8jsC/+5MNJUO7NvOYg+RpyW8KB/Ck1rkJ/c/\
L3nGo7dHStDCBE5nbyb01uIkeGQI3bHvrl1cCLwOZn0dyA+\
rpzc8MXAitqZWvqfuCnEBIXLt3QCewhD7ZekAOagT2Ssw+AXcrm+\
RfdgR2Xdx5NNx37d95E7qGRx6nsQM3xqdWlvXhVe3u508azgLolum2DPqP/\
Tb4HgCxOfeetIsCigmD9gBG8X3MeVkeUZgKMs/\
6LwGrmtJZ8GlAlE27qPweoU7Vbpf4CC8BsxaDayBUg41aS6HV5YF7AmTG+Cayf+\
MF05udPgIygA5dUjwMmFI/\
fh2XAmMnp4BvlZEFKrqzY4wwkvmszFlgL7FLUDuSsI7P5xkX5YheAFaFNrDbCQLaZzfPGV1jzPQeU2\
ZzsgBQnfPlS4CJ5dpaKDeJjm+lTaAAwM45UsZs0pZprDt0Aogq3tietBQ55rHlyuBB7sEOb7+G5/\
cClkXvr5nzGPvVQ2Xl5HnkcobrKfcl18oBCTrFw7x3yyKL6pH7lDmlgBXmaRUcFKHQUUzXSAT71qYl\
2taBKMG44mgMJNz87CQ2hkqAJxvdTXf9dxvuGaiN9Puz76xnUH3Lz6egCIORUzK0KNpSmcaGdauycK\
FbklsQebpSvCm7lSB9uFDTBNlPZN5wocbcXWSxWZkfRa9pDpnyUQeUTt0U756AwBsxsvCP8s+m/\
87hRVNE+b6fzC3tRV69Gk4MZVNpipaVCqhWovcpaw+2d9m9Qn10/\
Xnin8xrb6vZnBbpYNZ3aXOqW5zG3kv7fjSkMNbPDGjdepWCo+X73fbCPdwmd4vK+\
c27WpBglN6lp2ONAAYp51iKWTz+y6ZSt8OW4hnvpdOqCimWaPfUcLy/\
nK3eN5Ed0avpaY7Bq8z38yIO7lW6GuGM38Rfs3uzpiZzJ/\
iXOuzocmdb7ypwVGx4jvHFYyyQMP0fkc5Ix8XybjqDYN9SiIpuDvkyGiaACGjXb/\
9I32bkYOUEjaex3bAmNClspV/XrdRmNymu/\
MWM5hTZauFL26DpBDDXvyipn2NUw1MgfPFX4wQZDjceCCPmAG29o1O0mlcq+\
JjToBTaHX8v31v93QeULmvjf52No601R66PT56PjqygVXV3Ejgxw4vywdeoypAKx5l2rA1YiJzx5Pf\
vkFj+SQ8cXchENWSLgQGbcQ/53/74GeePvcxskEK3Fd41a2chQk/pLhI0ZKWV7od9U73dgC+\
KYoBMCjJSk0Um/IUBx6wuH58cRcnpf8OZffgvUsLb3fdFEELLfW28ynQ+\
Ep5MzfoQlxg3QCMC33nGxGSuS1dNu4Smnc0DIjw7W7x+Aj2TN7kEM2/\
3Tk5crBbCTO2AezYOoVmLgw2PvCszYksUBfI2xv1+\
sgIDHK7MpdUs4sF5nxeuq70C6SLPLFUPEwrjyq2HaSYADYzshQ84xlLJYdACYdqwP/\
JoAoK3SG34CX7VnChL3kJMaxU00h1Bya+iP6DLhLiA0U/\
drjhgJrq69cVJngGB77T7PdOAj4kLiJBB6vGNJrOzwv4tbQNOl0EvDz4Gv4kzlWwcAxtUMQXIcs/\
fK3pF9QMgyE6Z914AXK8mJAeBDHiz1AY7aT9ac5SDHMfHyfVbbgXgyzx0BQk7K5K7wAlhnhW1q4oAt\
hzSMuMuA6CxygAFc+\
N35mDYNnD4c0ibEjZHhQf7a2htiwDA58VMAdBhPtAGUvvYPZPT4arWk05gMI7o2QSZ7yXjy311rGjX\
00SW8hpzLqB7IvqBHhhqvKaNcAzLUtKVyXm8hQ43k7cW1XWcAj1BVv9PWY/+eq4/\
9d6lPnxwYhcWa8tEARmraCHSPKC98tZwMUGWvE08wAYwT43588zfD2j5JVwF+N7ZHnXgC/\
LSUUl97g9zBI93cCjB6kRCnpwREcT4qfLEcSFmVtalqGK8huTrpQAe0an13ZgSQV37f4PpIMyCAj9t\
cUhyoXdE/z+\
4b3p3lG2YPHckl9wYF2isWXQFezA3b4qAEJHkaakYxAe7RC9iCisgwK7q188AFYAtz6NexrYA7YwrF\
asmUuzmSeR+YNSNtD8g5cLF18Xwy3Sxj6l2ZgcXGdzKxYPVxwBXZTZANmNH/\
M7o6E2uVXIQXNQXudtPeK80BhBbXr3GIw8KWH+BiL1QDGNfVP2IXaAtPC1V7AuzLzq+\
PEQByFmRppeRg7+QVkSwCnGGbU5z6Cftra/H8trRLgFZWXiTXUuBkwPKG7gfYlU3rc0tFtwAD+\
quaB4uxcyWKXSK26QE1x/z3LGvH7nZvMHgYeAJwnvF8nzKCCiCL3utxDmBeNDnB+\
QNV4tXwxgvxcwGV0PCddYtQSdYzrqahtvjcOIv9hGpTuKLK15kH9efvVWRUJJ0XfNaNnKhR5Kj2Dxu\
qFmOOX4A6Ni5gHZ4ygxJ3LMA3xGocQ02HJX3U6ROqn6ZE0YMvbaiHR9wvO32uQoX0eTw84ZWHmqmr6\
7ktzhBVFPN8WJ4E6uruM1+/RDOj0tKMvBeYt2Go+\
fnWZ1L9GaqxOOOCFOoz40DVABXbWLVHQFsQNZyRO9rzsWVOfQtpdsqmURYn1r7duQSVf1M2R9PVPc9\
o1BWFvhdnneLwj2o/9VffdRcVKcfSqEjdGXO348AuLbnryKvOFYX7K6LQ9SL8N5SS+8/\
x928Xzaql0CnyQMjpeQb6sgtTsy9PLp3aqMX6IulC4b+\
miY72t19gqPFYZ5z6Q5dcVCjeIaJ1sQKBKsxTtvYxOuPf4RG9UvfkzKY5P9A90eW9HrCjsXpNz+\
FgE0KrNTr1XUlCCs037esxv/e70I4jbiuPCuugQWts33S+3hhDjdSmz8Edx9G7a7J3Pd12Ct08+\
Y4CKj36u9vPEy8dzqHje9NKI2TPIwNc5Vh36Nt5pAIhxgMp5ISHCtejxJ2QHEwOhId42iNLHGa8c4g\
Zt+vuOIpLInjUNborN8QDjDMKIYQT0Z5n42fuAqoOpuW6SxBguC81TrR5AFMmv+\
rmTwJJG2SWVlsh7Qws67MWIVdWDmjcclpALrGcZv153zod+HjFJ1ZJEPEphH5R46Yv8FRuNln+\
G2Ba82aJ7kFkreEPk/fSi8jlf9904VPC5B4a43gROHF4QeSjPgATX+cqVaS4kKu728tjgDzv57vv/\
wJqFqnlxexD9ssQRBROApgY/\
yEoVsQknDbZRx6My5NxBNg48WKL3AQQWex0KFuZzDLvvPvlbwJxBrxFRW8BxuU+\
AcTUgVbldc8tgJvrPbdzxAM5CrbZZgMAh5rHrtvrkXIZT2BOkKf6VNtAZAxQ1lAccKqV3Ezzee/\
CxkGidfzZM1dUgQiTLom8c4DSI62QwkdA3KNvzlcbyW+d5YtdRD5cw85DbpSM/XfFUX/\
s39wEdFZxRVneAZZbszl6ZgEqwna9+k3A+S/cLHVjQIcN0xkP8uGaCvfhyVEOQJV/qEeOfLim0/\
lBrh75cM2FlS8pbfLhmtIstXtLyHkKR+TW2AxybcxVqS1Egpy5zImTO0uRUxg+v8fpwcr/f/\
2M8VyLwGEhWb/AOXJUQ853FnXkRcSTE5/\
Nfr6vK8gZEPWTYzCbfLimWVRv1IV8uKaiJfoglxCgxTZXwod8uMZVoeTkC/\
Lhmr8XdPFTpE2ydYd9BBgvcyXQI5g1YZMEZOVK7zzuC7SpkBuNwLHklK4rSmQe/GRwLYl8uGZvo+\
Tje6N4MTfrf7qxtwT4aRWxqpF8uGbxUHm+iAVw+c2eq+pSgMVCpls7p/F+\
zaN8RTjKgHNMZWaFN4CPEXb2OvrkpGbjbp9iTsCMcRiABdDSFuhmFQiMlXuW3NcBGozy8msXAOSh4/\
ciLKSvzbd6+M8BpsmDysrigFM6zcD+HZafTZUeLcEP2D7ByzG2Azg9WL9fvx+\
rd16SGxoXwLjtvAPgfEIrkeoiJzXkSYw34EY+vCQG8A/\
rslVWYoOI5ZgYep0k4z95eViAjeIuMb0Psa0EtQXz7u8CLj48EFbUgq33oVN2QPsMYPE1okRrPkC+\
9OU9bNjjLxPflpCrpH8PVrCpv9X3+B/\
XA7Zb2hdxvsfGTyy8nmVxCvDNrqWbfUeVkBYp2LnQA6gfYDe3XgS01ZDHYSgpj2IcnG1XkiMbi9FDK\
rtQdvIK46QPaaAQ1Y1Nb9ush9Kkxjj5RrFiXNIwQvl6yiw0+tkIBW0b/50FV/\
ajxO0bKCiXNETR42pjOcirgzJo7LIxS1MNhZFxN1kRpfIxh5nBhy0ong+\
Zg1LOrEc53bh0p3gwHwqsweP6PnM2UnI//FRj/\
YWhBt9nVEsryvKSxNjzoZko1Ebk02OBKN2mCoZcXCdRzP8+BUV5L/\
WyainkQcFPIcfdg2gBr3cFGEa7oikYH6C941iNNnEn6OPakCLy4ZrFeluDj6CVXM18W6D/C82l+c+\
Kq8y20Vj8O+4fji70pVPdp7KMCvMoGmUor9EYoHgHwTU2c+\
Za30MaleHqQrdMfEqjglQFffiz0mjUopepvut50ex0GR/yQfu7dPmZ9s06OlLl/\
t8fOHnQIuP8dCW8ldA0i1Ot31ieQhv9e/kWjTXNS8u0IqeKRg2Gk6ufNTTq2S9Tu5d/ammU0g+\
D2HUBaNB6mbxWD6LQsqMkSLdDE3dhHG6hra8nx1/FaPR2/\
YGYgdD6X5xduU22DtONUvssk20zUkHhtmtMXa3ICX+\
vGSM5zFZn2sxpR5bIuD30OKQF6cLAITV2QSPyBuODUzVIIGPP9ugYlCKTzHCRQzuklK7oT/\
qrjBBgGDdJawDbY0/m+aki5DCOxnKASa+\
8PQ82IggJ2PGn8sYAx5PuZS5birAUsM9p7V03YHucoUfwCMBbHOLBfAjJitxBaS8D7u6ba84liRgWI\
bAsJDYU2Mv4TA4QcFOp4PlRZLa0yKsNy0uAxzlJw/nCn/47kvAAmlO1Bu91Art/\
jQwV7yCfSuicrWANBloeqQ9YfyaJ0WbeqhYaMqSLZiSPYTAJk1fTD1f3AcWitk2qMkieuqdsmFM8AC\
3G00ZydnN5rpg6L4JrcojldQszILAj3Olw7NB/H6X5CPx+9Uwzex1yL0+iVNbSE0DrHq6rEveH/\
73ggMYB8skSBOl74/6XK9WBlIrdWumugHNnuZVGEhB/\
2Pm6Wyu5kEbbl3x4HiL6vGfFgc2bgOaUD9xD+4GYA/\
WC4a6ATlJWRFcEObvJTrEvyAfa7syxFm8j44BG4tX1E0BF86vnGeRyF6XrUVNLrnsx1g+\
5AEYXU3Z7QK6EbY270WNELokVbkdpJNfG1L6FKmmRi2TkifA1crVsillghRIZataYzvG+\
QIYaxnUUAuc/I2lHyRW1N1KZj9gp8gEcRiICwi/u+dFJLrYJXx93mEuuul2qF9gcRy6/\
MW6XSwMD38k5NyCWf68+YAEZsvzJ3Rd88ypHL2D8BLTIBf/00X9ndsAX/\
UQuyzMA46RYkxxX7aP0htcA31IMbMOnyImYf/\
ThgSqApXalYXsEcJQk4FOAlXTqzxw54JiI5tLnTICF2Pp2o1d4mxyUtI1TbgI/Ny+\
d98oAIE8fIznJdIP8sbUOb7fa/V8st/2BX+pOb/\
LUgbWME1Cslpe3WYT9MgCdXxfFFW0AJsanswARn+sR+yqx2HrPkBN9IO2twanNwkDz3UdR4dVYoo+\
8Jt3YHckHwTz/qASsIJ8RI39RARa2dNqJWx/NgJGI6ScVM/3/fi7gGxvfr/XbAcaT8gZsGXVhGc+\
btkAotlneXOCrev9tWhh5erCBly6+EcAe4L5c1PvvGhvwTQwRv7OH9j+kPzNx\>\"", "]"}]}], 
      ";", "\n", "\[IndentingNewLine]", 
      RowBox[{"zCoordinatesEarthNear", "=", 
       RowBox[{
       "Uncompress", "[", 
        "\"\<1:eJy123k8V93aP3BCSMlcCFEoc5ESIXMiUyhJyJgpU1JIGStRiRDKHJkyS+\
YiMpMIoRBlyjz3u667++53zuvcL0/nec65/3q/ur/fvdbae3/\
3vj5rLezGdppmeRsJCByJCQgIVCwdnRy+vJ09JCU/VOKQEDHDxqwAcHHzUhpBHDh+Q/\
C1IoBZOibcRwkwxi5UoXUM0MqgxkenDCiksA1tQ9T4198+/\
uATHOcl3aOPCI6FZR7rEICO4anegpc9JQ66kg+\
rbxYDbATNvquUAF4LOu8gKQWk8elWVau1lzi88Q4tkFYH6Ay/\
tnqO0NUd7GXUACzWx7e5IT5qxde2IUo6g/\
h6KuDrhupq7NKVAIX2E9vCEEoEPYfsI6B18cpu4SjEl9snt75GHNC3tvqCaGthD43Vgs6nphLSliC8\
ffuDOhFnDMs3zyIUVfe93XASoJ7z7KzhI/\
hWRipFjymiKuWzhDkiXJXP2Oo1jsLwZdxZhMg1iURFRPaNe2rdWtBV90wNrSJE4Qjh9vuIspAtqx6v\
6kscwggaSPYjsq40bP1QCaAi3srsgngeGcRNjgiRUz9wtwKQW2LS6qfxj6clfJ7EJhFP1Ik4hiIeRL\
3T7vrbeFadnOhjW/E8B16bO0iLYAqtDlTGSxDqQGFYh1cngVdkqyLC7mtbdDFeuN7jAd8HC+\
EzpgH1FD8KALfb0hNpEMeZ7h49fQyaqGRp1olWAmzmNE7tUwQck391ijsHeni4yHSeMRvAu480dHNW\
cYkDYYl/3ngmgElPueN1BkB4jmIpMh3QmqnKapAGcLQKkmFLBegcoLZ4lwJwo2wN9EwGxH15kMv7FK\
De2/6xLBGw2r6dTCcBEDR4OPtDHLRVsbzy8XQsts7+g6LhCUDjREyhxGMAU+\
LhdDFR6KGidgA10QEAw2aP2SphQF5VKaP/fsC8f0yJ7D6A1ebG0zoh8K0J2+bb0cEAp+\
bW4qF7gHDxSxf33oVGWaMvx9oHAgj+/O//w2laSmLvzWJJBw+niotn/\
AC3ZuUS7vgAHlyq7iz1AnhT8tztv14v6eCUGKBA5AkgUQhyZ/MAdM405wq5wWfS4+\
jGj14BeGnqcmldBvSyMRmduASY64mMOOkE+NfW/xWhx3lrJiyhqy4HbTe+\
MwdE7f8ul2EKqOB38rp5/m9H8Qu0FNJuq3rQ1qGNlS/enwIYECosPteBrvbP7Mm/\
dxKgMv5m27vVd5IOB9iKSI6uACa0VoVTlgAd3hPsDIuAc3GkvGvHeiQdjgYpW3xWBEx79Ay+\
lgck2l48/1QW8ME7wn/vd/iwaTHffNAEgG3KlnNxDPCMh/DBuVEAuYjgaWIxaJRfMOvhR1GAFs+\
B9gIRwGXOArrg/YConeJaNkLQ1Y28a/clBAA8XNebGfgA6uzEVN/3Apx3+\
J14yw0ffrRt050ETgALxZiyzy7AnuXjvpSd0NbRPePC7u8BNzWkY8bfYX8iLx8RYoauXrEUv8zLCLD\
ojZW6IvBJ0uFg6INdkvwAVUVK7o18gPszB7828QBYI0fqHu8FdEodt7PfA6jo1W+\
W5wbMuM5psnIBJGgsRBZ2A97GGx1o3wWo1x1mOEkMTYg219be3gB4opzmUUkAOF137sDRUuhPekwz8\
0Qx4Lxd3PXYlwCGI85ftIsAixvnN29+AaCo3zP1qgDgdvuFjlc+YIfCyhW5PMC3lTEDslxA0dArm/\
KJbkmHhG35Z/\
jHAWPS5DXRo4BSptMxEzTQnwYT425ChFTowT2s6YOSDi20rooUaQB1Dx7OjamAonfHyymfATj5bc5u\
SwEEeQcusiUDBt+\
wnRR9CuBe2mmjlwS4wMvh65EIkLm4SrRlExy5xMD3oBE5IEze7usLMsAee2GB8k7oxvm6+\
E3VHYD6XVWJje8BRHf3svPGQOcPefMcuPoEsGQt7t/\
6GFCsrdLFi9gsbGMTEA14QTbuMRUFeHvZg76xGb4+\
6HXuGSUiwEvdU6cJYPD1qdMbQmjU2dXI0Aix4YcGLyFCkEjLXD8CuvrSX3b/\
SjhAZDmuKBmRZkMsr4vg6jNpIEa48CW01YcBqi8PfghFEGWFPLZB5I4PPP281g+Xe4vps3rEzt3y/\
MUIPrU3nwtqcYA6FibZiF//wsoXmkwfhiOlz+\
PmQvRPDQ5IIm7lKb7nelsn6eDuqtiiieDnJ627iSBmz6Vtx89od9MFkoYDSO62+\
UkiZA7Fl7kjjnD5xPyogyZ6I+\
VCjesBW8noausRDmxL9SMEMPaazBFvMTwJnofFigIRrwrChEYR7vxCPuobAGlhPwqKEFpLG+\
v4iQC8aizuCS1wnFWh1ATHVjzPRMt1Km0ABp0zGwfw6kjpvbAPxwtXreOqfxIvJWdu7lm2Dui8iBRd\
KV8n4Efhfjb5Dy/hJ8z/fM24C0B9b6L7djdgYYa/KKcHEHmML2z4I2A58Ksjdx9Av+2pmlk/\
wHUTN0/mJ0CodALx0mdA1qVdvbKDcOSAKKOCsCHAq5c/qKa/\
APiMhhpW0vG2mXhwkTQT4GqvpcH0HH9Wk+XfBbMA0uelm1WzAeEtthdtcwAZ+89SRuCPaCZw2eoN/\
qzO8dyhODkLBzQa2tQ9OwfYGaz0LHYBuyqk4Kq3BHhXQqTAsvLy757hueJuT30J4bFs9qzQ4RwR4B1\
FvrgsCUDOOoeYmxRgV2xfR08OeEQp+ICYAnBDPVVvbTMgPcaSY4wSEPp5aHiIav3H+y+w8p+\
uqWbCZ6Zde1D5DsB4ppZOESsg+PNd5rKdgIMMDX2vOAA9ShSJNbsBR6zJLnRy/e2biK26NIeWH1o/\
0uXmIiAIODMhdvjYPoDoTN6yrTAWOYvCxQ8OABrzTAyaR96VODQ7fBJw/\
AYg4qUq3TYGEPl8RO3lOCDkIfPj85MATqXk9C1TAL8V37WcacCXTJMT+\
rMAJVOZaKJ5gCvLRYGnCwB1l/tr+arQxC0nO6nPagAT11ECck1Anw+57N6T0J+\
iW77EajqAD9Gy1ZanAAtZBLe89QCn21dVH+gDXiwuUccbADq3FLSVGAK6D2kz1hjDcST1NXs6TABH/\
SbYP5sBar3KrbMpoZaYNT1XJkYFYFNapS2jBrAczHEit4M6aqexRiGtPWD2rqQksyNA5TRjloglVF/\
TYefSXC4AIjoSnr6wAtDskBhYsgbcPNfCJm4LaE4seHTZDms2ljNmrNfh6wtml9NovPCART65a96A+\
9uFJQd9AbZGk7P3uKB1EefoOzPcgEd3RxM09gK2Tp3aeyAQ+jzil3dpKghgxpkjl4LVjletRrA+1j+\
8j89/rRCED/OPliusCAEIjlz8vB+\
rJrlwyqNGWEf5PxG1NH8EbX3y8HabjARQGnE0XYoGZAoNmC16QVdvDW+oG/\
QGCMfb2zf6APyexnXJiENpPcNj/FJbAmCctjPK4gjgs4xdqY0kwLSjuN9BCnBNR/\
kUzW34VrUAteGXP7BZXakgAHBjciO1zx0AvfGi1+\
VMaPRLVtLOjOcAo9s5rFwK0MPJs0QKPxBT4jICTVivPmBnf/gIK9grDNKE+\
ljTbqD98Y1BGbDKlP6wBmEpoErsdBygpNq9j0EF0DDj6hlSBEem+bRgeQZDTcTH/JMMWFGnn+\
B4Gh0K3fhY+L2L/CEgk8/orh3icIISZzOi+\
yHX0n51GI74j4SxJ4h011wOQg0Ax8wrXSNEiG1bQPkfmMpNrQiHbwkFD5qQYmDxEbuzqohoFfOoJXs\
FjRaWupcZIqg1bFwyEao5McEFmC+kXWICBxBtR49uojgJaGSzNgh4Ddf0GOHomVjE+a8UH7IQFZ+\
sThcgsr9nVsrhh8PI7smLINi4qZVYESMnm4+\
v4gEvFoxeYMV0I0zFsr8XGz3scmfpASJrZMxLBrFvA0mnHXaV4tQWgv2Ii/\
k9imM4nDs7uC7GI9x9SjpOIbbMzZWTInStk25nhQFObHKcuFsGx9Hr0PJcwSwT7XlQ9TYmRK89C3o0\
iINtZMmhJwDXTPKVbYvr/\
0qagItWYs4LRXj3ery4vb8IfrA8T67GGb0AWDe7vfQpBHynLmmPLsAngJHUVGo+\
oKqMYGtmHsCJ2zg1LRe+\
TpoQ9zbij1DD42N1A0PNBFXCyGt5aDRWNbSyXw5j6T1u1gVZwPeeU4tkCL0DV0KoZfAHYtd7Y0cqdF\
5c5fvIqxRAgsg0tWkywLtr4u2PI/\
AZZ417F6YkAGSNLTd7xQEX1E1Gag5jpGJy75fFUNO153HAGww1lFJGBYqPoYcy2rsGqqJ+8/\
HOLJhePRsCD2pGR6F5rQe/mR1+YWVijWvgJrSl7FmuT+\
EP6GJ7FcztC7ApraqV9canny05kfYNAAOLiriZJ0Cgq8HJ2gMgH66R7uAG+\
GHgZOF4BXCG72Cc7WXAKcIIA5NLcJzsBv3wc07rDyeJY9hX1Bo6v2EypXzfBcCPV1vcuS2gaF8Jv3i\
IxQywaNs6TWMCmJMVzSAzBjzYKfZt4Rxg/\
6o498hZQHOn5PnOMwCakn62V6cB08m7zybrAlyiSJlvasORT91UPmWrhTnOuz5USQNw7iJVG7/\
av3vq1sHmhm/ULuIYRjrSNRTEABJdzVTMB6EbRB9nGicw1HB3ulDWYqixZLZedB+\
A6mKXejr3l09YijwV8rPngzjgGdAqq88DYLVsv6ayB8AsKSYuwwXYThs5d3A3wLHPYJ8wB2AtuZl33\
05AlvbjzfHtcBx6C+oFTkw3SZeE41JaAWI+\
2icEWwCFdo9V5BmgdSGuGyQadICEbpMSfRrAjmBFFwsqwP1jPEJOlNB58wVrC5/\
NOIqkjCehmwB2JzRPpZHBZ2JnZ7a+\
2ggQDplX6CMG7OLXWyUkAqwGufv2lEFb5pevpbtjqFmspT7rswqF4j3p+\
KbSZUBeioLXhiXA2UROaiFmKC/\
dtrvYcTIBBrzVx1gZAWVfjJTZtgOWZVq5OLdhdRpWxyHIADAY4oyWpAcwyFuInByD44gqRbD2fwN8k\
upWvPQVsClWlK4Baz//\
zcPf36RhCLVbPFGTCrBveGFV9wwwFDC4qfIzlHPcatUZHp8Ab8jJ26T6Aa9fprhs7ANU2qkw138EeN\
CmF0f3ALIqg81PJWB9OPPA0y0eUMmU2PE0DuBy4mQZO6absLIE1m2Ybhh4dVeoMd3c1Tj+uIkE+\
hzFxickgSAbspZOIwYQxBQHcSH81FlZn2KxbbXwkVcQ0f0g43IJ1uHdnHeJdRCHM5q2TmOtHvaJOup\
0Ix45yni0pQGgcMzxsC6CabKC80IEdsyg1ZYJsVA+PdeCAUHwiumeyjoYRdLo6+\
cXET1qQ2J7EY1xVWWjGDQq5hMVMxEXJRTrPRDd9kkapxCXin0MTTGD8HbkcmgiqCdC4o8iDi9/0Z/\
FdLPpx8GoKYTl/MMdC4i60Zdkg5iJht91+84iXHNFBjb/AITdjPTkQ/CdlFjRRIjS0+\
l6IppohkS0Mcs43kzYW4BomdzNwoVZplbk/LNDOC7rZxxPHiHe0sQGkz/\
CdDxOaKDRCF1lJD96fA4xQCd9MLEJYE39g92oGUr0mS0lm3e0AGa/\
rcyMIuZqxHuKWzGDJF15HdgGcDAXe+b8DhAoEEat2w5fNx/KuyT7HiAd/a5LEEMN+\
4Fqu55YaPQ9vyjTI7wBRllJ5AzwluClmBwS7oauht9Jr1boATwgdv9i9BGw4+\
IZBZ9egFHdYlx2H0CE5an0137AZI3KO4MU+LqPA6+YDt6iT7cydWvjTcv+\
fudTbgw1Tr0fPe4PAzj7Vto2fAUEN3/Y6/\
ENumpYtH1tbRQwHMLQfGv8b8PIvwVOCjmVoWU4ztlwQsbkVYxd3KWDVj8AjbluWQKE8Hs3k4hYm9uA\
P/yKfOVSfBQ4f09qGnkFfe7ePDesUAVw3D1TlliNgfdQ7CnyGgC/EkGmbS2g1uKNf8NW+\
FZYOWdzPjXAhMmLMYYWMH7+iWEIPTx23iWwcAdtW/9B/UnjvlgBG7xuZJ2DVqvZAcY3Vco+\
7QJIBNZcJ+PCwBLrK7drDwaWJKKNx3gAVKme1bZ8gKcxxX6PBTB2JR4+9lpo/\
dfWs5RxVXN8vPtkWG29gw98w5zhpqwj+HJ5kxBcLwWI6jbWGT4KuNzfu41SDhAyG/\
lhjwIgh1wvSlYJ0MyyzdBAef1xHbelsKrRhP5wOvrzTWC6kfWTnyDXxUnLgIpMwdPwzo0I651SOwNw\
jtLPcT4LmEp2nQs5B6hPn8svMsL6sIh2qes8oKpaSGLFFPCkLm2V3QJQ2nehTOICoGeG20vXGrBMNi\
jvYAtN6PN9Ir9xEVCs1lt/z+E3i5PfArNiC6E3HHA2/FVUow/g23YZyyg/QN/\
DUhGrm9CN7VzuhAK3AdZE+nr5mG6G9x3O2cgLEDaxOKHFB1CPGNoTxQ+QbMuRHRAA8FF6GfBiqClS+\
75ojTPAx++\
dC0nHdOP2web5V0w37tx1W3bjvLH65SspejiTLEcdk2OBc8t8A2sbl7Aw062K1PPEUm135gcBwnjo2\
ET4dqIbOEctG9veOYqz1qEpDzJ1cR7brrnlZirObB9boDpP+AzDvkDQkeM4+13lqMp4C+\
fDLd8cnyvGGXJ1vlttQxlw5I6HFsKbngNWVBPGw7EEbRAU2WaBoeYo4/\
kyIQw1Opv2f51GHDrbfEYqD+rMepLMUtF8QHuhxwAnzuF7Oo/d3IrT+28PrWRMIwqInum0vAAoti+\
6P8N0I+qXonJWFZPd873i8wiVL2Ff/bHYLvDSjntTAt3o98uh9CgFpAZnL/\
GXAYrSp760ILZ02rdbl0PnY2n2VS0jXM8I5V+rAIRk2yUvIGaYJiLNKvG03Eu/\
V4NgZTtBtgPXQRRz7vywQJw0TLucgPi5UgOtb0owul+J8PpjpQZn9e/XfRHDMELsFTAkhzh/ddRU+\
Z/+5ddnVlNXkrkQ2o11o1sQO1cDJkcxsJwRPZJbifDaVsFsj0cuVXfoU0R0baUk5cZu2FkFUg7icsz\
PZSZAiVLGE3nsfEdFRsoYjktUZTL3FqJj4GLFDsTLgH1NcXgSBmT397IhfqYbXMjonSaYLwWoFtMF6\
+LJvPGcPikJT+9Sjs7LUQw1me+\
PlXThJRB8zkQlhWAP7eKIwDSac0MibwLzaWzcy4JEvJQS83fosvAqb9d7bJ+F1/3hK3W1NLwT/\
A9PjT3OBUzWcbwwx5tkYvxzcyjeP4Y7QlKK8Y6yMSbLEMJ7zHetpok0Ewv7WF7HznSAtHY9wxO8MyM\
JGsWs8V4VL6Iy4H/27/7Mzfq7FDnj4Fs0nSz2L2IAChO9kWJP8LlB96kmLRogcnhgjj0KGh235eK8/\
QgwmvX05Eh4/T9MPhz9oeE/jr/c3TWtafE4QZEcMauljT/qH3bmh4nwZz6r4hrzDJ8AJfxdSho8+L+\
YIq3G8Smh+swghv4W4JE4+3sJf5wjavW6Y4ChZoej76sr+LS5QHRsKebG+\
gPMvK7VTnMVl3WEQil3u2J26O1QOOACEAhkvqbg/JuRge/\
83hg1K2irVoqvRwqXbCx3CDIK4ZJNMkHLOyZ8CN8epaMlwMfy1r75pl5DgEjXla0vDOr/\
mqoC7OzcucVSD/ClS7buyClA2kez2zQ6uJLVf1P5ixYcsOebyq08DYD83NZaH7W/HaDERkb/\
NXzvGBFGVnXgm8hnhZUkG99Nz+ZjZO/IwDv3zucBTwdpANX7aklNSUxSFZvcDkpgqZ+\
UdojjMHyYLnjSmfQQINtu+vn8AXy1nRGd6BZe/7SEjJb3+/\
FCxy53ELPZ7AUw5JKeOcuNs3NPlMNkOHG+LuDOO258ZV+2vEu9HV/ietqtJ1ZZAYv72m+N7Vj/\
wgmFxLgW0kE3bhub5OTQAOJ2fhl7QQUo+mjJXU4Jowi6k3quZTOgQkRt28gmwMk2jRMk5BhqTOi8+\
UgBamOiYqdJAAVmjGN3MdSw9y0/eYPVjqJytBYFAWBvAgHJ6TUohNJIiQ7G4MTvuN5r85ml/\
3vRtQ70ZFnOFo1AE8eVH/vJDwPENdizGocACWK7PtjhNPhWDs4NVAOA9xv8knMx1Mg/\
LinanAy1FuWE1HumpwCRg+wOAkmAEUcaFeVEgF5M5W57DDU81W1uUVjB5vUktLZhTfvkc3C+\
LU7dU4jnarlg3dt6S9TOByvh029dbka3Q+sRK5djK7BajmA9/OJ72//\
9JKxlEp52b4TjWLjIWI43AFqPeLmeQ5we+0zaXw+tS4bE01sgPA+\
8jp3BCLOg2XbjAsYcvryZTbsQk1s4Wz7/kVMMcrenICaiSQyuIvTaTD+dRHgt+ZiK/\
dNyTKKQUn9Dbd0/wJidrK8T0b3Bv2eiFrpB8666k+otoMzfr1Xx7X/wupNTVTp74kg/\
naowI8aT4HL/uk4wgqJOWoEDs8zZuVKRlwhKxsexZ5pxnSih5O11XBEjHi9+\
SYJrZBKCLPxBCALTgO6duECjEUTx9gViQ9bXQ3q4UiNV0zlIiCs1E446YyF4Tb13HNC4g1e5Pbc1Ow\
iv+6DUfvooXLLZmp058wKXbA5zCbZ1dP83bnXpmh1atF/hyOoVEXtuYqhhSe1YIR8D3IrK0/AZh/\
7kXjuZQDEJ6DWaWrj3HWApMfmWZbruH5ZEv38mc8rBRdIHh0g1hgsBoT6maey4kCrFwPmJcxnPYVGF\
UMcK4Iqh4bVba4CTc8V1igTwuFB2Fg+j3/\
Cbz3nPBwK39HHJ5tngN43jWwDB3Jbb5bcC3CyHPkpSA3ZG7oqXpQW8bjC0VKJf/\
zkWaBVyxY0FWp8MvC8ZwIbL3FlBGyLZAVnvAqqe4aI23eLNW0W4zP1r4fu9lDdN117AofPX27/\
yAsJ9PSKW+AFLyVcNNgkB9OsvczDth+Nc7T8wKCIC6CYWTpYTXX+k1Apfsl5IQp9HlU2c+\
qQB3tIxItSyAAN51jlRecBDmWVRY0V4JQkeOjR//\
xjA4gD9oZLjOFJezYVxVcBJarV8HnU8zsYAlzMYarxW3hwMOPk/pC0CdwmBs/\
i2Illa1ToHiGfML7M1Avy54UHSYZeGvWK4Kb6ynWwpks0BQw+tGgss8V1Q+/\
RBsdX6AxyuOJuW4QjdoKVjdo52Bixrh4mHuQC4krSJ/FxhOJoLNG+drwLcjzXdN3Gvx+\
Lkjp7WNcCl6a+xEtcBMipK3zi9cJNPqnwOuQ+AbYus+\
5gvINBGWqEZa5KjPe5UKbfgyFMqRR9uBADiXy7En/n7zSf/\
ig3BowmsD3HsUjzOb8MApBTDCsYRv3mvXnOPslzBCq3F54y0OdZsuwMZt7XEY6mfsG1iXyLgQZ32G9\
8kgO10cEzXU4xCj4q7o6Wg1hqTjZQOlcYKbYaJ0/8opq2nI8dccGL8jeDbEV4MNdbeNVXnsM583me+\
OxArzzC5xA35WVjJZHobfcjGaeddREcXcgAFCeXsFHn/yVz5F1qsndk7S4r/\
CjUA4Szh1W1YonMNaFqnYqhZ49M8K1QOcHX/\
3pCOaE7y1gjDLVh7xZzIhhG7Woik92sCih2EFy4heLZlTxYgyKs5UqYQNz32D3BhrCBOUF1zxFiRfW\
rLQgri/Ob67/2I+XZrG7LX0PrXcGsLEcTPUPMfHPvPBSM44HARv+d5BJGowC0KRGl+A106ppuf2+\
oAsZN26XW4/azDnS4wD0f6nnKW8QTicpIzVx/\
uOgs4PjRtiTg6P3d0HBdowlKSqGwQd00Xzg1heHz1iaHsLYaaj2Pz2hSIcAJXa3lcsgnjOOzthCs1o\
XLLj+JwpabDeSWnuvC/cbmfXK79kIH70FZ31a1exZQd9XELxxFMNx+fTFQtPIP+\
kFx5PhaXgqHPOJteLhlXYVZLKb/gko3tVUKBNlyyiSX4XF+ESzaX75iMR+\
GSTRlne6OLGOBhitQ2qyd/xLf+V53RgAubd0/\
LYKipUtoYm4ihht1nWH1TBDTKVnPB0yLsvzHSXzi5iyTZGmdOYrKrPwZ7AfZr1dJnXgdwfOOra8ZH0\
0K4HfFnfFjZqGsWj+\
Pja6CWrdCFGVN2z734RUbAjuVpdcftuJC6XWd1lAFgIXmKx4gekGme8rCFFrfVMZvpp9rgNSVNDr9n\
Bbgy/a39kiVAv1eATh9DzfUPzzVFcR+acdVMEPP/sA/tfwfXzS2zxCfgyGcW6IS/\
4stFYkD3YuMxbLT3Q3oyvoCGWoqtb8oDLKue8FjKAniaPwRO4U4D3y3FR3QmANmqE3z5uBvh+\
T17ffpRQPq76duOXwGpjJeKmocBB1tmP0uJ4FOibXsc3X7A6/fixiOCmNo+GLCX8ONLoed63/1/\
CjWRrX5nFbn/g2OPFGN3WKaDA/J37krehiXEBn+z/\
j3Uv8oMnKGqtlIz2gKgO9dA4kUBcMxtU5GshlGkxXDldr0GMNza03P1FeC6Aw/JjkoAo273aEk5oP+\
g5AOTMsBb5rLForU6CKEhsWnTK4DljYN9QssAdnu/YMdFQGLrzddF8y/hrIoGzBPNvfxv3uG8p+\
K6Tw9CEz9DDSCj24yr+RN0Iy2IrPZhP8Bc+IK1ZR/As5E3ULoXQEOuKfswEYbzSeD8o8oEQJ/\
67uypeICklbwyNyJGM5v3fSd8+EQhXU1bB6CQStS05z1gt4Uu4VA7QDnzUOTiO2i0adI1jwahva+\
oibdt/SHXREjxrzVBvboWKH30BELE66h2dOM/1vOqbEQuzg3r188RGa9TI+\
ugLXsm31w1hJKPQsmGOuhYd1/V67K3gABO8+NBiHm96kYLxM8wAlBMIm3fh+Ar+aLLjmh87dfB/E/\
4c7MZvLbCqtsk3kITP3edAbKP+zU4vl1/pLl7q/Lk6mAU7A3yGb4I5fM+\
ia2I0U65R6L1gCB14rvhiPF8Ly9SHPK/ppt/\
PXL7e6n9LU3QukHb2o47zYChpmJSpRbAcPrKxPZWHKDPI90JRIWc3pH2NsARYsZdxe8ALanzvjl4Ba\
tURS88x2u6/UtbXTZe5Z/7D+E4IdPfKds+AErNLo5/71p/\
pHpzluYhuA9tTdlCrgb3oRnc5dpJhtvPWBrkrqpg3D5MXKkdigE8d39MxiDuQws63et/\
GFdqdtv3GEZgbC/y7zq0hOnm7fXTlBdH178BChmpDTymoGNF7wIFds4ASu5t/lE+i5dJUrnBFn+\
DC12KkVyLgH0XSCxHlgAXFioOpK4AzrlIE15ZA/wZakocSM2WQ3duWP/\
RpLjRvjicHIpJR10BH38KQH8+7wnrLYAt5CP0Z3Cl5oORgoEcrtSQZBNxCeNKjRBx+\
Rg7PeCF6kcRhm0AuYfLVzcxAhr6tleuMQFyOUJvLuA+tGgTWvUp3Icm81Cdfn7n+\
oXrZhEfLl58ru5VkhmRxyctsWppihXuQ9tl5Gbji/vQVk0XBVJxH9qf01DwfjfMztwguv5IG0STnr+\
WhNZN+Qbs56QBq+zs+7llcV/\
3NoMpXXnocz2duLCXImAjzXan9GMAqa2zOZ3HAcXMNPOLqgCxPYJiTOo4QBGVq4c1Aa1K5JLauI862\
MTs+gXcWa3pWfnqGu61zokr8w/C3det+e7HU/R/s2h/\
YWHHtmgGw2EOsP5MZvnvvlxMDM9cNcdJy9dep6RccBrzQl4IsRtObGZOOihfvYqrb/\
snqZzdAZ5ONu9trwFO0Rx6SMreDj9YWp0xFw5AwLZXXoO7AJ7cHF3KnIBkHcNX/\
f7w4cfveoIybgEO6C93uQQA/tyHJvnnPjRoK1lkRv7xPYBF/z56leD/\
4L6LX3Bk7VZZjIUj39imx2EXD7hP1TE/kACQpZ5T1U6C/\
oQy5uwue4obzvdlrbCl4IKjurr2lWeA6HcRHNFHYVzCHq6+ITKACwILF/\
xkAXJDDE2OcoCgZM45XXmA4oLpylgWfIvW0Vt/Yw6eulmZI4y5+\
FcAodd3MuRBo5YHy4ho8wFPvkgOExf8N4b8C5bejouHynCq848lG5w0GH7+\
3qgc4LuXWulbOXSM8EpmoWUFbvZomXj2CXHl/\
PTcdU0YTsvMp7RmRPS9Ck5GLcAmURnWM4jhwefvHyB+Rhj4VuItPnMpxM8/\
kwH83IcGbQVQ8Z19iPi5IW39If9KQDnVfNa0CGI6G4duDCxhdmOuEa9+81b/\
c6VG8q81KUkH5pnMSmpETBy1ZjCOnVvLoY8OMUlNe/\
F2GaCwKfsHIcI8UYTaohTA4JbL0VACIDW6dGAvQkLb5ZhrMf66TxUYlLzEB9r58JnVIsCf+\
9AkHWwyiuJ1Xqw/0rZVAjpvzLlmV2WE7XNx0nvBS9MAIzB1iLzTAQzFv/64xq+brLAD/7iG+\
6FyT3jG+ichu0TD0SEFWu96SBvBkgyQ86SvKE4CpFls+3o2EVB4qvD+Qjwu1qsvF92Jw+\
Go9ZiyxOL+H51zd5OeAELO9r/Y9xhQ4xg3lBmFW7BumtIIReK7IMNcKh5nGAQGkm22hK8/\
UnOiab6r96HPAs4HDAvwj2vmhlyCZ3F+g9BiqZr7DiBtcof7SVyyWfbszbqKS72/Fn/dC+\
SeFGKo0TD366jFUMPJUEvVff0374SoOl2hZXzELYYzWc3hQ4/6VFT8iiPAitOwd94eUD3FwTRtB+\
jNTNBatAGIe1gEzuAc0Z9/\
XAM12x4Bkj7zvx3prcd5eVVG0J89boVTeecA5BYrgpFncVpD5fGoLy7E8x36tNcal+\
Y1hE0tFHRxuZNLiYtLGxen9loNLuF2ZWO+wPhGdUCtqMZA9AmA8FG63bYq+Jnj788fUS7G/\
c8f4gmVAJl2UQNN8r95El7EWe/qwZWavugJo3xcqVFKzorxxVk+npDZj1Y476d29zKLwv71L+\
Wff1xT4vBsvEp5FEON8tsa325cqUkICyh/vwsX78zUVlrYMQYK0xxsYAPcLDtHr9sONXbgB/\
vrrW2A8knhNM1WwOzGuY7mZkwcXE/\
OlNPjSEcr6CtoAVpZg40V1Dh9dNGCvAZDjZfAN5lGnE2NHLVxe4fzqxcfZeYMkf83cuXOXPLKZiyoW\
BZvTwliqHnP37AzHIuu+8ZUahumoXQ083RYvvodIBHdljQ7Acj6QcXakwXDyfeXWSt/\
Dji20ZslIxPQ4/VaIjIDsDLL8OheOmCHhcWibxogooXx/fVUgKFK/\
GTyABxnkKUqVO8z4MLEFwkKTDeqhZbG5X3Q+pjjM98bvQBltrTkEx//\
g2nLRGWpuAmzTKL7cvtMK8DortuYAOLqo7Neti3QDY2Ha9sKmwFEMecM6yIxRco38esg/\
PufXBl8hHC4vtEdQb9g37wD0eRKo18aAfhzH1rJX/\
vQShzySEke09fDAZuukyQXY5b5tkySbYqoMKsq2o4xR6dCobIdo8cIS3Xtg/8hg/zv8DP4/GPe+\
flXNr9ah/6IKykUCmDHuNS8ZWzCcYqge1dhKeK7npcACw7nQbPMLs8/BihBo/\
sNofnk6CZ9PAlvVPubXjVilDbyPGLXBPhhfW0vG55MP0tJug8Yaraara49wFBzUsttWK/\
1N0eqap1n/\
ej9y79WagAv67IPXOsEZNhMbXf78JvrMmR1Xy8v462VunNEW7AfsNksaZ8t3n48kZybC/\
CGNCqqNKEZBCy0lEs4DGEo7rpG2/OlruT/AYo0vRE=\>\"", "]"}]}], ";", "\n", 
      "\[IndentingNewLine]", 
      RowBox[{"xCoordinatesMarsNear", "=", 
       RowBox[{
       "Uncompress", "[", 
        "\"\<1:eJyd23lUTl38NvAMZSyJTIWopEJJJOEoUVEps0IDTah0kFCaFCIaSCmRCg2igVR\
0SkkDDZrRJEnznEbea5/qXc+71m+t31rv89dnPaI697nP/l772vcSQ8vdxq+\
5ODjOTOTg4FA3O3OWfuCw7L2rWCdF99rzdNVxAid5eD8V1HZQ9F9JSY0dqUBUmZ71rkCgpWxyetNFQ\
M00J2H2AUB25/iiIhlg47vdPkt4gCKnuXacDe34d/\
QjJt5IA5Z8Pij74AFg5H7x2vbzQLjRSTtPLcDOM9/njDhQzRte1DwOiFt/\
zHdWXBtFGwefuex2DCgycNHdzAfMMT2vujqllaKvun54dtIcEHtnadsyH+\
Dm2Pf9zYcWitbcurcm7zQw4ZJ6iKwAcPD24P6m9Gb8kYNBf5c5MHMdftg5QGLIiaQpyU0UfTYuXHSh\
ESBhtbDWbRqwLmLzAd3oRoo+dVFLy20/wJPUNm/RYANFrzUYzJr3ENiwqS3DSQn4Sq/6sK/\
uN0UrNVr33r0KxNsbhaqJA0sogQSL7HqK/tY36y73SeDm98LihdOAv5dX68aE/8LVEOu6nawGzL+\
9e8qu33UULfjZ866eK/Ajy8K4Wxj4sM+oij/1J0X7XovPZY4AVvuVNbr7ayn6rv+\
z0IS7QMsxToZ7NTDO9M6q4ZwfFL2jTUDvkjFge997rh8HcNJx07Ld92so+\
neS7qHHa4CIxrrz9z9VU7SimiOntBHgNdldv3agiqIL8NpESQBLM04eLT5UieuT0e+vda2Coh/\
J8YdJv/5O0Z8uZCQfr/2G7/\
U6MYCPFzBUH7gkvvErRVtOH5cSbVJO0Wd6c00jvMoouvv9g2nC70rx80g83SRaX0LRTmejzUJ5gbeK\
cfvj5Ispeiis44uGYRFF5xiRO6CQosXPZa3fHvOFopVTluwNKy+gaAGVyA9POQAvr0Wu+\
8XyKTogpP+Yjn8uRU/\
RtBO6UP8JF6G6LLZeJgfXebplSbVdFkUrpBX5bMj8iFfw1annUnwZgBK154VuOkXX+OWLRIe8p+\
hXFs5fLVtSKLr4SDmn88lkivYoa130aDCRohvFPytK3oin6Mjqw6Z7FsRRNJ/py7CuZy/\
xupfvCAyyCMeNZGV0f8AtmKKlzb3r7DX8KNr0mX+x+uSr+\
O52s6sdlxoy9KbiJXJp3B4MbeGweZ1FyQOGPqKTNqifF8rQM7++\
TaqKiWRoHrGLEh3Z0Qx9fcO7AOGNrxh6XoV0SnfkG4YOf2BwYufCtwy93mmv20J3hqFX62ftW3E5la\
GfNi4qP7w2jaEblyyoUGxOZ+\
jb6TmFCY8zGPrJ1qf1FQczGfqgYO7QCZ5sZvTtmcPQZ3N3WQnafMa38KGq5qzIY2iuFQluHyzzGTpX\
3maZrFoBQ9ufFNuhtPQLQw+r2bZOHASM1VMXmBQWMvSsrbSMVUQRQy8NLd/I41zM0NaDkTJ7dEoY+\
m+RTcOy1aUMXT9/0Mt9UhlDl/bH51yuAAYPm3/4G1PO0KK6RzSnXPvK0J8VNAs8D39j6O6/\
lKav9HeG9g2R+SA4sYKhE1csW7e4FNix7Km1a1glQ8d+CZl99lIVQ6+aKL/cYFk1Q/+iQqqSbwF+\
vGfUinuBizW5Lp5HaxjaXMHcfXIGEHL9vIPYyh8MbRtg9r7XG8i44bKEHgDEru7a4Klfi5dgz9LrRz\
OAoXXpNp8lf+K3WDZ7abUHME5qzak7PQDnriUHGg/VMXSX17+\
sqndATWtkhfWSXwytEt429PgK4Hh3641T9cCtl8+uFarVM3SdUp1eTgRQK3ju7GHu3ww9+\
yIupwVQJDGwdU0eMF3hppq9VAND7/x1sHLfbSB59iLZpFZArnLh/\
AiNRly6RT2lkpGA06IT36SnNjH0jIT5FikmwDmu7UdL0oFYrrYIekkzQwcW7Bf1tANkTeyyV5cDeoX\
OTrtlWxh60ZwTGl23gDNS0pKzG4BVcvMaXyq1MrSC/Farj/6A79rolAPdAD1baKqxehtDb124/\
01dMKCxop2/YgDwX59QFbS8naGvrXpm6bcHqOdIFdx0uX30j54BsuSZ+\
wWIdpOTuT0EPKo23Ma9rAOXxd/cQn0XwNM3JK1kA+DBwvvzEXA/V5NLJQu4eeV1wM4OoPDhsOrM+\
Z0M7X7Pgs95CyApffxchAmwMdS5x/4WIJ0kNmPaK+De855tSt+A07YtfqLjuhia/ZNlQNOZV/\
yDOwH3AJdNLaeBoCB7pxt3ATHn4J/FCYCQYsexTxXAzW+mHJbjuhm6z/3FplgRQLXm4uwoFcBXnf/\
mjhMAu8TdBDzffPxyNQqQJ1clH6gpyJh5sgMYyigNPMTXw9Bzi+I/NcgAa/qN/\
QX2AO8HqKv9NJBWpuTh7AXsnpr4LiQa2DdPdzKdDxzYnNNV3Qp82mI0NDi9lxl9PgMqWRFnpqsC6rs\
O/hhnBKRHr7IIdgRyTC4s+v4AUB5oaUpJIF9TXVKxsRjIeNzQfLwdyH9zWkhk2h+\
GNl16yuaiKHDG1LPFlgKmj5e8OucQ8DTWO1WbBhTtcgJW3QBO3j8f8DgYEJnmm/\
I8Caj0vuqiUwj4ym5vetYI1Cy/cO7WuD6GTiDfYR7ALvirgH5nx/\
rKrUC7W7W95CGgPowHNzJgLhg956ET4PTjo2+\
SD7BsaDdlGQ7krHzumv4OcG8Vsn6SD2h9PMYlUQtIS6Vs3tAD8L5omtvM1Y87KlnaT2IeML1OOWmqO\
LDcn3Y5Lw8om1m2u6gBlzNcJiw5BKic51XYYwoEXppxT/A8MGsG+\
XLgWuKMLSe8AYEeXvfWR8BGZ9e/U6KAS4/\
458UkAknFZ74MZgBz7zfJfvkCkCu4thK4f8fJQqoBwJ2fmtIF1M/\
zeFc5DEj23qvwnjSAX8cwIbSYF7Bbussraj5ww4o8eAAxPH54JYCabXqK91cD4jm8HxPXA7ervnWbU\
ACfc0p20DZA9OL8D/ROYC/HTZN8LYD9AfcBtpfnLdmoA5yzllm/4yj5FsNGf34aANJl3N/\
mGAGdinnGxSbAlw3h94VOALnvA637TgI6gZPOm5gDE6a4LT5mAWSNX3a6iSDyBnmHAM+\
Dw6c8Jv9n04zW3K/kixun7Nz46BQQh9unk/yD/pHaMwpMyQ+2d/DsRmMg9Uayk+\
wxgJ7TG5emB2yRVrldpQskzj5w1+4A8F79GxOzG/\
g964LXWQ1A8oQ0d5oKMDzrcOQzReAShkteBQDvycaJsgBV+97RYwXgmrU39ZkI+Xk2c4RpCAIDl0+\
8PTsL8ONT65aZCrCjDQfwMOJ5mV4vXh2fZjLvktfd0eYIU90/9t4hd5R3mJN2FtBQdDev8y1QG+\
qfLvQSGORMMvj2GJDu6Xqy9C7gdGb7nV5X4Ng27icGNoDBkxa9Q2aAnU99agW5/fA8ymklN+\
Q0keWXb5JbtN0FP/RywDFG/IDNXOCRzF+7DE5gFx6LEV241cNCNLfMqgG8fLK/\
zcwFfOfqL36QCKxsNrvKPAEsbsgIHPcCXihl7wq3AwLwg9KmfaP36m7g5d88g+SNQNnr5bGKy4BFf+\
/jhQI6fR2z+/7gvcxey2qg85L/3+aPgMc1cU/\
lF8Db35Kqa3wArjKVp1G2QNWCMolUQ2B79PcvJ1SBnJKBpUEryR/tIg9vgPegfFxmL3n+\
xB7qSfgKCB1r1VFKBv6SGzMIwIvkPe8K0BM0rVHXGHB4aFWzhTzrlq/ocIgRB/TYtzfgM/\
FZmFETnpBNN7Bg5ACK7PIAxJHv4AaIPbr+\
ssYMkNjglWOv2jO2KADfcRM7TgSGU1POtNXgif3coiegOxlosghs9PAH8DQszz0PDHSObw7eA2RZJz\
9cINU9diMBrpta2kt/\
YuFgnzoMsO34wQ8CfoBsqVlIKA2IGO4QKSAL0GzOAeVAEeDO4EK38cNYrVxyTzbzFQM2Cdfa0iM7xy\
4CcLRUqoxbt3N0dVgNqOybpVwxCXhhS+4kLJFzyYsRC9jPmjrz9DVAh3zREeDZgWyZ9NXASNYDXl+\
xzY8tx3LcYDQbj1ZAEIFBzQF4Lzt98Uyymn/9ldF9RRTQDvY4vr8NK/\
7tfTvyur0ADAdnm9YCEmGz8pXLMCc83Dzevu8CYKb98CePAKDCqfnaMQnTxbNFZqd1dQHrsJkDfgMY\
RaJDVfZs8iNTStvTjJ1yQF/\
43SlMEQaYCXHPjR9YARPrby5v4QZem5CXt3F0yFEGxPPeClpXYTRqeFV+\
8PoFgI0gs4B3H9Iu8URioFKKbap0Uwbm+u+f6vgd05fYddG61jPADBL2pgLnnr/\
btS8Io9rpSY13VOQArLha7z9hrlv3cp/TBwOgcE5pn3ovZr/Ebik1IzfA68LPGVyLgLhzp1/\
KRWNiXNJQiDkOKCvksdcowVS5mC/5j5wp0B1ccyehHyPoA6M5QWVuQPFFpuCWANAbe9DtZwTmVan+\
h0MVCkBIelRLiw+G2+335K6efIVx9/PS2bqKhRiAnTLUHx9tx2wsKFwuXDQdyBI6P/\
PJcozNvDb6HDVbMUjfOzjf3fYoRus3Xgvx4MKwndf7m/uPJ+\
bw45teDTSGYzJve66qrpWGWf0PR8W9Nd8wvU/CwBjUiXk+9an8Bc8pQGWOHaY+\
jPq6ujZHJdYhBSjsF99UuBO5wDCRN4J6n8vQ5S+fxCxv/oQfY1GQsSo/0sTeX78ECjZlYaYt7VqbY/\
SRoVuXqmuvcv/A0P/unSwYH4d4kqP67in9FYFFOf1z2HGOFMSTe/Nyunci1Dz9cfLsGR/EHI2/\
TutPVMdhjnpwPCJHHFFINXGavG5dOH4dR7ddT6yDMaVMTNzizeOLR9PEce4r9ZwwkL9VdlN4Z03RHb\
lNfpa37lB085WNYoavg5DotwcJaImGIdl5rUl4p4bU9oLznZwrB3Lcik83M1NfI9n9DIxqPXgqiaLr\
reZ90lvCULRQi73DqxOpyJUVokjcaRQdeM/N/\
cLCDxQt3yIuL9aLFHlUMihJJDeToi94Vz32Ds2maJs4q3QdW4TQu7bNq7R2I5ZaRRm4ZsxCUN2jY7+\
T4y/ADu31yLDB2dKtXAWItx+\
l3nr9TEDgrU7mCVjzGBG49fzyqd3XEYovsSkLMfmcUFNY8QEkaMfcEI3iTcjUZKyTF0bKdo1SfjQwC\
bnb3DJeZFIzcEXVVVA3D5FcZOrKpr/RSOs/6LfjC7yR388Kr5D4cRaJfvcxpU+i+\
5DxeaNT36stQPxnb4DrQDL/9Skn+gD8eDoFxjXU6NsTSOMmw/oPitaW6pMVewFspxZo+gnUUnS+\
qODFG1eBy4uCN3Z1Apdmmn8sIlsWitu3uAhnArP8ElLqVtdR9D35I3Nm+\
QOfxCRdIyb8omgLdnMH0Dod/ZirEHiYbbYrS76eojky1pj+fgjM9/K+rsv5m6K3/ps4V/\
IE0LdX89KOXEDjqmZe0uoGipZ8vGzA9g4gX6zj69ILPJ4c9q38QCMur3PpKvM3wDph5+/\
b5jVRtPXflhi988D2bQGaMcXA26ZTmdSaZoo2XskZMnwbeJPLHOltAsTmHtNfqNJC0Q/\
4eL1PBwELUjN62gYAqw1Z++/tacXl9Tl0xTACECk+f1l7fBuuM4/xLP2DwG+NbRI3nwMZNZ9e/\
OJop+gWbjKnAjJZmYfK9gBkBvSzBcjqVR8CNGwloQFIiUH07QbyxTpFGhaMbdMpAqVkgTUBdO+\
UC3nfBG72aX66GA30Gi4X+1oMsKN6P/mawre1sxd2UvS+8vPb2inArc5n/1ZDoP/P/\
Lk8V4Ag3nFXtUIBZyn1J1MzAHZm+/V/dwu7KHp2i0TIkEjX6HbfVuAm/1pfVwOgLn/pt/7LwKTc+\
dpf/YFjBWetZd4A/Lsv724pBMaXN1UsbgNeBxkGMFO68QvWX535XhjgJKFxE/\
CIZL79wMjkCazaX6S/wBV4KUSCF9C/Is85KRa4/\
9reKDQLGO8kf3GoEkjFZPy6CxhZK3soOta3zPawAFC/8Olv1VWAFdKJ7xYg7Xi4/\
t7dwIDBlXbTY8DV79Plqs8AFb6BL9OdAVyc4+O8gWcc8/IeBQG3T+u0P34BfDqyM3PSO0A/s3F/\
Xhaw8+X6gP5iYIH2VwHbGiB6DVnhgZXkR+4F/\
tVL6x3l6MVFSFi9yWAKkD6ZpEZgefHmhbfnAz8W7VycKAQ4LonQ3SQGnA9K0BReCaSRCV0G6NpLflh\
gZBIGyIRlvRlAGMinFIFQDIwGW4HZsUcxNwHldyTf5mzrHX2VtwO906zTXpP/\
oxHUtSCJfM1A7GLxpeRvuduT8Qtgl2XyLy/\
bwxnstQFYqYuxax0wX1D0Re5q4PMiU07XFYDx17937y4DPpIETH4L7lteB+rnAQtcb18TJ7+p/\
eCG07mTAfnWOzwl/3BZ3i7tq9pBro8wm+iADxOynxyu+e9V9cNrMiEbwHcUukSu/\
K0tb6P0XgLabEAFNAO+t2ndAUYCHbDq35Lh3nMA32pRr99GgJTZzRLtfUDwoscFC5WBKv7Uf/\
tlAPauEQK8d+e3iHKTb1potDq6H3dUuY6eSFwd8EOYzHOAcFfm4ulvyS1KNqaeALVVJofXewAGww/\
TbC8AiGFf1xsCU0k22gHgavtxy5C7N9p0g8L87rGLgPfFlR7yTgMmT8h7dzUHWP/tO+\
5EgH397wJ4b+9TvQCcL7FIyj8M/\
Jy9MKuOAoYwVNotBZiOVxiguv7zFiYTpM5HoJP8yTNAZZNysMI1AjZYAl0R8shiwCrByYh7gKtAe7/\
BxLHHxQ88SRZOiClNYoDPeJylBgDTX97WPHIBMKV2K7vuA2qOrPqhsBpozLsccm06MLI/\
hucY8gImV+CwANldBoK+7VwQfA6oi904o1UTUCUbvmIAO52SZ6beFqnvCS/xFP2c+/\
i8hD7AHdq79CsPIB8/5U/2Wzx7jfsTp/8zA9hQMgfweJz7fet7PKhDhme83G8OkEdn/\
Fxgo8vhMJNUPN4FnGplLE4A0bs4PmTyAStKTnteSsSi8HjK7OhrBsDBDFeL3knAVOkV9snPsZRQ/\
zbZtOwGcnb+FbP/g+Wmo2NK+QV/IKZD/\
0bFZmDjmtTTUTVYpNxfS1xvdgZIfeEnCohJyYxjMrC0BU7HG8MEuFQ2jfPUJCDFK+Lg0BOsg/\
tVbp3l2g44fNEK9viJRfMKr4dUkBOwZv6t+jVCwJzQK/r73mGFDRmU5+w/BFzOynBe2YtV+\
MYC9bR2T6C/5GrP9pXAn19y6rKZWLspC8Y2xhCg58utzR/C+\
i4ootzv5ANUbvhnXS4FHHZv3pGTiWFgXaaIsIkB0K1xn2tbFyaHNd8d8mYIAxIKw49W7cZQIaNwozL\
MAWPGs8gnTdejMHgceeqJhIpRhE0lk4ETbOzHlBJqpiU7Qx8DzOrpB2n+GxhpqlJ+\
bvd8hSGnyjKu1rUKY09dQvKMSVOARVdTh/\
hlMBHdLH0bHquDGWlcWmf9NydMTTcTSyqfhmOOkko2vT33CyarSdu6OOb0Y9aKsCHvS0Bc0T5I5Sbm\
sWq1aff2lWFCY/czhXOw1JbbvPxgkYU3df7nv1sSPuLGXmqhKToBA56N/dsDz9XT8Zyftyk+/+\
57in6u3hd6uTKFom0TE49FayRT9KG58QUclYmYUrYJrHMwxzApnLGkIHEoFkOO4klZyxsYOE3PRv5J\
WRNO0XHdMXJKWsEU7dM4/qhxmS/egwkWoTJCrnhRrh01YT4YMXRmqIJflqMHQxuvuRoyZ0cgQ3/\
RWfEoYvIThlaznKW2qzkS87PE6rOe9ZiNJwQ78oQdfIVM5OgceSQL83NE/pYV/\
vKYqJ1nk1ubYehH17ZNV7iJqVufDs7U2Yo5vHXyU06pgXRm9JGSwdCbG5SdwowzGXrDkrMY5LIR9u8\
Un91UgMF+m6HTgmSXz0hb4vS1N/J5SKyhJYPu1ogDoXyB+U27EBDYSmo5IkOnX/PDp+MQIq5daRvm/\
go8f2/sMC0GQcNg725kcESPQ1/\
DEr7rI4wcGlT4FixHagJLpSXjeRBYbO2dextrgW18724aJiDLJFi+0jx8C+mGy0HC4rsh8s4X+\
tHVr+uQgNSkiz/pTEU44v2t/nVvBbBt5u742BfITaKcc1LuOCJJmTzosLMSR7b6NsQ0ZnoCnPz7mC/\
9wHD57dmeBghid4/FvPmXWTO6kyON1Hb+e3tSgw9gNOgRf3gY8ON5EHj+GCIe9ffL481ZQN7M/\
lWhqxADv4xTK4v3BjxW5pQa9QFaVoI2rw4jPIqlCnx5lgIUkNdEBAFTaLJH0LGrwJy5KnXLGoFoc21\
jZ3Wk0c5pL0QuRAF3+NOKx/Eiun6gd0YssQIk9nxSzC8AJnv/\
qJ0lg5wrvSNf77cncDSg74RKB5BqhfewFtLxcP9r/\
bAo4BSnxs7I6UjQgXkOF9ecAFqW52qrfAQKDuLSCyN326hknOiyB6q7V1Xe/\
gZ8vOK7M3wd0voh9t0ImAk2njdoArL37C/\
sUUa0ZwweK04NBNrO7dbz6QUsr2zDBN3G0Mv9Ar7OfwJwpthwcQ8Dfu07h9+\
KtzM02c4M3wuc6e57p2HfPhbtgV2YTdIKAR2yWzMMJM3YcmKWWAdD3+\
Jqn6OqBcQb2pdvugDsZtsFgAyV67OBtW3rt6l0AtO2i54bv6ATl26Tz+\
azikDHTKz0pgCZaI1vA2Rnp4PUBI3ZZIscSPfT+zxufBdDz9jmuNlTDKA8xdRK1QFL8tVWgPOAj/\
wRH2Dq90T/p4mAZ/HzQO9KYMhSVGHd+O6xXXTgzTm5XedUgSlsBwB8Wu6jq+PePbZ1BmSk/\
6r9SmoCi4rPexZ2Ate/VFZPm0XaAYHjXp5rgJSJ5A+\
BCsVm9aAzwCl2xAcsyF0TA7DbdQXAONK9tAET/+lm3eLuZWh2S1gSsL/\
6eMtDsnV2hXvXizukJnCLyE6WdAImkK3cQAB5c6NaIsBHWm1SEwiUSaT+IDWBSGt0dxCpCcjTsI/\
UBCPZAWijZ1ZdJzXBdRHy3YBY8QM290hN8H37BJtpIcDdeOGAOW//\
jL3KwD3B8zsmNQEj7X8frthBbWczUhMs7j61347UBFefHsiWUQbsol4b2pOa4Nznn/\
7mpCa4fmmF3W9SEwQqIgjeA5R0c0PfkJrgXObn0xOSAbnrivp1pCa49kD87FFSE3zNql5+\
gdQEai7RLkKT+hl6+51eLj1SExT2voiUJTWBgdV6TD5kM/\
bS15oXZFd2W1l79w6yTzuydwqQQW8jqQlMD6/n9SI1wamtH9bbk5rgr12Gy4QgQGj6xj+\
LSE2gx27ZAytIp/XxvzUBmZ6o/6UmSEQsuE5qAoHAo/iXgPt++I/UBCTA/FsCKGOcGhQn++\
Fvw1RdSE1QZMeB9wjA7nSSmuDd2pf7nEhNcNQ0qlCV1ARsjUJqgq8Tnqd4kJpA+\
dnu2EmkJsBsms1PagLyvH5JagJ2Y/M4oEqGNlITjOymAmTTOoHUBJupm7yLyM7/\
SJsDKLAbvsBipIFIFg5FyzQJyFjvytYEpLBma4IIj05vUhNIkLRPagKpZ5aYtwGtKpmnOYak9QidcU\
SL1ARHGH25U6QmKA0+\
vWkqqQmqSR9CaoI7lXLJverkj2TJQwGQW5CiK0Rqgrhb4cuubQDYkL0GuNCwbPVkUhNoTjvazU9qAk\
WSIQRI70B2gvmAttt/wu9OASJi2tyq/+FFQQic9aYHuBi6YqsgqQlunbMS4CY1AVOU5+9W1D/\
6jssEGicizZKaoK5Ynuv4C2Bo7SFkDYCNIHcAUjzKk5qg86UWsgv56xolz66Sm81/U/\
7U6eT2Y1M7uSFHOiDggemBJXViwEr2DQZosP1H/+ibsbNvbOse+BQ3LCn5uW/\
0Dk8ArjjWV6aFAuvqprbRnn1je/hA1yFS+\
QDDJ3h4P2kDPnmdG98oABgl8UAldd7UY9MUeYDu6tbIil68l8k/\
M7MK6E4jIfbPaOUXBaif2hzFfRfAQ5D7+iXAkmyrGwBGp++\
83aACNN6NmW61AmA7nJkAOVh0q6d39AlQDoykbEAeIVDwEfCk0/pKIXmOjTRZgNrM+\
fs7tgMdD3x7DJeTvoDcoVMA9jHWiCfkVvmCKKXsntGKLRy4r1S/1vo6wE0eLqYA+\
4ZTAaRJOBYFtEh9MQFgQ2Q1ntgj2RMgpdfc+wAbXa0Bt1s/\
OxfvBnT4Hj3xWUkWhQZEoMnA3PLcP3tqsXBMFFS6e/8d0EV+\
iXvAjwZyFbpGl7YdgNYe0p8Aijw7fM0GsVqRx7xlIaBEdsEigLXbm56dcALiA3Za7TsEROQV72+\
WAh4tkKoQ4QImKcU4TPmOJdLSceKH29FAWZloeLwroKg6R9pRlyy1B2/\
sGicNsHP9REAy9cfpX6VYjpsrFrftiwAWl7q6WZGKX86KZrZqAxVHv8x7LgwMvZdUC2zCil8Vgsn+\
NtAk4Pt9uQwwRbas6EIR5gST4voTktZA6dwp5vJzgbic+M2R8S1jlR+\
gnGZY9KoXowh71uwuQJqSI2sAXpE2wex80g6QkG0OhPvfYFqmANuXv3Z6EoqxJwVzXu4WQLr0Mafpt\
4bRJ/854Fgnl28/D7Bnyq7fPU8xUNkuG6w32wLwsHtwmL4WCvkGf7SsH70+\
XMCAfbGn8AOMapV1S5NnrQFcpvJIXcvEXKdHMt4R4JfInWTeTsx+15dppS91JWdFvl0TS5oPzKxd+\
6IxEhPj5f1+4s8pYLFGz/G/BZgqNe99SP91DKhWV59r2IMRlF7weKq9KxAmtVNh7Vwgx/\
Rnl9tTzKukNrgsB9xzz+0Xv4XhVl7/gPfTSIy77H5CNgZgpvVs/\
fV6zMYrjm2VG5wAlOvXiHxejLH53j+Py4MbMEgvYiMQRmvz8dNzHlpi2L5iXPqO/zrmcI9uM/\
7hIEzmAkbDxoaJmNV78wodFL9gei8r/ike0YB53vsWLe3PAbyIeS2+aC5m/n+\
HumqlViIFyIsKLatRQi7QP/jXVvdlLoacCiEdya+fsEQ28xXrTsgZbT0ksxjaOtQopHLPRzx/\
hJQOy1/6wNAHuIq5xB4jnmT9Cr9wKxOBxSnd+\
g9HBSLM48IuixXLEWraBz4dekgj5nj5GfN7vo3DTNsbt2g+F6JQxJlonuYH4XijHZ/\
2x0EqGCtsukXDD4d7uEUXPf/3fKsj7rppOSl23TaI/4GLmzQF71I0ObYzcTgIwfnAUY3+\
k2EUnekqYtZyCqlNVkFR+\
7ZwHEVP3jdjU245kl2vr6rZuttJCPISaW8ElBmKPqNWbD3LNpWi2b2HfWkUrbDn99uMVR+okVF/\
EuIku2xVZSI4Y7SJep1NjRwEckcI5ahrq9Q+hli606t+\
YLMggmqoS47EKS5kWM7ZjQ3C7cBHbsbfohzxli2p3iPwkq3cC+FFoyckvRCKL58lwyxiclvmQfO/\
ekjQ4nr5SuO3I1PPZ18DpOy2us3yU3mRu21L1urwdANyVddaD5V+GysgkNZdMPu/9kd+\
f2tD9gaQ6Df/Lo8cOIyMP5t9vRH/X0Tv3GvpDlyWq4jZOgSwI+\
SJGnwvoYKJbmUAHnnPe7b9oOjCPwucamMA/\
8X2ZtqLayk6VnHZfPkbwJrdbWEBZIOCcTj65ozBT3z3V6ut3+cAQ3JSmrZr6yiaZ7aN2MNAgH/\
BNaM1k35R9JEwE8XllsDAq55C+xKglZJZuGFTPUVXWgclaAYDVZpL3zOTf+NC/\
VlfeMUcWGyUzvmoABhfaFbBtbaBol0XZoQw9wBj040z0/uBkY61ET/GUXu+h0mAmXz+\
VnOBJlworeoHtheByAy+kowy4GOASfPOdc0Uva1X0YfTG1D46NDc0wqs35lF8+\
1ooeg91gOKR0KA4I1ddNkw8LDuwunz+1spWsXq1oYNUUBAlXSBEGcbfp6NTgLiukDZw/\
R6TbLBVdX3dc3O8e0UfVcfa7YkYEYW/H3AoYpG+QY7oGflmcQVT4Aobv7aoc/\
ALJI9esjf6mhbs0qwg6LTepYfvq0EjExWwAs/29jP7oC5/\
L0f4TGkQSBzVClwaXaUSs0AQE4MbFjUid+CXekBdpA+\
Bvwhw7JL59hWJ8ArfEVFgOworlBdM0ejnvwf9ihO19j+\
IekLyAkeZUDWIX6LkyFwS4Gc3ALYPd0AgOzbCicAGmSXpQj4mPjGnasduMRuUndToyc6gEMkMWwGuh\
ckKfeQmuAAe1qoe/S7k5qA7WoDgW8uvza4xwG25IxPNsCeOakCVusddbDrBkh2vD+\
5h6JjyF6sIFDXQjZKAEtyJkOxZ7Sc2kPaAXNyugKYzR5MAcjCf+\
oKILNPWiKM1ARpKul3VMlGNAkVW8jWtHV1wMxQslk98sQGnC3IDjSwe0bBb54fwPmVSxZ3k01vNmj8\
6RkrjHop2g4vWwOpCcje7i4+\
wHaqQ8f0BYDc3ptdckuAEiz8SaQmGDl3ATwhjx9SE5R8MJd1IDXBEdKakJpAIfy+\
UCPZzB85SwPMGcxpzSIb/i56jfUapAsotz0sIEHaAee5dpxm2//bF3xLzxrmIV9zrbRnmjX5WwuCz+\
1dS/6dc+RkCfmX46zJtQfUEo07P5OaYC05O0V+HvacA6kJeM+\
RZACwMwWpCeLJaRRSf3wgqYvUBGSXbTz53el0Hdup5GqwuwikJjj86+\
whdXLF2AaK1ATklNYqclX1Xwq8Xpn93ytf6/\
5J2J68FvPw22SQVye4ofn4aVITjAQ68tfVZeg51oDJ5bWTJhuTBoEckCI1wUgs7RkrX3rGqg2Acy45\
mtQz1rXhjtq5OPFRMqkJ2DXhf64JSHJYSWoCEldoUhM8PVxzZBWpCfC7CBuSmmB3Z6PgBFITjFwW4K\
M4sh2pCUhWqyQ1AXsAjNQE7DYbqQnYQ3CkJigsJwMQcEcj4X0SqQluf5y+N4PUBE/\
yL7gfITXBiZDQTmtSE5QreTjz/RqrAMibWjJkKOTrU4CHXA5SE4ycOyXvd/\
akJqkFtyGCiwIjo2Pn2P2MJwl7pJDUBML8GXOcSE3QrkXeNAB7qorUBB/+xlzqlAZyT0/\
YTJGawIhsN5OagIykgaQmYKOZ/9gjjtQEBz2MV9wnNUHin9NZVqQm0PpxRqzsHx6eoeonTCeQp+\
jgr7+NVnpATXOJzHxSE3D/a+CaSmoCMoTJkZpAm5mmG8sPRKnFi9KpeFBHvJxf7XQK4GTPRgO/\
TRrP3UjB4935WlHcDTOg+MLeoaqZgPz0Xy88ErAo+JHFU5+\
0AyscxCeQmiA0aPuSrEgsJT53kvI6tIHKiVWydqSVLn2/Iu7M/\
YaxQh94QV3Pe1D9e2xnG5hwx3WBiwggfv5hbfCH+tESxxhYqjXsrMoFaM9JTi4JxTqY8OPHs+/\
KQK15aKlxLRbNhLRlMmccAYWfxm/GLQbKvVN+Cb7FCmtKfpuDwOx85bL2bqzCXevJrwEsmh/x+\
Z8k0LrlQefvDKzdU6qNOwwNgD9RinoXB7G+v3m+cqPUXWDd752W9quAq7tJ249hYE1oT/\
xEfXJ4YNJGaYd2TA6hFb+PbRYC2AJhF4YK1VPnZ+TbYcxYK3roanAEBg+\
PXZm538owisQkbVFz5ASytR2W+67GlGKnOG3KvCMYYEZOjGOkKZrRuNQlBkNOYXICc/\
E7xp7L61WvdXICR9aSfVlMRDku2YzPAcxIlBXHcLI9pqbTvqYeTk8xR7nVpkTU5WKyYj910UNqgs//\
Im6R6Uu8SW5WoQupCbpIiMWEJrPf/9+\
BhTkUffGHvO4W0yyK5jMTsH8cg7luf2JSrusQJr1Ba76Zf7elY7p4uHj75NvvsVoF7/dNLk0Z/\
ejKlmQ8IZ2vLNfLTxyb0DBMdv/\
sSZrWFkvRKbGbLqbZYeDkjdxVeWpeOJaAV47VPrLBFC146tGLGUG+eL1qDmgvf+\
lC0RdSbwWUuZgw9NGTO7gzEzwYerDv7jx+p0BMy7KT540XfcLQ/\
aptKaGTnzO0VcvD8Uk9mI2ljNsDvhi/Ymihwq+\
yr0vJMRsSOFQwUZ9uW9AdGo8Z22DfuyFNb0zdpVV8DvY7MIcz272EDo/\
DZM6QyxyfwdAzxKQflJhnMrRg/hf+U8LZDJ3+JeX2ibKc0cPJNz8zNP/\
6cq7WLXnIVsrq10UuIg6w5833FIwdy0RkONbh/34HJ0JE4DThd88qgDS1+9STVwga/\
7yZSyruiB6nDSpszh9HGLF0sry/WQHxhKTugJkILF5c8a9c6gFddnMZWWao8gk16Il0M/LJF+Qd/h+\
eNhc2IAGtztuh08GNcNTv+t6kqRpY+fKj8o5Y5CaekBsaki5IUvc8ZlxcJ4lsteTn23+\
3vQH1Ie0iv0FAOfWm+MFjCGJdm2/9yswGhvE0rF2N1ObxTephpC+gzYeb4h8Qw/3dcYMRIp4k/\
969w9nAF8FD/UbSpB2Qnn6QvgsYaZmfXjoAiCIy0kcRHnMH/603eA/\
YXOId3ymKgOmv87pk7nXAw8x8wbcmQDLlvL+cJtLocqf1M8ReAjX2kuXRMxFd+\
SpiowpogP04SCGwecqp3NQ1DWO/DmAikS7c0Qm4CKuGlmkjHY/MmcCCtIBHGjxI0Oru+XlFJwHcn+\
d+ZgLaq9z1bESRu2O3JG11cwTYQ4sVQPP1qGnUeqT1yz9LQr55AfrySlydzUDZcfJxL0T76z4bA30e\
AgnhzUlL+4ClHzgQkNtwwYcTCx88BVQ2ln+++RdgQ41EOzO61ALsQk9OJL6S63t/\
PBzQYAcFgJyqVPkLsGftSU1ws0S7eKI2oGzhKtBOaoIqckc8BjDeIR51jB62JzWBr/aK+DhSE+xWe+\
CwTAm4vHC9ibIZwB5P8ABm/nx0xe81wMU3m8ogNUFV9TTvMFITSNxcidUb0GEP/\
AFuGzHdkOOdIzvSAHvIIgmIFNQ5rlDVNbpVRWoCMrYuXQYY9l3z5VMDYo4J874gNQF76JHUBPLsBjR\
gqbJ+pU0BMI8c7yU1QapH8fNAUhOcIKcQZAFydfT3AvwctfNlzwIh8288iSU1AfsxPVITrCObjqQmG\
JmogZw+ctynl6HzyIctSE0wsscI7JjU9E+\
QnLnVDjWeEUe21w7oRjPNpCYY2dAGTGbEjd9aAlhyn7qr3wFcYIebP7h0ZHN5GRBOdoK3/\
BnbWwZOkTBzhpQC9zflT70JMPFkXwywIUfeSE2wOrr/zboi4KL7kccXSU2QhqeG/vg+\
hhbnJLtNwHijPVHtpCbo21Mb6k9qglYdpc2/SU3wCxmrhNQEA2KkVQDYM+\
lsTcDumJGagD333De6i1VAPpWg9mrXR1IT4D2FaRZQNf/\
x8zJbE9iKGb9ja4JK3AGkJmDPaJCagD2FsgP4Mkg+40G2Z3/3emWQnVtHpMHbZC+\
XPTFFagLymY9CUhPcDAowPUBqgo0n44+Ysp8mIOd2kgBV9ucAQt+\
lzl1WCCwmH0wiNcHrruEiG1ITaLKnAwGv2JdPF/\
4FSjzefPxCagI5UmrOBF73zca9ALAZhHyaoFXUvWAD+\
TTByGFg4DJ7HmVg7EMfwMj5H4A9c0JqAralIjUB2wqRmqBV6cyD7f/zpwmSZ+\
GuJzv27BuO1ATsjivZ1W9CXq0lNcF5cgKM7PxHJV0I30q6gLPkBDzByAtH4EnNsyGwHnaqeEm+\
mD06RWqCKf2PTGLJPzjS6wFsYUi+\
6Vx2wxfYH39R8yKpCWKnW0XeIDUBe2Cc1ARryQ1EaoIGSZJUyR85/Xt+\
nNQEIwelBkYLPlIThFSR45jAYfq7+EJSE6y+\
M6tFgtQEIuzBboB82LOX1ARf5pHPQABsqiU1gUnL62mfSU1wlByBITXByCfKgMdHXO48JDVBB1avMF\
ITHM665b6F1AT7SRtEagILcvTqf6kJRi7C/3dNMPJI6Rv7wQBymk3o/\
6kJ2B6e1ARsECM1wcgZRfK2woBvSGoC8qxJJTUB+4EgUhOwx75E+5j/A/QutY4=\>\"", "]"}]}],
       ";", "\n", "\[IndentingNewLine]", 
      RowBox[{"yCoordinatesMarsNear", "=", 
       RowBox[{
       "Uncompress", "[", 
        "\"\<1:eJy9u3k0VlEf9k8qDUREpYloolFpoNwIkZAmiVQkZKhOE6KiEKXJ2CQVSWg0Fh2\
kSOYpGmSoiMyhSb3X92Ct51nrWb/fP+96+6fPSrjvc87e+7r2Z98yFnvW7UoYyse3fzAfH98a2/\
0HGEe7kQV6L77xmKT7AvVnZjbzmG/zns4QOQ1we3BG+\
MM3QK2TqkCjfguPEQhsb114DzC9RmNyunArj2k9kyDvYw/\
QCXf445MDsFPoDv4g3sZjqk9qDJ6oAfi0AN+\
3B3BIcelq82uAEK8aWYscgO7cfzK93YBfzU1py2Tbecyr5R2CAoaA6R/\
t91u6AMTLTAVMIwBnJ7OJXwsAM3pUxgz5BTCUnROYKNvBYwKqljzrXgOwbk4YmXcQYHLakH9+\
KP1LEv/1KS8Bg5fN3HG7GcDq2LxOHtPJY4Lq0z+YqADOSCiFeO0AhBan/+J5A/Im2wzxigFI/\
ZqRtLkIcHInv3hSF2Ck+XeJ8PHfeYzq1NuaYisAfMq5wWO3A34bb7oc4AHwerUh/\
U44IGWI2BjeS0Co0NmLxvWAqzdlk/8IdvGY5Kxi77kzAccT1TxqVwE69zncGWcNEOvZ/KvQE2DA/\
TLA4kYZqQ/pAOXN/+rnfwQ456pZ/fkNKCu44rthXDePeX8t/t3cRYBzi89uPm0IaL40jX/\
3bkBP1pGynJOA2LTzZbGhgOM6rNukJMCZcqOywUUArXm3Njt+\
BdxZ91hwC38PHgm8rqxxAOanyNfEeYBKV7MJ8tqAxhxr58lmgDt1uLv7AKOzniT5eQHiHkRO+\
nsZMMhq/b22e4A/dam7rTIAN+bUrzMrA3SoF+wqqwe0Sh+6XfgTMG2oe+\
DKkT94jGDC6gdLJwIC5pd0358NyDsoZRu1HKCW/sJXag2gkN6xKeCy6+M8P1uAyMwrjOdhwPxQ9ZX/\
TgJOS6153nYBIDB9b5NjKCB+yY+\
MnXcBdEvexwMmPNXsKk8DmNvcK9F5DXgWvmDLqjLA5vpx51Or6Ccnj3dMqwfwXTj6W7kNcHXhzbglP\
wCfwk5eSvgH2DXm9ZzYoT95zJCxCrvnCwPWftItVhIHaLvO2JU6DnAIbyJlEuD5qswAnamAFF5V9Kb\
pgJYVZsz7WQDV153VLbMByrKrj5yYB6jR2qZ+eQFgIfcHsKDpxVqDRQB9RUaym+DmMY/\
TEkqAMWYxd9LpXxS5gQr4fWD5rjBFQO3BXo8P8wEH1N1eX50LePTmKa9KASDcK24WM5O+vVk+/\
I8cYIm9aUCl9M+BewHwyPnRM34s4LTihJ0XRwMKwm4c8xhJv93iKjt8CEC6daOC+F9cjdXa+\
Rmh3YALs7cPSmyh60N/vgBws539PgAklO8/\
1CsFFJlFXgjKAdDUYEn3Yt5pn7wsujtFQftn3aP7dX7B4Tky1wFVU/A7/\
AEVFdPuJnoBtn8unPrOGUCPz2l7wKvo/ULZ5nRz5V/+vLIWMH7/G7EOdcBtka1rPyoC0v9temQpC/\
h1dHfKAXHAWr9gRzEBgFLrUq1VHXggl1R3Ph9WA8iWk7XeUQBoSHk51ygVEHynSqriLmCnrOj9pmAA\
2x5vHXQSECVeqFmxFzDVx1z7IQ0Q+XU77GV0AOmOFQkzF9LPqXo+\
LWtSz8BUAKhO7tn7qh1D77Gcmv6cdwDvSOMcxUzAV7c6u4IYwBp71XvCgYC8r49CKlwB7EqjMMOdAP\
V2y9yteoB1HY0TBRQBliPVR62mOeEg3f+/mCUk6T3XAWZNfS5flQ14Xf5r6o1YgOMt/\
pQhF2naOfWma+QhQMJJ18LHJgD82GzBFQDG9+ynjikAX//fk3wHAea3vT+\
S9AkT2tNmjf3XaIorU510bvwdAN5wtroPYPshw8mSuwHbQtZInFlNUDwu9pY8YGWsbdW+\
EYAZYT4Par5iXj26p+R6bzagfBOWoEjA6I8+\
JvO8OgfeaefAmgLgrxo03HcKYGjFqsh7fzCru91LsDhWCajEozE0ARDpnDVL+\
SKgPmoUBjFg5JG3Nfd1ATdnFs7okANMOrxasOkflpIju3SPX37b3j+s4gCDrk/\
RHnYOILwv5vQ7G4DvFMuWLRoAzCeN5ycAFmwzP+\
72HevXlrab96XzADZT7Z1cIgBYYowD3QDiNNltBDw4Z7D152zAgvyPeB+AsdZC+\
z0SsGiGfypbNnQnwN2sNltgNKDzbv5u91QstXn175tdbAHTBL/\
t7hgD4H0Omd3CYl0efHawlP1uwJku4TWOYwDlE+IzvqdiNf/\
5vSKI3xogdHBzTZAIYNp5sacJiU2Y57UF5XZsA1w69l3/8lDA0vnJRjtjG3nMB9zRpPWAT4qOu8N+\
fuUxFrrJvydeB5iwl0LmagKyA0TUyxoa8HZeSXWJ+\
gE2cGsSwPvv8LmbSut5zJO3vr1WhwG7JG9UjJACOCgPSjJJ+YL19HZCqbo5gO7N63+\
fMcwDh234FwaIXdBwslAdIB5a2GRY+wkDX5IuEMDohO041amAx3Hr9yen1+F3ZVg3VW8H/\
A6wfJT0rxZT5UqfoOWhgGj/hWMOLwf8e/wla9vbGtxT2945/E6AdW/e/\
t4gATiWURlr9agac4LGcrF5hoAJNqr1jm8+8pgT4YbRDSKAjiNX/\
n5bVcVjPio16O059oHHHH7Smbk/4T1GZTt97R0e9UxV/jGygMDihamZm9/iDb6zU2/1q+QxPoIB+\
skZFZh7jWNqpva84TF7FFIXT1AAiI901Uo0L8cs2t0g3HOhDON0qLZ5eWZp/6XrKcGz8dRt06VZgC+\
HL+c6mRZjEq4xey7kV4RfUe1hb/\
KsEFcjMaDzRVUBvhS1q3ydWj6PuRV4xN3kRi4G9RrDzbX8rzE5hG591rXjFRZNhVCX8PQsHpMmFzjr\
i/RLjHcfjddPjmVigCj7xW2oysBrvuQ2+dbydLwwa7XU8UosElpFov+ptqdYIm+62G2PTuIxxieN/\
onsiucxfozLzAnSj3Axs/QuasTF8phFWtOkdGdE4kJ5jxGQuxyGBfqhjbLK+ABMwjKV991+HuEx9/\
gUE4btd2IZ810VM5uW+LPMa4dNFdazwlhGNdc84VrCbZZ5mRyshRmCZQoKfQyq6x+\
yTGVOm2b8nHiW0ZMfzpuxP4ll1N88O26e9JRlTKdtnpj/5xnLfI/\
0azwgnc4yFk9Eo3kZGSzD5U3LTJY5eDF2buTglyzjeSnhmFVEFsuo2R39E6H1imXEdb8r+\
n7OYZlv6eE/\
fpzMZZmnOyfKVsrms4xS8TpnlYwCluGb9OX1yAeFLFNt5eX36GgRy2zfPyp0uH4xyxzXOtorOqGEZX\
xVqj4lNgB2VNWtEU8oZZmpEZXLR50oY5lNOj914w3LWea81/\
ovXya8YZmaQtPlKfUA61Cz9dKPK1jmTuS5tClHK1nmuSXvdITOW5ZJLLZ7/FDsHcsIxRrkr33/\
buDFv2eZwTImaYMdP7CMU3GGlcTiKpax2zVnSHgv4LjQJJU7mR9ZpmmSo7eXVjXLlE03aDl8B3Cw4X\
vKhJE1LEPPgYMDIDD5p/aBAoDEK+NBsxbUsoxg/Me3PhcBqoEloRc7AX+\
1CkN0N9SxTPmgI2vC4wAvXpck3xzziWVqA+j7AXPMZwtdKAEoWRYdOKT4GV+6j9nhPMBZ+\
pGOeCsgoaL5cc6aLyxzqQIh8i5ARnqbxhDBepbJ6t5SeMQS8Gn2N1tvFuCSISYyc0IDrvy/\
AHmjQ4CiRy1TRhYBXMa/YPQUvrKM/ITyDZKegJznGlhMABJLHBfwljSyjPJWSfEr5wDvrdiWA/\
WAP2ttM3NVm1jmkVhnTHggICmf3drdBBjlWVCerv6NZeKVpo4TDAbYDMY9agJwMy2vmWVGtn344ucP\
yJVrHHL9C2DWY/\
Xp45e1sMyFbbzMoacB1m45C0zeA1oajiVLzmllmboXGaLL3ACmw5i1GbkAafM38yqE21jmWXfuRT4l\
QIHdN7EyU4BRqtKDjR4ArojdAUx5EvbMKh9gZ5Uxr6sTkDiTfms7bmV23l4BVQAaSOoZC0BfIgIc0b\
WMO3sXcDEo593ofEDUb77wxe2ANKehCHsd+M/\
C7yStFgMsj1WucN4McNVc4yPnAgiSOXtw3xXAQ8nrg7anAPJkj2GtB3zVobYGCEg3QtDoxPVZp+\
m1cTnAZXG0qrEpQNPRa0KbM2DUs/mX5EMA1jsMVf7EA2g+\
sioBbKw6u3dLG8DUdcTxdqHvLNPm8OvxlFmAmy0C599qAuoy3M/P3g543Lg/\
XuII4Aby5ulAQHR9eI/ffYCWu+qFGa8Af6Lai/VrARq4JSN/AxY6/\
MtZLd6Fbxfc4i6jAODapAaASuA2EwBflP7V93sA/W0L/xm5yuwK4N9g5PgHAFu+\
Pe6DXwCOvvQUkKkE8IxNH7LfAH3JAXB7x49TIWLdLEPXNFsOkBJ0XsRlMSA5oux80ipA+\
5Oj6Y6bAaWXv0yKtAFYagnf3uEEuPakwyTUGzB68fLUdUGABXQzwgG+2Q98lzwCnPv47rs1C+\
AaUC5AnguaAIPgF5lf6gCUUfhaAZTZr/\
4EUGm7L9DDMoffeX5RFgbMjfXKXCEJmOLZZJQ0GVARaiIWNh2w/IQXVm/AO4exl5sWAdS5uRtQm3v/\
C586gCuz2gCEngONqwEq/\
PonhQ0BRqeOr7yzDjCPe44B1NqnbQbE28fOE9sCKDjx9PEhU4DaOCdUHkAjJVmC/\
PWTmIUENFDW0P9x48o5IPmP9/d3xgCumtFP5qIo/\
S5ugBgAWmjzgF4PRr3dSi0A3xnrwkIeYMaJW8hWgAg8NCsWAqhrTZoN2L27css2OXo94R+\
fjZoI4PqFOEDzg6B0/HAA/d+Yf7iYtpM26ot2AfryKmB5mH2ORBVgfO3msYlFgPl0VzIBoa2RL/\
USAWiwMYuiAEU83LnLAK7nngY8Lg4fc+\
AIIHginiQ7gCZXvOnmIhkd0wFQJt1CD5Ld5cMoC4Clc5yKjEUBefwey1z+\
4PFTGBdYOrwBQGXyTzEgV4s6J8BdJtp0RSQ9z6o0ngCJFjTgAS8Ecm6b7QBcwfPYoAOILihD7gac+\
BW0bKskQJYbuhhN3PZIDWBujv153ZeAkLTYp853AfTIypz93j/\
J7AP0ZUhAKrUlJUDn2fUH5MYCymSWPBf+gYF/\
rFtWa2cFoCywoGN5EqDz0MkSj2AALdhqhwDv9aRuHdwAiOT9vjBVERCzTG3+\
KhFA0zK0oiZMRGWDjXr4swG/\
yiZKh9wCbI5d8yPiKIBeupIJYGxKg4LOQsDQeb9GFAsBuPv2GfPhlwMma+\
yf0eSJDuEaRPPq58fLRRwBz/TpNQIeHR/+/skEwLqj65pL2jEJi4yMv+\
2cBfg6fcGwmKuAPcL2gdv3AW7gcQzWAux4XqJgNR5QxR8at7cSM7/FCU//\
RccAMrJhGaPlAAcf2kaIZmO9WKUsIDvPDvDh0nCv/cKAybSVcw+\
rjDLVP0PA1ihr9ZmtWJK8JpoWiJ4FfJaXZGfNBkSkbNI4/\
AoL2cMPK9R6rAD6u20EHvADIlYHpEZcxfLnFySwonQxIPxX/\
rzVhVgrLZ6l8P22ARzxyDzUwweI3a27alkIVlhbldstOXMbBrIElmPDe7POV5oA2NnNpWYtWLv/\
7JmmstgDsGYD3r0EIDMvaiffHSz0blQdlwFuaupNNnyNVEB/iZgBUpeZRa/4hgjx6EnZ/\
uIjgNf6pcXvRwBa/zrd33IJeWNJxs2pBjMA9ftbDqXGIZzQ/\
sQddcAd36jv4vlIMpJpAe4CWwAaw2mmR9p5L+K0na8G+\
ce6rH63Qjei0exk3xd7RgBWzKZJF6np0tzMxnPzkaPU0rbE22kgYp19KG7usR6ha+\
mtL9GfLBHD7NwuFAbtRzDbNLO496oHMtvPW3cW9pxHilNyztn9JBS57iPrvK82GknvLZ+\
92skkhECNx01VvpmIhVUNlqrShQiKAQsozCI6zreR4b/\
1Og9LUkRX4uDq1xjUv6bVxnYieSZ0q270HJqN5zk6elD8OKTTIVL2jcvlkVdz1jX1aqsgwRaMoY2SN\
CSHaYcc9iSm4DprVuXdK0cAdg1I2CrcFYfVYePqgu9iCMm79SZ96tp+l2UOZI/9O+\
nKTcQ5i8pcmahAjItK7Y2HHJG6hz31l/\
hU58Fj9M7ddlH8F4Lwf0qm6qNWOI9xylRcFTYyBhVPyZDd2PCQxzzqWaFlm4OoLz/\
F425RdDLqZM6iy2ZnUnlMY9Ck2ikJaTym1NJ06NUIdIe4LdvP+QSgTcyNfjC+\
2gP9YuXGNRHX92ajAdWzgve35vCYjRniLr26qCdGnrznV5RQWIodvy+\
YIoouI87t6qLdcKn5J0CU92+FUzOKz08vKnuoQm9+rOkuKEFLGmolpT/\
3JXrTKm6VQ5PqbrO6OSwK3cpUzWaF6yXUrrn8PyI3+\
KCIzX9b53nACdVMsc4h4s0ulLWdgzcs9diAHvdiRZDqAXU0u5WT0/\
0C5qDrCdM27Ti0P0vzVRMf8aMYjmy+usv9EOBvxyvfmkaAyt78U8XmaJFGYYafdIsBxodnJ+\
hqoXJ2yH29/CoR4ObM3100C/10T4qK4qYrgI81h2w2C6HDMuOXKBW6AjbqKeekfwPsP3FjlIIZmm/\
f8wyYxI1G1OS0i9Gb/9wGNHzYvHbcGFTpux5GuteOAypD3oz2/\
gbg0rcxCrgR7SxkAGa21tmcnY22LkY7yIGAHhOr23F/AXflF4m+3oWOv/\
mOUp5KPsBFar7Or0VNPEbEXdZ96BWAJjeYv/GYMsGLh0dZAWKMLxTxvwIg/\
IQun93MY3oXnviRdhag+\
KnCxasNQAn7nFELjznwLUzszUPAerON3VtpN6MV2V1mL0CAa2uA7pZzPXcl2nBzT7jXV60E9M7XcIr\
bB5jsMBHhs61/vzcX0G5Tdyr+B2D+zoPR9XLtqPaPjnQ8WAvgfoMrQFfvc/\
OwSMD6wuZpfkW0S3Nnt8ed3wMGYVoH3vL5XbMvG3QMbFAAop1kO7OvA7iolgX4vONG+\
aJWwPV9NWo6kp0os6Iq6xuWA2gHTsISIEybg6cAXGq6B6DdvvfFAMTFcwt6AMP/Jl6cNOE7npYM2/\
TTqgApo7cTXHcAvBeylwVOAsKqLRADAeW0fGUBkmSvSqY0ALS6ytM2De/\
iMTukvM6dmgVI1LokrKgLkOd7udDGBqDr+\
dBT2hvQVwwBFKOnPgf4bUVdrwao0gPeC5jJbc918xja5rdVAuw9XO74dC2g4C0ynx2gclhm0y9PwFn\
+yqYP1wFH+dZdWZoM4EJXMWBlvdIhn0bA7RHa0w4O6uExCT/G8NWNB/\
z7tso3ez7Aam9AivIqwJBfmqFyWwHU564wgCcLVuzw8QaYcfuzAC543Acs9P0ctOk5oKJk1DH98p6B\
qwHQUG2ojPkFcMbtmiL0A8O8JKVuzCRAg76W/Jk5gPv5C6SPrABMlfqg/o00AeLCuY+\
kCUaM3jts427AsRTj2DVOtMlMm56eAJ/GWPfYi/+5yayxEvE/GsDt/yUAFg+i/\
A5oQhf5TZoAV2dKK2mC/XNfbLT6CEhSsUvc2gBYYohyRpqgtD3EPYc0wcRtR3bp8v3st0uCgNeiWU+\
SSBNIVn2e+ow0Qd8+CSDH8K6b8mTAOLchti9JE1x/\
kCmQQ5qg6J5GjqE8QGb526UWc372XzrSBH0bvwBKslc5TcBFT8DbjTo/dckO3LBGl1L6T1+\
QNt2udCX9H58QMd3v9O1/S52QagDnw34s+EKaIH/xktszSEkkBi/\
SbiJN8Mxb76zKNMBeDZlBo2QAvDOiGLMALo+\
TJqBemEKaIOiR0L4Y0gQ9eDWzSBP07UjT5fUnaQf44ownkTTB6tYJ246QJiANEkOagITNdtIE9Ktuk\
Ca4S1u5pAm4qZc0gYZpfkQSaQJMuFEK/1sTcJqJNAGey6zj9gN+hzTB0hui/\
N6kCTjFRpogw4s23wH2j7RXaJImiKDmQZrgN8/\
7Z8cgQPUN2kHGA1l7sc7gazWAkwykCaYidM8gTdDnLwAK+qvVE0kToBv/3EGaYN+\
KEW9ukSbob0ADEhAwtjQx96siYIXmLZVTpAncV1IxAGRuocKMocd1vrcAO533ll+fdw/4yu5+\
uRkAIMV1kjRBmqm0ertld//\
ispo0wYgnqeELuvv9xVjAoQ1K6qU0S4ytzO9ZT5og6SA9yIAt8ntWLSVN0Nt9sPrqBcCNdxTNAVoVb\
d9XkyZo/LZzb8BywLnxd84cI02gZP5EV4g0gQHlaNIEfR4W4I5AfSXy+8As+\
n3A4gEuheJZJ03A7RGRJnDDV74OB7TW0IXGvErz7G7SBKEhXRYzSRO8lfY/\
c9Wzs99x0PzMDVh1wKspQst7Jnf2LxOkCUqRy2srOvqnwfiOfqV1AZBrYdG5zwHQtnDuxGGkCbxrZC\
1Wkybg57QilpKWLTQVtfePHdIEB/3HDd50FjDqxmrcBQBnntUBzVgpS6UAiuf+\
pKd1Yv0yo1tBK5otdw/aBmwOYMzUatG7G2jVo7pDmsCQ2+\
UBDNtU9ro1DoumTVP19j0WgHFH5j2zEQFoNx+VqH7a0m9UrQGruf1HwPA9Ihpqz7Au35iX2ptsA/\
h9b9jfRDGAVtn9A6opWM1VXkqMXUXr+5J1CTpvhQGyno/auuKRAWavylYL3QpYF9KztGQwINZ+\
SkdQNAKDSibP/qsRYIz/krTcHoQK1/\
hbS1ddA4yjrS4NwBadtIaOL4giYwKF7eRPA26Mtjf7NxeQWqPK2BUjtzwv4xc9fBBw9Sf62ziArv7T\
kF1PkHY+Zp6/usYMsG07JXEkIuE/d7x6QwFjj2t/LeYBpk58/\
E23GvGJ8zPHAQvHn61fKA2wpi1gtm4gqgE2MAbfbvQimCnLHCicdhXgH/O8aKMyQDx+\
UaJGBVLcpLP3ij8cBIwcFus9TxywtDN6mdoDRL4hty4q8+\
sDotXmDBUpQT4Ud1PNOTUSkPv44ibXlYiOZzxlmF8uCJNyI+Y0/X2IeGlj0nPOswGBc/P+\
49vPTgYMfqXirbgBWXS0b2yYLaXTH71Xxs54hrx6JTbl07EOJNiZ7nnLnKYD+\
jYEEG7nuLrF6vkh7q4uCbOZnIYAbMHOKI/qQCReXF99qVAOMCS8V+TBJqTlgi63pTqnkJ+\
XCX25fz4Z0Vplj+Vj2bICxIPWdLvgxUjdw+0sv50MRg7vq+RI5h3F+haim19hItpO5yyyeMzTJL+\
hbZKI8cLUAg8i2Nfke14wL0XU358yqMhfMR1PuNB600Zplte/+\
fkUK2zmCLHFwUm4vPOEbc4aoTsUjl1w89bIR8gSDR8eDz8dy2PUt8Rulft7GzflJVuQtDeMx0g/\
i8zzf+mPiymWMCgxxoXHbDU8sPVHujPLBI3O61A44w+4NCcuf30Yy4QmaA+\
uq76NeluybUOPQyzLDF/RPUqsFw2oxCDv89CV8SxjcrVcLPgUWtKSqknjo/Oesgy3YS/Gssw7+\
5jM5QrpqJz3Hsv8y0XJUnB8b3HUEbXLIZu38JQIiljF9cx6gwdZLKMrdlIhbC3K2qG0gy/\
OtOWwTJfN3Rmd53L7S/rcfLTjxtfFBnnoesoXtt+9FI/2lzbcc9jSk+iDV+pPuQavQ0Pc/\
tXVKUganXHK8dLpBi0AuZG0iYI66csvph92CgXTsjQejRCV8/\
iVF6c9ZVBCD0vQrgNgFpcY0E8vpfDvenYCjbUGE4GOATps3/EPtNre9LT9rTUEu+jpR+\
GVmewTHLkfFfh54gPHFBW04wS9CaP0BNCX98mcq9am4vzsx80V5jqo0pbTvpjoRgM4gSWMuq3pMEFb\
fS+gv+awTNH92Ot/F6Kbo7s5bQsEcMGqG1AkPcRQxhhF/khXe+HhRMC9y3jzY9H6Q4+\
IBE88DPiqSZ4KEOvgm6Wl9BlfCpqSlOMPUBIc9qWhHdDner+wzMw3Y7K/\
xZAvkKcdrnpU8q4OFf1dgK1LIlI2ZQA6c1/v6JnUwDJOww3cpJ0BE8q+\
qpWXAN7Pux4zbu5XljHX7TD76A34224er1gDUNwXLT1UuZFljIPXD7K4CMhNVI1Z0giQOn37sb96E8\
uc3utvZBUCiJTmTUhuAfwtNwg4qfkNtzJ68OnnlwBjUGVdWwCpTKrDbY1mlvFxGzRTOwgwtHzfn7Vf\
AefXeBsUqLTgnc4c7hPnB9i6Lv7D4I+\
AT3QoZl4ry2Tczr9VS1tD3UI1IVYFAGPuDFYbHraT0yavXQzoC9KAUwhfEScAXMGMAnw6EZp3twAwf\
16aqnIXwBXVyE6qHQ8k7SPyAHajRHOLLAHckQNvgJr4jucl0YDPVxwc1xQA/tAGXgdA/\
GjU9SUSHRgXHAE002Q2RNFmmrlnwPUNRzoG9r4AgydqBF5OBdzbmaUtXQXI8Tkkse4v4OCgy8MmTO5\
k+5N558B+b+fArj5A6NDzBK1LACtuFxWgL3oQYwSwnlREO8Bk0bVrQqO+\
433tUNw4X572IWtVFjRpAfYmJKNPAPLHU7kCPC2kAyWApe/eh4Q+AGx/\
MCFhTg6gL9sAms5fqRlKG5vv37jv1x7TNbAnDOBOQKwEFL2eGWS6BcDl+\
b0AlO7pGV6ARlVSBwBOejzs6n89pAm4GfstoO+wGYCaUBZfN9t/1AQwb9Eb2/\
BpAJG4QSs3LQGQZval/d4S8SAnNRMAdxbLlv6l8lX1TGfAVTrxdAogOpTGE+\
02r0EDiwBw6Z00wdn7Kx7LpdHmcC79ASTGSYn1kCZ4dzN36KVPgGXBtXcfkSYoumD2d+\
UvgIRxoJvx4J4BOQWgv96RJjBeWTtZb0pP/\
07yDEDf8SHaaZ89yvqoEsCZ20cA3Hmpt8SHNIHHv1g8C4BpnKsD9B1Io0341PSx09cDxDJu+\
cluAshf0MR7BYR88Pf2JE3Q19oA/UdoWMZ0m1zcZ4I8FQO8bNIEW+gVAVyPjpNZTt+1il49/\
Rw6sHKFNME42mQkTRD74dCNZNIEI/\
SWh9mTJqCd4DOkCSY21S6WUgMUT8rMH6MMMLx475IraYJAnZvBRqQJbqldz/\
YnTeDkEjF7JWkCye6459tIE/SlU8CyloBR5aQJ+sYgwJXO3jUCLjS78pRIE+\
yZZ3umnDTBmMfmQp9JE7g7bWW3kyZIRHvXJU2wkhtOgGHcJQPIBf87f5Q0wfCaopejSRP0+ZT/\
b02QZUO6AmCGKrKHNEHyejqlAXCo/x3VTpqAu4SkCUTpVBRpAj+XU9qHSRNYSOzZOZk0Qd/\
4InGwlU7IATZ5vKjJJU3Q55K6+ocejabFdFKKNEF/\
1Gf7GitpgoOctAPUfg1EIwRI7tbvPEua4GSbTd0p0gSz3Ro8fkkCrunt21jZ09l/\
T0kTKHDJFUB1ZyVpgrDnrs78pAkWPPyZtJg0QW/\
428i6BQDu3A5pAnXct3DSBHQm73kWoIoeBNIE98To8e3oHyAkQH+bObz4qwhoLDgafoo0wUlhw/\
sBpAnIFkwlTcCZBNIEJl5Ly184tPcbH832fm1KmmDxlDdevqQJKDnOJ01gRntepAn63jvAc1tjvT5p\
gpLrvTqjSRNMPu2wrqgCM//pcYfG+R8FrE46v2qvLMB73ZHRDllYL/YWdEb67QZUaC+\
vzBMicbDvrLIyaYI1vucMsw0Am+n8KS1JIan2Kg5+gJ7XMxS8FAA3bH0Ci7KxkD0/\
ahiznjTBtpEue4RIE3DHkUgTJCh8T1ckTRAWyX8ivABr5Y1VZ0JNSROEj43/vZE0QXPnuM+\
XgrHCskkbIuaQJnjj87p9BGkCp5VSEktJE0jcvXKabcbabVvzaMQVd0Bh8ruu4jGAbTO6rGwjsdDPn\
Vy1fztpghVcCEAq6LVz/uxiCjD2j4y53YQIcaEtlVUnTRB1ImXyGtIE3JHUEOSNOXRSYDqg80LA9/\
mkCYYrDpKfSJoAE9RpnzwkGesnb3TdTAB1vUm9Ha8+DmzCIwid94g8r9CFaPRw8UsDp+\
GA9CgRudaJSE1tz9U1AuYhR00ZJXbTVR0RK7tA+\
96VdQhdTPr4P70WiGG3r2RKP2AQzC5oDzFIcEdm47aNSRNMX9rl/ula6UAMQ9J7zQYZ30tECHwqv/\
Z0+nPEQuPt2Y2bChAUa9o8TpXGITpyp0Rz8vADy2JD/ates4yw7xf+\
2R1Ino49zPWJQ7KRQFxNH2wYi3Q6y+\
xcRtdM5NWl3yVFWpchwRrMqGxkVqfhgkelTKqJS8Fdtp2otaAUAfiHnbFfTkccQmle7YsMUYRkU76d\
irvM7rLMDLE1So+DbmKptZd0vhUWyDKCDi/UCvSdMC7ez3X06PTgMUJS1x21BC/\
xmGnfFgsk6obzmECtHWO1RGJ4zI7mKrUljQ9RB2a33hXMRdRvKXww7mBs8sAhqFSUiKN07DGNx0To/\
bu44Ta6Q8ENoY0LAtEmwjMqNM6fQL8QyHUV5O3L5jG9c+3zNpmjjEgs03x/\
dTXqiampk7k8FZYhGQYPd5MmaIoqMzYmTVAxO9gvnzRBQ/\
oHk6ekCW7J1BnJ16AKufs7VI8qRUvaOI8t2UmaIHg5PWRoUlpPR8zikSa4O0I48xFpgrV1VX+\
8qIjJlQpF3SRNMONDUPYQa2pt3BVHj5t/zDM3kDTB/\
W0UJtD19OqfPx48Hu3vm6T7w2ekCcgfXCRNcO167dI20gRvJ9YvriFN8Hazj/Mm0gRc+\
SNNcKGIX7eCNMEQRZXTVaQJcs4kBpqTJrC+/\
KB3J2mCug8XHr4lTcDlF9IEidtUTRaQJrhWea9Q8DXg3L4XL4xIE7S42PryRQIkXkp6TCRNMGR9Xkw\
EaYJJBw+Y+ZEm6DPp/6kJeNwxC7R13uJX536QJpDTkK1IIk3QMrRoSxFpAo24TXHL/\
ksTTKNg9781QYbe3kYB0gQfI+8Wqv1vTXA8Kdr4wv/WBOlL9K9PIk3QvEubJ/X/WhNwG4H/FzTBb+\
f1F0b8b01ARyuK/0sTBC/bKilOmiCnd5SW+/+PJti5+cWES6QJtLepX374X5qADi4c/S9NwO1I/\
5cm6Pskxf/UBLlFdT2LaQMwQfRT2EnSBM+\
qetvNSRP0XUMAd6iKNIG1pu2eNtIEk1bQoV0A7bLNJU0wntI/aYKiqe9+\
HiVNoKSNC0yaQHPRkxMVpAn8ZjYLPyNNwC2RtOfpr9QoI0WagDvwS5pAx6H201HSBM4XD+\
R9Ik2AdmH+hjQB9yEA0gTWFKBJE/\
RdDdpxdcYbIk0gSAeOSRN8HWVhPYI0wRBc78OkCbidV9IEDzYiypAm6DuCBZhx6omI2u6BE/\
6kCbiHhTQBd8iHNAGdsBeiTWZug5M0AXfahzTBemdSPYCg6RFh70gTnKRmRppgck1ctRZpAktuA/\
FH/9YHaYK+hxaQNdqufRZpAu5+kSZo8B6dcYs0QTp9aIM0gRY9AaQJ6l9+\
RzUE0Mmw26QJuGNfpAn6WhIgt+XVcw3SBH2ZDdCXkQAf8ujADYBOBvmRAqANC3mSAmvo2IXSf36+\
gDsmQ7BIb1BpKWmCKG+bA4L0c16d9VNLIU0gOC03rpc+\
TWCxWg7ViTb8D1ZfHU2aYEKXqF8LfZqgLz8D+g6E/OenCdSt/vw+\
Q5qA22cdDLgnT5mP9vBR0QJIE0yhHW7SBCc+PHAwIk0wmPtUA4ALgaQJXGmngTRB3R/\
9mZqkCWycaZ+GHBC9Q9IE3J4wfR5k7KiTO/lJE/\
R9dAUwkzvbAcjHbdtEmmDK6PWoIYB95yJEtpIm2FORMPMxaYK+z1aQHQh7pydFmoD72ARpAjJ+\
z0gTRL62sOhsp88F0LJMmoA7MUWawPRSm15vCqDvLA19mkDlo6EfaYK+\
7SPAUhpppAloz1uHNIFOjcuYezRkPvbSdgYpNke6mQNDhjTBX2TKTaQJ6CBGMmkC7kg7aQKu1JAm8G\
JubvUkTYC5NHMLaQI6oppFmoBT0KQJpBZ9N9xLmoDzF6QJuOFOswR3+p40wXGa/\
kgTTN0QVSlAmuAFgpENaQK6XY6kCYQGKXhLkibgjhSSJujrlV0Dp5QBElHzMfNgQuur0oAnPXtf7SN\
NULqdDCigZDfiP2kCLj3pAopf0pgB9J3XAsyic/2kCfpeGABxfN/\
f2wBx7jNCAMR6q1M0P2MSe7WBNMEgbu8ewO1C/casfqxqA/\
IJwIb6G2mCxZ9HtDKkCbhNOdIEfUenAAsCxJvlSRMoT164djxpAkzBr7JJE3BjhzSBtDZVOgBXxKzb\
ByQFIMRoNmoIgLTlDdIEgiXzXTVpRRtD+z6kCZxo44Y0AVtK+\
32Aplj3WDHSBPY0e5Em6Dswg0Vzf3viCnXSBMrceSYSB/WLRsaRJlCgpZE0wYMlC+RmkCbwWqZ+\
ZSJpgjW1MacukyZI3fjmxmXSBG3e1/\
9NJk0gzp1nAog0Ww5hSRN8VnAPqCBNwB3CJU2weYLljBTSBI9bfauPkSa4OnbGs7ekCcw7eD+\
fkib4MOy071LSBJFBsV1apAkk7WVDv5Em6A2bu24maYKtSgWjf5ImoGOatqQJ3tIWCGkCzyE9ApNJE\
9B8b0OagDsaTZqgSO5h+HvSBEFxtRNGXAf4aN6w+kCaID379eXNpAlU1S2eHiFNMCdo6s/VpAlWN+\
0ZnkaaQKnZ4vJX0gRH3oTNSyVNoHex/pcqaQKJ2gtOzqQJ+\
g6tIcX1dU9A8fhxziakCYonmvy0Ik1Ak6ACaYJlOwW+WpAm+\
LP3vOhn0gQh8y8HNpMmkJeyO2Z9BGEyMCHppfUjxMtF5X/zu0kTHEsTEBg2BeD1hU7kI4sufTN/\
ZR2l00gBE8NY0gQRJ7qOjepEglU0Hlo2dAYgykDwUShpAk7ikCZYygknBGD6+I1+\
JyLxMUm9C67TAFG36nbvNEZapvOnP0gT3JcdVan2BNG6SjU6N6C8ALNxq58M31KkbsGRM2z/\
hiCHl9DHIn/mDHwy6BWPaVRXn7UlOQuXbmScSvg4xPgVoibhPocR7PmN5luOKEfU1/\
kYbrt2UToSfoCXlKccy2PcBv9t6/z4lMdczE/DbUniMQ56c0UNNqI7vJigeva0yCPMP7f+\
Tsm9GIsvZZVurRwSyWN23X0q/MIpDJelKWbfhXJ/jDjFgxJbWl2QId8/c79zzBnN95bNvG8u/\
iyjHHJnWenqMJbRuZ9yuePNbZYRHySwLmZnLCpV9ZzzYT/QgJLPXJGyUY1nmeA5t27+\
PoGWZDyCPnnzlGX8lWmCZlmmaRB9QCGd7f9kK0rW/\
o6p4m12qF32zW6oDyhiL9afW5QUm8UyS6hEGqCsrRegz+vksExxNP/qlX65LLOpda/\
Kotn5LDN7jmxXaA66nrTLuulKcWh/fQel0AfdC11+\
KBqhIeb73vFRnYLOOMT25c2v3wAb1l88uPQJ6uTKQdrBS7zL+\
re416NynvjNLyIkjRI6aG520OcmQFyd10f9RPRTx0XkkysHTt2jw95dJfW+\
XBKtNtyI6hHAaZTVHd8oFN6rZBsYVGDRw13yispoxwIjt+ek8aMvn/8hYZeUDViyV7AxYBWqtLRz/\
VqvuwA38/ZSWdIEJRXmI132ALxUxmq7FAGG6h3kn0eagD4l7BdQy/4f7Hf+Ag==\>\"", "]"}]}],
       ";", "\n", "\[IndentingNewLine]", 
      RowBox[{"zCoordinatesMarsNear", "=", 
       RowBox[{
       "Uncompress", "[", 
        "\"\<1:eJyF23c81f//\
8HErm5SRjLJD2TLLKVJGsklkU0rG294hZI9E9p6VkZV5UCLKzCYjo1RSyo7r+er7+16367rdrtvt+\
u9++3zQOYfzfj+f78d5c1o66tjWkhIQuJAQEBBctXNxxQpYjWa7YoPwGIl/SNVWdiAe622fTeiuvI/\
H2jbzNLwfBOCxbynX7qfl++ExS5V1+91XPnhsis/cOnneC4/1+\
4qR3yHwxGNdRD21nuzueGydO9myUdYVjz1p6myQ1MfwmOOaIN28oxMee6gz0j3DfA+\
PuToQUx9St8Njg5Ohq4v3bfAYRSfVPYEaCzxmRtZ7XHvCGI8RrV+j0Tinh8f+RlYzequr4jGRQs/\
ZKBFJPHYwr1jFG8GDw2Y8yeh+\
aFzCYQFtVGW7eG0cdkTQQl7HxAiHzW2SvHriaY7DQkiDl2suWeOwM1RXqI/\
S3MZhmY2SFayjd3HY1LGrQ4O5jjiMtkbPx7rGGYf1GtpmSKS64LDhgXerPH5uOMxXOUlrxdwD/\
q1RreB3il7wk60c3gTx+sDPofWb0Cf1w2GKsRxlB8v+OIyykd971uo+\
DlN6ivGe1gvEYYnXiCMClYJw2ETtRa15sWAc9iOt8sRzjgc4DMdFuP+\
ANgSHDdmfCGvbAwyw2zHmfg7FYYaM/TtqI2E4rKD1pnZB20McFh7elHbzeTgOu5uYOs/0JAKHPRP+\
Gf8xMBKHBS4xnyWxj8Jh+\
rP4D4L60ThMgG3JSed8DA77mxJJ4cMTi8Ms2v7eJyONw2GMFZ7K6l4AzyURBaZvgNPHBA9umMbjsOI\
R6obefsDebhQVmWICDus2+\
EXtVgVI1kmOsuJ5hMNIc4NOdCQCfvDpmpscSsRhZUfaZF66Ah4usOifWwB8fkXbEqnzGIfRi3/\
loGwDzKzTJO0KJ+Gw3XKXIdt0QD3+JLcyRTIO63xLK5/hBvjZ+\
CWJfR6B3jLcUuMJDltg5hmjfwnIedbL8ZsrBYeFHhxXS4gCjDzSI9TZAOxHn9EcMU3FYfFv1wV9OwF\
XXxsvzwin4TAXgioxmyRA1BfdMYO/\
gPfxj81IrdJxmLfPG9fRLkCWX1q1mVAGDhNrMwuiSABUV957dnIDUNFwkvD79UwcZmf6Wmi4EZDGQh\
Piyp4FvwtnlWrhAMDa7Cna7BnAn9HTZ16ezMZh/ObyzJWagAs5mQpEAQCuo4LTRGUAPtKpa7VTAHW/\
6kdsVDnwmD2qnp6VBeTmTMjv2wJ8dwUuuScCOEJyXme0AXRcHXhYVgHzFZJreSy5OKzoQPtCwGWAi8\
qdHGsM4JY3HpqWAbgo7LwQ2AWgryLWxdYBrzZWVyrY83BYyVUxsotXAEnpDpKTToA/XcP+\
nKkA8erHv2raAScu67BpfwVcWLHpPk+fD4/\
nWIHckBzg9tdZc0dLQIZ5ftPuQ0Cgr3VvTDkCp1Zu9zAgVfOWTPkuQP7LWPpHjgJ4g7z0uF2lDKAIO\
qKccAeQa0X2+GUMQL+XvyjsBWD2b9FA6jAAO8VF83IL4CTRo+fBWojD0g37D/\
ufB3wiIYwWMgM8TjRnCrgPoLrxndQ9B/\
CNsIT4cDvgi3hcu9Y8wHp4RGGIsAiHyfSwMhlxAuZDWg5xXwBsccURxpoCvHPjKDJ8AXjDFk+\
tVABzOltKbh3gp/aE+9kPAE7jpPKeNcDAcGVBLnUxvJdn/\
l5l5ge87vEkEFUCkF3hsVm6CeiWEAmb9gBEc8iVfIgHeJ4uFKJ4CvDoULSaegU4ST13/\
tkU4PLrj8NNvwGPU8/3U1KXwHexZzrqcwOeiIi0KsgB3plxuthoAZp6lH1P2QLsXNInH/\
gABEq5v92PAxSyTeswFwBmu7sOq9cDvigd+1D3DpBud+s85yzgxA2Wste/\
ADdDD1yJD5XiMKNVpoRpJkC9gmWpJj8AHZRvygJec7bG5KsCSv0L1ueM0Ndsf20wsQOcuWnr5+\
gJIClhkGcJAyhOb6ybPAbIa1ARy+eh/6Kj/+\
J5BeA4F5HdjWbARfUXdgTdgPmvb5imhwFxnEesr80BdhOiyYy/\
AVxScOp7GwCth7wRZwmf4jA56ot2xFSAcM84JTsGgJbJpe5D7ADeYaGfUrwA9SIWSwshQELGPR68JE\
DB9/dctTxg80cFDqcIaNnKPW+\
qgr4mqXvyyDXAx6cGfHs6AJ7OZbMpQ0Ak6czKD2OAoTClc5oZoIP8XKSsFUCP7MMGpS3gymrWTdfbg\
J9MeRSOdwAHpyYqCO0BoxRe114jFP9km/S9Bwhz2CDrRvhoKTmngZCo/\
DTfDH1NaiDvizt3AW1zh46U2AGygtlrPG+hZ9pwZ3vKGhAY+n162AIQulxgaWUKuBDx+\
EzQDQB5e0PSWQPAdAxjjp82wPfMWM4fdYA9d+Y328uA3uT3gyQX0M+\
xISBOlwX8JU4TsBJHP1D67lqLIIDC+UIhHTfAwMdPJ4EFUMGylll8BHBM80mkLjlAosOjOXYffik3+\
6NizX8DHjuNEr75AgjSMapv+ggYYjtsrz4EmOTfs7rbCXh2SFunsQHQK18SQVIGKKySIZ/\
JBmRpCo9+SwDIZgrKfX+AMHzjSYg7gGj61zeNW+\
jPbyVWlPo64MAxnoNQBbAm1a0fJg0IrqA4SXAKEJPzPLGcEfDoicG2Hgn6E62yKRdCf+\
HfrEoPpc0AjrP8VttH7wLb33lzieh90WYVztyK3ilM4y4Kc/GATx3tdLJ+/75GhZ/\
rNkDWdzCcRBcgzN9+juU84GHT4konH2DSgPbhXTqAJmOGu+I2vHP5m8zMK+\
cAh7cMV6rfojd1tG5LZSVgI6VKYfEJoEpe1ex5AKBNav6tgy3gp/\
5ciNVVgHPvp0htccCdFjUF92OAarIaucQ9ONp4dAV/+\
jwLiJzXH5HqABxzjXJrLAb8MX1jKhsFiAkRz9RxBKj2k4hkaQOed45Zf5YAuBXNPn7LCMh1ZGtX3IT\
jYTZR458/o4DLisa9BS8B2ndEcr8/AbR5Szu/9wRcYnH6qX4dcJz+\
WeMraUDLiFq0GxPg5AhrTftvOCwLBK0GUg8BSLa5DeIqAKlPI++XRwPGKf9o9qDDu9B2TH/\
IFcBin8nVMW4AG3NEyN0DOCnsUddb7U4AUs6zPOGrBaj+feq3FgfItcOR190F+\
FwR12pRBtBZGK6an0Tf9d57mXQbTkkF7v1SKoMAj/Nhn9+UArIMz/\
1RCQZMEXBV2RkDzsjKcAlIAPycr8V/pkTf5dDO/G0OnSKZZZS/vQSwh1FFiMYCXv/\
52OtqAxi9PHfSWB5g4H3U7xMd4EIctkSzBOfcoO3+UvlGwKUPMWdKYwHV+qrWJ63RubtevFhKBjB+\
oLb1A53NF3ziyq/NwPn9hRBxr84LwJi465UbIYC2e0f5ya4Dxlup4RQPqKd4fj53CyaHE+\
1bdlNpgPqoNJbbCgDifbnAnVmYN4ICxew/\
BgGkjwVM0vMAXJhPHU98DcMJ9a2udk4bwFRn6xrBIcCcHF2eWD6MNKytteNVigArWV1xtTkYe8g/\
FTk7+gPunvrxsJwV4HtUwmDjJQxLW5y8Z2b1AEP+dA6jazBQLXzXkeRAI9Z//\
vgBcgEOr4LbYAxDI2myMUBdxIeb5A+Mak/ZDkq7ogFd+W6UxXyAt4u4/\
JkWGPDKZ256OhoACFnvTnCswhAoc/idu2AIgMjKj/gRKyBcm/\
M20wuYGPOzGJu3rgB0NW4QyU3DeIl/HH8yCQM4LDB+MiQDVCSsJHmmwSxaMVnJVS0C+CX4Rk//\
Fcyr2Y1vGZgNAfNP2TtkV2CmPabaONDpCyAPVK91OozGXX/toH1FmISZej6dtL8Fs/\
HUCFNmcgRMy2Hnpj+kPYP5mYI36NSnXpioHW81iBOvwYxddmbAyPYIYEDdRzZXDMbvnu/\
EZzl1YCCnkD6uH+oMI/oJYpp44XgY2o8JJIaUl8MY/2Vg+\
7FLL0z44ROaAtzfYOavoA6MYaME3MUpWv7hg3XAWHGy+\
cQlWBD4uKSkBc1hZXh0n5jj8DYsER90tJriRGCt0L0x79ZoC4uGgcvX3fhMWD1S9idZxT/\
AMlLo4VZ3n9IdzlabkTvZCq5wcLjodxtzwXDYWQNVwj/FTjjslN43XMbLe/\
AeJHwV28xxB17VnRePlCNscVjNwmnz0B+\
WcBhkppJ3eWYKg7TeFb23voawp8ybNKZd0oKHwXsxovuEIpy/\
gmibzw2y4zAR33ojAvezeKzopFdUMj1sZK5COocdWnTx2O1/b+\
8beMz0i9XkHwbY477RWU6aV1jjMaXnp9qzLt3GY3z3D7Nlzd/FY/\
UGm1m3vBzx2NM3dWx6Yc54jL7vnNBfXRc8NhvPK0bH7obH7tsUqAp8hnXySUU4rdcLWDAFXQYDDny8\
8Zjk84CMpku+eAwLMnv5nNofjzk8HRYeG4JF9alq4fbx97C6LhkmxqhWwjIrpp/\
W8ewRrLcM2fK7JW7BeKyajzZM0fABHit8bW0+JBuC/5/ROhSPnRaX46DYBcw+\
djChmwzDY7kxYzLPGh7iMWc2z5qplHA89izqskK5ZwQeM6/\
dcqzXj8RjNVrisjUSUXhs7qfKsY3D0XjMyy2GcPwroPUCHYdSZwweG5BvqDXJjcVj/tqnlPvPx+\
GxrfRDX1VLAdsv9mejmeLhKT86eio9COCymbj57jvgVsOoqp9RAh7bPTpbmvMKMMv9bFRB+\
BEeE325FLOfDKhrlrkaS5iIx4ovbz9SvAPovzAw92YQYNVyrOGe3GN4Xs/\
dnizmAARpvvoKUyThsUdrvV9THAHM++\
xpwsOAQd8HWolyyXis3Z6IuicL8C70K9lpkid47Gc37lL1LcDV+09DaXsA/7YloRQ8pm33+\
p1CLOBNBMvVV2sA/ZFJKmftVDz2VrYybKMScL3zp1LBkTQ8VsmbuhHsBBjSK81K6AUcLuMN7z6dDr+\
mkzXCEw8B78hK7nMsAgJZyOnjLmTAsv+3N00kDdB+Oe9q9R9AMCbl2XAtE4+\
NmUwwZhUBIj2kUo8eALhLCyduGmThsU87Hn5LzwAld4KKdwmy4blLa6u7nAa0JmhlhesDHpA+\
s132B3w5Q9suXQzwv/surq8fUG0Sv260DXCur+\
AR4czBYxcLCMjyVAB8HIGpNY6AL0Y3DJmSABqX5YrtmgCxPzEuqnnA4ukpDXWyXPh2z/S/\
U6cBWR5WFy20AEThgRTSrrnoyknvdFky4EMQej6AS3eV0z5NAb7YOD7I3gfoJL35QMSRh8eGNVWXaS\
4CYli5/e9YACjZBX3tAwH0D0KNXmUDZjjoMvF4QLz7dzaGjwAT/Y2bR/YANSl6/lbH8/\
HYehLpOI0UQJ194Y+5DiDchFGD2gEg4+kEYxIgyffK5/Y8QIYQR/WJFkApi0t0yChgIO4n/+\
M1QLRtazUxRQEeC1GZG37PAaiX0otalwbU6f1o6LoG+Ok/5b9tDWglZ5EI9wZ4KxeK+\
8QCnGIedHblAXakqq661QEKLMkLPnQDSJ0/tCpPA8TKu/\
RsfwCuZFNJfiEohGfq2jHidwRA0FNwtYMTMP7hA42jGODPgpab/\
wXAm1Gl7KxrgCM5xtvuJoBMp9atKjvAHFd6I5E74Pd+\
KhlVEKC5me4YbzTAsLCkfCsZoM9c27aQA8CdP3JS4imA9XDt2PcqgNxykQxtE/\
p25sWU5FeAox8eu8p2Awjr7cYS+9G3n6qsIR8BKP1QSlycAPBYc/QJzwCyxFWo5uYB/\
hGfWp8uArRiuwbnlwHqR/q6Rr4AerIcqZJWAGzXJUZpvwLq6HA3NtF/\
qdNpMdhCX1N8Mazc5jPAgKZ9ahX9nAclbKoynwAOXF/CM9C/\
paZywOc4CTjOasbxHD2evG7RVdIBgKe3mks/esxJgs/\
KKV4DNCWNvj9Fz4vVwf3GvWqAePGkfyZ67vKxEQfyuYBo90Bp1SeAQcr2nnb0ign2YbHG6DV0u3Cv3\
By9qr4x43mB6HU2JrAWt/33yu9ayFmh34XgZtF2Hw69UOtnnZ6JAhJ7zjbmc6B/\
ndNwxYgOcKLos4rwAfy6Z8ZfETt+B6xQL7udnATEpeh/kekCqBpIRjlXA37jTSKZsgEcO/\
lvfSIBFc3mgdtugL2bMTSPzADOPtN+X1QAo8ruas/EAON2N5jHjgNWm8sYuQkBH+T50k99hr/\
nE0pH0i/1Aow3lbfeVwFuD2dM06UAxONuJTv6AXDa/psSFgDX2Fr5mkuAWmLrTPVTAI4/\
4ouZFIBkNg81sq/ozXjvo4zAO4DknwZl82eAG4UNk1pRgPabZMxFdwEOrDk7lmqAR+\
VmVMP8gA6vR3ImpAAnlm/JKZ/gCEDq8OiCbCtgtjMsViEdAG8TgUIPwKc68V+\
vdAA1OyulF4QA3UprFNzosFPSxD5XPQsHItfPKcQl9YBBF1umvXiATpDRHuEdgO1a+\
qDtRUD6HKmvPzOAZqa94ecqHPRUqYucGToAbcrTzQmpAOJy+aBWR8BhlfaWjEsAw++\
pcSPMALLkGNm+\
MTjSXqaWj1INADDPSfdx8QI4uiKTNLrhsPyTI2yQ3wGwFTmeoH8EsFAeED1RBQfzQ0u+\
1JX6gAvLPGpiG3Dkr9zhpiZOAlzn8NbhOwt4UCl4K3EIzhfLeuIEes4AzubkSkNaQJy03vKzUjjL3B\
lp4S1QBkgHSiiGz8KZKCKZSOilN6AaExE9zQCoPdqgPv8Mzl+\
xHrkB05cAuJzPPWxTcLJ7Exslmo0BLkTIuRymQP/\
FOEOHIRPOjHEJNDf2xQFByx9f8XbCabQup1lf3BjA4P1X1XcVTrUrb3NW9u4Dkj/\
m5bUdBQhQNTCb5sMJ+pO+\
2Jr0WYC4Wb3sWgecxLdnCkRm9AGyYxsDJItwojf9bCxK5Ao4VjdA8JEI8J/lCMYDc+\
PU2okTgCCGuZ4vhjBC2P8oo510jvnvHz+MGRRGzocc82ACaVy2qT/SCDOJuQ33G84BmFJUSB33GT/\
D3MKVFBzr8RcmmdvknWd8jgLme2fVBnhhyDk4FERwXA7GnvKPv3Jbr8JEtBp2uoTKDGYkd94dq00nm\
JrsCjYFQ4Jgjuok49mvfgSTlYPpUkhIPsxaTTp+D77bwfSVw7xBRh3hB6e2ldvKdiU+\
eAxPh3086PSCX9zekwPeTx54TLe7V1OEAOa6lvS5k8dPuuKxEd+y49FyGDydred0Z/\
Wd4IAvU1nh9skejkifmM7GMdrB05kZvGGrbgPnr+wzLSkBMF5+vVUfcsTRGI8pEywofu+\
HEXTDd13W11UFDg4XWEioA8XhZWHu9lb/\
fAqHdc6mhbTxKsMi1vH9EtkZHdjjfpl3POwygi2p5VHg2zJzWE/Ks0/ueVvDRp+\
03nxP6TbscfxOk1E09jiM4xaTp9G4I6w5GoERL/qdYdNkaemMr3HBYaQCDXyRT9xwGNWK7++\
bvjCZv3sr+kjDFGZ1obwrikcuwvSumqbZ/\
pMT5nk1O3S1MgCW62tUE43OMPOvst76VmYOW8CqzW9Sai3YC1rOVAkM4WBTKCJIJ1MWgiWisrRemoU\
V1oo8xf4z1hSwaDxmsz1RvgFYCHH1JP8EO4iEGFGfZS9sJUw75sdZG2BPMdSReTeXD5tL8rcYn5IYW\
Gp6fpZHTHnCmvNXRiuJzhIWH9F2x0xlNViFiC8wSjuIwXLEII9/\
H0YN65IH2rYDAILmPyOSfgGipD8TzlvDkoWj4LpYNAJosrvknaYCi5js3UIxugYA2S31yn1BWNZ4b0\
ps26YB4KWgUKWCzY5opiv5qTcg8vrJO1IrAJt3L0nkjWANZCr8cZakExBPe9hiTxJ2xufdrpm3cgEs\
gez5Vw/DXjkmRoE99QFIS8nr+C0DKrmM3D10YRvV7T3mI9ICSHrPlnCDHzbWfGPKvOoEgCBR+\
seOXUBP3HHTA2vYcxek5cnX3gG67ik/O3wWdmF3xs3XM2mA7+rxox+JYHEW/\
j1oGnMbMDlN7GrWC6gIHbZbFYct+2J3ivSTZMDOu/3Fgx2A0x0D+yBT2M1NOXTYm1oz/\
3t5DRZ5oYlBI7YHgMXcmr+hC4ApgfZfUVyw/g8u7yuf1gGs8Fva+wYCeL5/\
tblfATg1lzEqgS4j5D919cigyYGvKXCBEw5gpy/\
1ZIAdYFhg5dRmEmCA1JyY6zXghurplpw19MUhP8NPs+\
fCAv6BdoJUFaCgq5cb7wr40JPow5cNyDY4M07dA/jY/F036w9gSQ9dBcnDYeZdKwZ9qgC6a/\
pfaV0Ajt5NZ/XTAc9sfEu+vAasqUkLP/wOaEi7GujMmI/DNroif5KeBxQM/\
vZXsQY42oT3ikcCdANVZzsqAXAkryYcA4hGeFVG/\
gVYX2yiOI6uEZ20NhL9ia4aZTZxtzjYA6Qzj9M+\
jgN8JZfnsK4GWJaEp4yNAsgsJUMTdwAmbZP8huyFsGUvzn66iQP0JRyxoLEABHE5r5gGAbaW/\
07o5wHE/p0sARfz+nIHP6GLYFbLR6uIi3BYnLzxxgQXQH7j72L+RcBiRfawgzlg8Gj/lxP+6BJc19/\
rg2kAJ2oTL556dOWt/bhh3TDAq2c4VuMXygS/\
fgly0hbDH5LmeaFUAZQJPteHlF0CkFvbrFibAXq00A8AxJz3EdZ9BPBSWX4R9gz1gvngzzc6AJFU2n\
3vpgHGTlrUE38ASXX++uE0JTgs9+3hQowH8Hwye8NYHhD+MvFagDYAHpXhxVuAo+\
dnDhGgC5tLRMmdqehSJzWXzpBwIQAtnhYN6DKmapRe73tAKSu6Sg04Qx0/\
NLoOsJdxT2UiLYXDoEasyfdjAKeMCVczAUDOy4eJVHIALiG5/Qo1gJv9Nce4GwDmQ7aCdncAkbdnv/\
l4Aagt4jS5HwJUH2PktkmAr5UPmy7ko0vKKYSe+pWAt6EBXOYtgEM48w/5KBNci3Ln8x8p/W/\
NAexp0VLd+A5wNWy9trsJoAka+9SHMsHmod/tGSgTXMaUMogZATQGm9zZKBNE+sz/eI8yQaVGn/\
kWygTZa9xdOmcBV/tKQ1TOAcp+3H7YhzKB69aN0FWUCUx4q4YvoExw/jodQ7guIJlocJ/sOioIZql+\
XiYAMsnOYk5zwMMMAVdTlAmOpbfNiKBMUCUS+/UxygQ3ryckx6FMQP/vYhPKBLdl+\
5VQC2ieoaFNQ1Ci+DKz8A+l/KY2CIt/HZzG0BcXubF+\
8EeZoG94V7wZZQI9HkbfcJQJcMaWrd9RJpgZWlL9hDLBgmRWrxPKBFcexJ2PQpngcFNNEQ5lgpzXiu\
TcKBOcGfpguIcywWv39Ct3UCbg/dojRI4ywePfotVy/+\
9M8OYZtveUC3C0rrxYCGUCRmKe1AsoE9DpZ3irokwg1OP7LARlgrs27SJ/1gFqL2ivGKJMIJ0Yt6+\
BMoE4lYrB+CBg7pXU+p83gKrsyDlllAn8ghdbIp8D9Hddz9miTLChZF/hhDLB50VbB1eUCfKvv+\
UqdkPdakD0zYAtQNRhv0HYEFDcPKjkfwWQ8oDKiwRlgtP7aop+fOhf/\
7FadwZlgi3ObuweMYCyrNij6Cf8hS9S/\
sCOoEzAp2VnR48yAbnKyjoZygRWdX2CEigT9DSuEK6jxHZRX97rii+g/\
HfcTDx6fyVTqf86qgOIqpMr4D8HiNky2xrkBUTg0OwI2P/LLKC2Be/c0fzJo/WzgBLtvK/\
sKBNkcA0w1lYANETEkr4ko0zg12Vc5o8ygafFG0cbwFqyeZC1OsoEdFYPdcRQJiDolvNgAnShy/\
y7cLQ5WUcSsjQDuGJOJjD0CqVMS5pj9UWAiimPyuEIwHr54uOv9wCpd8PcUrQAR35FmgSKA4L8H4ub\
MQDIUvvqJ//A8TBFDTf3bQSAi5ipT68rRL/KquiFZEB9e6PJaw/AIu1GIM4Q0Jtk+\
VdfCuByg7CPjBEwbDS4obcOh+WPhwpeZQ4A6n0nkrnKAZoiiu0XowCxMU/\
jb9oBIgSu1DFcBpTNK8E4AfBWUbTfQSeFG+ed1SLG0Tnl3qB/TTWgSMjaOiAWYO/\
Lt7tsBxjzWJHSuAToWKARXWcHOERbBUhuorNVeJ2AVz9qAW3nBY1KAHqTv6QmAwGyYhMpW0aA+\
aZVq0YxQCacaNkoAA6BJVTss3AeTPJnf8RRh06IKb98LaIBi8av2UqsAFvP3tyLlQV4zG52HzsMsNg\
wlFRcgHNu3epSCW09oCkaG56LBlzMvNnyxwLATnSFiEYKYKNipvOGAtB1LM+afxrO74LLS+\
4R6Izf1Bu6JxEMKKDgnZ7VB2h7r/FI8ANEP/\
feNPkNk8PjbJaIpGSAUaEZ10c5gECwkWHjFMwbJaRailn+gLI/2bvvTwJSMpR/\
6LXCcCLxbenJvDmgcn3St4sAUGt7WmQ7C0aata8DNj4KADrBdyP6UzD/RNfgq857A35sk/\
b4HQOEaRXYHq6GYcnv9zmHMi3Ax6Yg/\
7WvMFBlDrbt4MIAd6c2nuShz2b8tpoOz2uCMezfn48B4BDDyhfuNRjVGIvvnPrxECAmOhfaywmYP4Y\
+bAIDnsfLdvM8bTTpaQxRX/sCQ+\
DBsqiZ6X1AtzyKxgCCgSBS7ecwMbKe9DCWUAJ4ubw08BmD8XKx8YfL6D1AIqWrdAoRINRMOac1CWZR\
SU2KT0SnAe6Z7Iz5LTCv8opwDtvqAL5H9OkOLcBMq2Z1WIXdE9BOurNDRwk4T7A+\
USsLk3DEyIWSZyYwG5eJ3Hu0GADTct38GanNHJifZXsGHiq8hon6V/A1q5ElmLHPc7Cc6iMFoKs/\
Qfwwfr8UvuyQfAUG8g0P45g9WxjRqS5pdueHhv73IAPzfMJz4SKS1zDheyXUfqmdg5lf8+\
4CSd0BbAFJBhTSj9kAUgRZKh2ysCBEPbnJMaIPK4Pnx+Plzgv+\
cN7ZN6sjYIW1oty9XkhKBxaNboIIp2MRsHrYj7vsvcbDMhL/6oPeiQ1YTw7HLxBfFXSFveBqhjC/\
GQYPbIWkYizeCYepC6nhJeLuwdGmqfyh3ZYdDjMLlmvSMbGFF1NTkaikzRJe5xf62CctUzibK35uM+\
I0hHUphiSqbVATfrk7h8yLb1+\
EyfOBdF0nNzPM86X9frFVUrCJc71tbe9ShRW4YH91klkPj03eVozUVYOtre34fSkyRdjjSo/\
pslpOW8POOBD+MNL5Nh5THD0uN0AB29/+\
KWJRiUJHPObDwj9ameGMx47EHJvQueOCxzpmZDiNJdzw2PiO3qTDPqyTHJV5CbVdnnhs5qPBhmSCNx\
67aZ5d8+2GLx6j9WPDxrj88dgvyZ7TW19gUVXjeJjNPwarK5v1U2G9JlhmOUPu11Znwnrbsr56rvw+\
LLzMmbHHlS1hBaY8t/Rr+BIsxZf5a4MKeWFNji1pfEFFCovzIn4j6NASoOiluVlOB+\
zUHpcJpgbyYd1+UdtrnR8MC7jN7P2kMnNYyRu9G8xKFWBJX2YdOP+VBdb2fxvDBqDjzpPLMoOw0Y/\
YKE5rP4cd/77t3TE1Jdj6r1JpdDWXAzQ4L7cQssXjseBigwamhwB36vGIK+uArDnMQtU0AY/\
9PcWjwPYW8Elm7U69xCM8JvFekMsrA/BjYcjKmDQRjz01Pn+q2RFAftt+\
O2EUYDNkrPEZ9xiPCbfXnzYvAhyZDFIjpE2CV77Ftt7eFdBdb7pQPgF4INORwnghGY9dn0uKzc8HWO\
0GRJJQPMFjD3EfOqPtAQlp51pX+wBkPvRKmHgKHrPA9gPfJwIarxbLl/\
4BqD2x2zU0SIUXfFfBY7oWsCfi+yWBKQ2P6cfwpDu7ATyaJZXvo8s+\
1UwVwi9F0YUg4XMRvdGAk8dEpxhWAMH9kTyRyhl4rPKGppVYNqCkxvsJ2Q7gbF8trkk3E485YmXHtp\
8CvnlXHWMlycJjdrYeCS03AAJ1KmevVAK42ezMRIiz4WHIS90sFQIkJJ+tbDUEPDeNHeIMBNCH/\
BTGSgEHTGXXaYYQpNMkruwCmhIbrNm4c/\
DYwhB57iM1AEduWFyJM8D5QErU9AkgixW3bd4CmHvj4UK0gHqB3sy2MkUuHmPNySoZRVfwstet4UQB\
uHE98K6MOyCNf8vEJAWwGZhKJ9AEaGm+25/\
8EaAqcmfzKUEeHqOowuce4QLsq9gPdikClGXYrnpZASLt1NsFgwHfuAt3HuQC6BiEUx+\
0AdrsqI6PzwAMPM8NhvwFkNGlaEyy5OOxQVHOyHFpwJ8lPo4pXcCxjDM1Hx0BcZ/LcxYjAL50N58+\
KQBo/Lz5Iw8PuPGxootyHCC2e5qF8xfgW/9OQSxlAbwsL1g7jbjQlf/fUWNBsoAOGz5LYy1AN14+\
U94WsJbu8bzXB1AyTvy8NQ6QxTV/kbYAcFhxkeRoPeBBhuUwxzvA4lP08UcA+\
pxTzRpgONCS5RxRIR7L0Wdr7j8KWDrYiWblBoTL6nS6igMKVHuFH1wEEJsnn9vWBDAbjdLcv4n+F/\
85muY7APf97y/MPAC6lIwex4IBrmzhc5IxAJvrHMNUKQBqD+Go3+\
jCuMaPsEuXnwEE2s7sE9QAVFJOmHI2A97tBEvfQBfYPf99PAIgtko6cANdhG84wyd1chSFDJU6xwN0\
oV43pbnzN7p0z9f4ybQUXcwnpQ9gcFtC/6i8HAUBuvI/mHKHLRu1gIdb80vlqA7kzfYKjiEopEw8b/\
2HSaPSNvQ1It1cxCLou85+MY5sRD+HSvxlOuECaiWlD6ZtZwED/\
aneMlMoZNzniedCj0dQ993FfvQID4iW3qSgx9xhplrc9/r/fF7qefS6EuiZWkx7elij507vLJCxn/\
t/vj7/+xVzi5ZX60aZoHX/7J0+lAn+snkvXUCvs8Zd4YQBlAnibM+\
k9qJMwG6JGcmjiJNOSeTGgLIOrfnkNyMUeh4t8iS2oExAyfwyORZlgh61Rzr9KBP4C76080OZgKeOb\
zoJZYJQDjLedygTiEWI8DijTFDG7vOsD2UChTkpaw13wO398+\
yS5oAi9ZpDcqqA2nZNj22UCeqWJJR5WQDsiZFRdigTEB8lpndAmWCj40ddGMoEk3x89TTVgC8k/\
plaKBMY26NLtgC6CQuieygTfH+d9nUFZQIRWdVrgSgT/OfUBrB4anZJCmUCnZKuUT2UCaYJ/\
OynUCZwiyk86YUyQeiv3wTvUCaYMIl7+\
ABlgqIMLYV1lAmCGEKPeqBMMGwxy1CJMoF9TVizFsoEq41+lTooExi7ta/\
VokygeOiM6QA6pDCoLDBdQwcZ75VveAGUCYysWJIbUSZ4J//E9BnKBP/eFgk56KPaYg90UCZQvud+\
UIUyARfVvEYXygTna7LEZH7AQY8zNiTaEGWClK7G8WGUCYI/\
sioROAEI9d6lh6NM8KugkB6PMkFJsb7mxXE40sp4HPpWjTKBccEhrzCUCVSUn3tTokwQonD9TSjKBF\
ElpaFVKBO85dPrEauGg3kfY8EDc5QJ3Ov2BgJRJpDhOZi+\
ijKBSN51BzuUCUwkKYJH0fnisBiDbRzKBKopXscSUSZY5Y0ekEOZQNKm6OQHlAkI6djOvUSZoCBg1W\
n2Xyagdyx7Sg8gpflLb4IywYzz4hVDlAl25SfzpFEmCBYMIG9EmUBc+\
kGfDzmApySphRNlgtUZ0jdUEoBZyTERCZQJGH/UtuFQJige15Cb/A6nWqH+1TjL/\
08mYGKmcVVBmUBNtsRrDGWCCLEd1v0FONGXXzTz3nUB3KYbVhtFmSDVoLzzC8oEldUZBB9QJvjPJxt\
hhKjQa5JqRZlA6N9nWGDMYBTlyyXJhQmkq4XFoKgeZhJlP+\
mg7X6YUvSnudOeLsHc0n8S13qwC5MMU0LQTeIjgM6l36QlKBNQT0tllMnA/LOuhAIsTERm1/\
NefTZFM9IC5cgwygR/rcgzrFAm8K9+35mIMoHqNn+RLcoETg+\
JOstRJmDKkOQ7FeYH5yb18aNhhT5wcNBgMObo8MJjVXmL+7/mPeDs6cyquXcAA556wvKOApsr/\
P1cW8qrkcbw2CG69nfUKBMkHLo6OzINg2LEuTtdmigTGP8Mv3oaZQJSnqf2digT7Ep/\
SKSwhoEz9EV0z06HLvxbkhmBdaYqcMbXzlDv1BfHYw4eqe2kKBMcumj7klleGYe1RJCP5Enp4DDKyW\
9p51EmqFRI0CKqNsdh4m2GR9pQJhCStKKPV7kNe4E+\
s2vBUXscRsO9qXvroyOsXes0LJJDzjDzky1v0bx0gXVJtrKYJA3m8AGbj7f7/\
GEyJ40WLqk3h1l94vnctocSTO93voew6vLAPD9LhN8jIQ3AYYp4Rf5lDGZ+\
oQr7yFEL2AKW2Ls2xLRhL3Ai17+zcQFWBqnV/DVbYVgi3mvxBVxkg7XCPE2J3J8SFg0dt/\
Htrk2AUvzqMsMC7CAJ53wVHPtgKxnS+fBbshH2lNqbL+RXC2Bz2dgk/1oTC0uN4F+Bnc9esOb8+\
8itFcoE99dyLqnDKmSpHlvoLY4yQWqAJhkNygQim2+\
17wPGbcra2dYB0UnFwRY2sGRduD3fzjcKaO4i2WNRRZmg27YqFmWC6ycP+\
3mcRpmgad176V8meHYisgtlAl10n4EPYIru09nyf5ngtFdow79McKiiLvhfJrjXN+\
9zFmUCgbMcyygTsM5O875DmUBg5d15Hl/Aw9V99g2UCYgm2RTX/mUCobG9sn+Z4Mw0/QTKBH/\
oex2EHqFMYGFirrwH0DaWLHuLMsFi0m6443uApoz53rgkygSudZfN0lEmKNU2MiVGmUD30SyNHeBfz\
/+XCdDlFgnYstf6DBxPPAGUDjayh+4CTjrR55ObwW5Oy3dYX7ENgJs3fDbHhaLATGx8LsoESpqOX+\
kXAR7z793cUCYgbJlsckaZ4PiBwqd2lAl0X3VNvUEXDcoovUr8UCYQ/PfRkBxY3/quWRCcAwRuu/\
3sQpnAY2qt8QvKBFi9bTIDygQyb0i+rqJMECmzxX4CZQLtMEaHbRWAK/\
cZwXmUCXoH0JwBSDER6yJCmUDk2M+MJygTSJdNxE2gTFDJuZrdhTKBRdH1s+\
QoEzCfapnQRpngi4im4qUOwJNNmaEH/1cmuMYWcZUSZYK/\
vOvj6igTdL4ME5BCmeDphyvyb1EmQB8mKB0FzIi630pAV4QCupd72tA1oj5Kg6VNlAnya0/\
0eaJM8PjrUe9clAn+\
54MBOCz4DHqrAJqJzmgUoEzgf4lojwJlgqTxkUMYygTToWTBnCgTxDHdonZBmeCmyC/\
DeygTENJMNj5FmaBw5dXJFZQJvGbJNx1RJsgXuCqwjTKB5sIq8yuUCZo/tDiKo0ygoIf3uIAywY+\
vrOuPUSZQEfWm//wS4CkrddUfZYJixV8PGFAmuN5M4/\
OVphiHubBc97NGmSCPdEjUF2WCpUB0VQ5A2B52VAhlAnvjxHEOlAnK6/dfXkeZoEw3bfU0ygTH+\
21Fc1AmuPDQuqsSZQJu38TamygThM1xW6qhTJCwXv1CAmWCN9xFNjdQJqiN7XFgQ5cxGyI4BPzQhU2\
ftiJZL5QJNiUssun+ZQJnP9p5dDlU3jiNswJlgv/MCeiD0LrvycxQJmC5/6I3A91N0JLYE+\
eKMoG7DCPJCrqb4NHrBGwT3U0g0OUK0x/glud1DV+\
UCdzXMxk20d0EXwyOj1KgTNCW25lYje4m2B8p0dhEdxNsXW4xGUZ3E9BPyjQvobsJ/n0AGd1N8J/\
P2wBMOJ+9OYoygQbr6+bP6G4Cc1lF0l/oboIx3G/\
VRygTvG2mlLuLMkHVRb7jsigTEJW5wb8P6I4X8JZHmSCLkj7HHmWCQGbx2+\
IoE1QH6Hn9RHcTmJtOSi2juwlGaLpXqFEmSGdq+\
nwaZYJOsvm5eQ1A01vHgbfobgKiRQKqUnQ3gR3P1uNmdDcBxrRR/QrdTfA74Pp9ApQJJgZWLw/\
bANxtmnTkUSbgiMHDUIzqgPqWWge64F8ulPw5DCWA+4zybhdQFGDtvbzFj0A6q99BidDU/u4hG/\
qakWiPK2/QtydQCaRaokzg+\
PyCgjjKBETxsaceoUywY3KUOgplgqI7784yoUzgnv6tYsgIsHSfvjVYH9Co4dDdowW48VW0RwllgjT\
5HbMyZdQdiPlzNHHogfmZuH+SAXzo2rpYJAYw3esiJ0aZIHw+\
y0obZYKRb1OHh44DxmS0CZfoAMvH0U0eAJK4iddv/6Jf5ZWf8skoE9B+li/b+\
wzIc8dTrk0DKn2L6FlQJrA4m1QhhTLBieCG78v16K/FhqFHCGWCD/YftguzAJZ8aU1HUSagI+\
nqrwwGvFzeHrqMMkHgj3j+wygTfCsRPdJtAOiflChsvIwqQ+\
v5viwpFJW6nqvW8QLWBTlpuxgA1TfR80F3N/DS8Hxcg79wtXUuh5KPAInFTIriHkAg/\
lq2wkvAg8mzvrb5gDGtf1s+HNlWnI5PoXtzBpg3RTvQ3ToaGkHS+\
egd9596i25PQNdiUSbQpfslmkcLMPmmTT+2Ce/caRxTrhLKBK99aM9c6ULHhGaqggsoE+y53+\
t2QpnAsoMk7izKBE6tGTsb1gCVqEzjz2qAqUcDR91EUUH4Tcawywjo9Mq3rd5BmeD6JeJbKBNcJrxS\
pIsywa2Ka3JSKBMQjjZ4aaJM8J8CBfh31xfKBJQp/W83xQA+vBNZw/\
To8PWd8d01lAkSfqKLnqi6RpxypkaZ4NGL3Ut6KBMQvyJmkESZQOSwgmy5AaBV6ZlR+\
1mADZn6aVcGgGMV+1bzLzgse5mtvSZDmWAv6JTCwzJAQKFpHTnKBN4Xd6bwtwHuU4+\
JPNDtYyGkluPvOAE2u3F1JuiksJreJvcF1eSI91yODCgT/Mt6KBOcK1R9kIMyQbOognOBEqA0w+\
KOOsoEy1YPn69swCkpjvrj3mmUCSyGEstKi9FNcKnq5gIoEzgqiZ1QQ5mg1edKNAXKBDxKMc9vkQPm\
bg7xv52B82BHkhfp7VoAIfcJHCXKBMXx6HUBNM6vf5BEmUCOiVe8mRbwfiz0wsInOOdyo/\
LzEtDPlhd6H2UCfaEYx0SUCcT+\
3QoI8BqNJbZBmeCB7nDDK3S34DLX8fe86IzPWdew2RMEoPx1fcwTZYJaSx6OnlPojsKjcpkh6zA5VH\
SHdOOTAC793ZZkKBMkknbNTU/CvMEQ0fKuzQ/\
A4nU4dO0EQMjEwEICZYIfXdfv7ZsB7vVraC8cwCTzL6iiTPC8S0ku+TwAfTKVD2WC1K+\
SgzpeAI3wAIkoJgDtv1sOYFiaDK4ZadIE2IRl9DagTMCTMaVGGZaC+1/PM+5g\>\"", "]"}]}], 
      ";", "\n", "\[IndentingNewLine]", 
      RowBox[{"xCoordinatesJupiterNear", "=", 
       RowBox[{
       "Uncompress", "[", 
        "\"\<1:eJxV23dczX3YB/\
D23scIJbtoECXj1lBRKYVkJGVE2p1CVCgqSgppEKFoUAihSIRKIsoOERklMtuez/Xre57X89x/vV+\
3xul3vuNaZ/hKv/lrCiWEhALFhISEbNcFBvE1dmwLle7/\
1YTfPtBs1Zh5QGaZuapJHCC3PydiXiUwPop/3EW8FV+TfX35CjPALXh0ZWAYUPhkoLTPFWBrx+rb/\
r8Bu3R1fxf9byb8OGn9ZEcf4Ghs1O7ZOcCiGW5DJ34AGstTipOUvpvw914ufxStB1S/P+\
TjawuEPr67w9UTuCycrjFrJ/BbN7BI5ySQMfT4Q/VbgG/\
UkO8db4FTBd9iGv4BGwavy7mq3mbCL5g1wyJjOiD3xbkpaAnwdN5jsXkbgWNX5o7UPQDsSlGx/\
lUAvJuu33y7Bpj+xj4uuRU4EOE7fp3cD7yMFRMXThgHrDb9s/\
nvbGCORtHREnfgxtSRNiHbgWzVj34zjwFDJzkM+lcCJNpduVlcD6RklH/z6QTSOh6rDVP9iYdg/\
976kSGQeeLHhh0LgJwuoczJAcD0uAuOr/cA1UM9xKNOA25nhxTq3gW2hQV9ufsROGZD//\
jLhH9z4JgF4iOBd++3RB83BfZ+\
DTUxXA4UFD0OfBQCrCir1XZPBY5Iblz7tRConzM4Y30dMCjh2uueNqAC70CC4m8T/\
n5VMScFXcA1xbb/bhtAW/VAnbQH8Cf51f7oSMBhQdWTzuNArsKVQb6lwPo9ws+\
bXwEPrL8Nce0CLptGvCtX/WPC18PbNWYyMMDT7ueeBUBcWuSMr/6A6INr0XP2AJuE/\
zzMOQV8n6SnJlUJ/D4mi3cM6FD8fOmM6F8T/\
u4rXtIdw4C9mtZPbY2B83IBp2OdgVmFP3vqgoHnrhvshyYBnRZHRrmcB3LdvcL21gBVNvvn13wFpLP\
Ex3fKtJvwr9Ba0wI8PqU3rLQETlqoXNu9EuDXj1U/vRU4OwXvWBoQVnN+ye8rgLVH1ZV+\
T4GM6TsPj/0F+NWm91gpd5jwF78Tdl+gB5y/\
WGLlMQdIuzXsLN8D2FEbMTAsEuhWjxEJOw4EeuCNug58KUh5FloPrOhJLwvtANZst53IH9DJ/\
opJwL+7ePUOwP7deHY+wMVd+7vUY4CnUTEBvScBL6v6VZ/\
LgCHhwS7XGwC80EUHeoCvhbLV6wd3mfB1tO1szIwAr/Q95XKOQA6vxuKZP/\
ApWvlmRhxw0aj95upcQGnkjtlDyumLFZTuPWwE7nQcctgp1G3CH/5B87GxOiArt+\
TVl6nAr4kxH5KcAO8DbgFTAoH3fyf3PI8Hli2V3xVyGljZvjNFpRLwSBLLzvkA+\
Bpsu2Qq0mPCF1GgFQ0kfbzxasl04Ep39K+\
Xi4B65bmyy4OAuJVXTjxOAIzPjzK1ywPcKr44PagEjjp2Bf3XBLxpkN2fI9Jrwj+dfcNATgPY7L/\
xie90YPYU3eCHi4D+Qo2DDIKAf8aNN8MTAOeZxp+enwYsw433alYC40uNp63/AGRPe7/msvA/E37+\
d72BbeqApleducE0QHe4xi9vJ8Dg6brME3ygsmLJs9o9wPIiazmRU0DEx9dlo8uBE/2CQqwbAaew/\
MKV/wCxwF/t1+SFTPkuWXuT7g4BwmgbjAUOzwlY+NwIuKb+9kKDJeCljc23ABg0VTbkxQqgfNaw5U/\
9gA2OhmZ1YUDzP7WmqljA7ZRYbFkq/ZxfJW0Xs4DnMzYtzr4IvBolEX6gDHiL5xTxEDid8GO/\
5xtgY//5W+Z/\
BcwOnvOY1gXUXm3spy4tbMrXCfsU0TkAiJrx9fvTUcCbnrblFycC3JIwBbjjcC4gWWhzdsoyoPXcr2\
OynsDqz+YD6zYCKttL7x6LBHYWKZp67geMHHf/\
NDoGBI3NH9eVD5ztfbCi5CpwIeDW0tC7wOX3lxdMewZcXZRn2/4BsJeYXXnqJzB4oMKO1cIi+\
CtuZwmpKgISKv1M7qgBKaV5xZvGAVdyW4pHTAGeJ2pfrbIEOrd4Xg1aALyTCN2iugLYq+\
MmcskXMJlvEbUwFGjdqCXzaxeg/fyc8s5k4Hiax6LhJ0TY314ANHbbaVmUAh+\
7ctoeVQMtneLFK14Cl5INZjV/AmweGe73+wO8kjNq+\
Ckqasr3o4WoDFRqyP33dyjw5UCBXIAO0LebgJ8aj/xcZwMvJ80RqXMEaHeZrwSmJr/\
LLfADzjYJ3VALA77WtqWExwDaN975NyUDHvm1VnNOAD7cVwN8PEuZUsAYb+\
DqaoA7z14AqzbfVFH8BJTgJlj+G1A1n/owX0QMv8tyNs5fYOnshTwLdcD8o+GGXeMA7egBz+\
8bAcdXpl2XtgRwro2wnw9UhNCdDZgscj533RuwoBt6E2AdeS5yWDQwN63+\
m0MiMHjeiyGhx4Am8Wezs/IBrFTD6mJA/lTwyJ8VgN7U1kSFJ4BD+SqJcY0AtsdGy+/\
0wsKHn3LuAWTm/HfUW0bclF+\
EMy9sIOD5OiBmzyjgraWr2UF9QIPubGPAxeHNxKw5wLi9FuMzFgPjaQ+7AzhH1hzlA/\
ELgkYlbwVGTjz9Lm43QBt3ayqQXrE/0+sk0HfLiAtWAkB3zOhqIFRmW5vcC+AXbqbPTYBX21ihOz+\
B3Ih51oeFJEz5n3ib9gXJA60zAw/\
PGgwUY1vwNIHoeiyXSYBjznPRPFPgzLk5jn52gEzRtUz9pYAu1mzrGgm2HQIBXIcvPbYBI/\
asDxgSB2AZSd5PBWxwLYecBHbJ4bGeB8rHTttXdR3gvvseICdC7yrwfKnrqAsfAN95uIt+ACJWPu/\
e9wJJxkFmYbKS2Fb+w0bJqgIvj9+TSB0F3ObPOTVcHzgz86597gyAi1tsgGfFJq9POUmyd3AVEO+/\
9PtxP+DApZFpA0KBQ70ts2N2Ausad15sTwQmV4waufYYsO+Te7+\
qPKBVCpd3EWAz9tOffXcAH27vAYvM3w2d8wYwo7enGfiREn63/S/gOUG+\
bLaYlGlfMKAEfD5YafRSDfju03leY6wUW/yGwK1zer4ZZgCO1/\
HP7ICL3nnjVZYCzwq1zputAbopUuNLsRW1BZCe5PPvbgxQfDlO4nsSMKl+\
2wPFDOD0v8CU8WeAllJEisVSbHeXS7GDqFaKbZk3gMsA3qH4ZqCIgtO/\
wIDoSdcPikqb8qfRvykCox5WaSUNARS56wq44SSNL6OvkVh9ZqMJ0BeBAD9FWjIWLAI6vzaXTl0FVG\
4oSR/sByT/S9jStRnQHTNZ42kUsOtLXnjePqApf/T77UcAGWV/\
qYW5ABfFFQINSrl1LTeAJbbexvnVQG20Xrbfc4BHgeYHwHHa4n8fvwPY/\
y1HuoFxdE9IyZjyS4Ml5Ht4gJM2b0uOBrB5EBaONkC36I/\
JQNlvrWXxM4H88DwVnbky7EZbArzg691e6C7DfoU/sGyG5jW/UICLzKMBb/\
PbU7buB0Qipm7uPiLD7oJc4Nq08m0tF2XYxXEDkEAs+Oge0Daraa/JMyCzO/\
NFViMw1GHyB5lv9O1c9A4cndgbdkdc1pSfQ8GFMhDcOmMZXw1QpEBYEzix/\
fdWhUnAf3Mf7l1mDGj9GPX5oDVg135iy2tHQGjaveSBbsD5kB9nHbwAXefm2B0bAD9aZOHAxp+\
O0fW7gW0KPz+Ip8iyvZMBfFTP+mSVD1hSuHoFyJConRB6C4ifvGdx7APgQgXe5hdAX6wFUHCa/\
x1w8bndW9AFpG9o9yqQkDPlZ6v3HjytDASvfBJ7TE1OsLSAk5o6bdsmAuLZOe5eM+\
TYW2kFvNb4tlB7AVD1kkI0YIuhpFSTB9Ch82B7cSAw/\
ea6G7FbAMvfT0qddgH97wyIUEsEmnChvTsCWFAknQNknBlWvfgCIHJVXKXfdeCbaMKLW5VAX8ICLKI\
E4w3waP6m6Tc/0w9EYLXqF8ClXb30XfF/\
cw9Iy2OxtRz5T6cfsPijasK1ocClre4nrMcCry7uCK2ZBNzdtaH/fGNga9c0//\
tWAG1lmwXAmVBEoy4AndyTPOQFtwNwz2VOhWQY4P5ep2VdNNDjiSh5L4B9iyNNXnDkAkb26yuqzwIt\
tsd+Di4GuIzjNoBdVp37AKBF/\
PU50KFPm49e2Mllb11agUNDanlJ7fTbq1ory0QUcLwPfmXWIgcoSRwJURwI9FI4NlxBsJuAP6baE1Y\
bAlyiYQKEVaXpxVoD9vc26ycuAD55Iqx0AcKl64sOrQWyG/VFDwQAUsOQYYTQz+\
GSPvo5ON0D4oFvvcFnlqYC3lx2DWykXDoPiEigQApwVMcBWApc+LAs5tRdoF/+7Leb64D/+\
ol3WrwGuLzyE9Bw5a9/ZRuQ5IxUoQt4MWWlrrG4It5TShoVFNlNrQqUzb6VaDUCcOk17/\
yqDVybnzR8jyHwwaJYZqwJUFdXgPOPvnh1rpvjfAAXbfV7Z/rirsZrnu5ApcgY/\
2Zf4LG0xwjvYCArH+93OGDWtuqeSyywzu97ZGUigPssbNoRoAg56NEswH/\
09Mki54BWyrYRzvIpLSgqAyjHlq0GtncmTXV5osjOujeKgrAQGERJ9g/\
6XQo2Keu6AFVnKb6DiBILGCSA899iGrbKAgsnjMvhKQHt/\
pUBWf2AFfbTuw0HKbElqg504xa0GwEordfYVjcGGG1qp+usDagvXT39zXiAy6QMgEO4/\
eqnAMY1MnJLZgC3RpcffmQG6N31TrCeBYTQk7JRYveXPXAj4XHekQXA4+FGZfKLgXMOXgc3LgP87+\
989NoNwO3lZe4OFK7FubMOGEYhiC8Q85910Ro+UGyBs2CDEtsOIYAwXadbgQ7ri/\
bl24EruEUH7ASQsiWs2Q0MWb1v7/\
kE4Lglsv1EQG5DWaFlKrAUgWzMYcCPSzCA7eNtT8qcBLgaRi4QJHluUmQ+YKA8+\
b9rBUrsuikElit3+40uBiokZxxaeB0YYLdWc3sZYPV2c7/\
8cmATFTiqAH5WEDIUwJOCpDpAob17wsxnwP3yi8dW1gMBTYsCtzUosdDoPcAlN5/\
oz7my89utFoBLZr8DUUuRZv0CkHzVtrXTm4JctLMbwGUTKSqsbMqnqFlSHJCjJS4NOFOhTR7IifYIk\
lQGSv7c2yfUH6hz1z/XoQqc5WPnqwFxW9MD3g4D7F5eL3g0SpltEC3ARD1+\
ULYOfQ3VnCYos5PWAFCYiHR2ijJL6P4DKC7rZwqUOg8zazMHuHrUbEAKTy59DhDffaM00B54vaT468\
wFgM6lC4NVFgEzC7ZJ1y8FsHaXZCwHDGc1Z3uuBLia3hogdTWdpwD9vFM+\
QLZfaq17APB33x0P9fXAWPFXyx8F04u/U49THFhI4fI2YCIXuAA/93um74kGkhMUN0+\
OBYbWH774co8yu9H2AX3FIkDL+qltSaoy2w6HASP6oqNAvyrdvKhMZbYgs5VZ7nAK+\
LDi2BODM8qCFQXQ4rMsBAoRfFVdAe7Jno2fe43epj+fg++VAtFvR660uQVoU1RaDtT8+O/\
y9Cp6LIPURp+5D2SZdO0d8Qh4IZpXmvAY+D7AyqH7GYD0583aeuD9Cwf9+2+\
AEwhW9BuVWUjcBDy6o+zV9pn+HKqTfKU3t3XYhpPflVn09RPgqqB/\
lVmc0AnsM1ENbu1RZim5sApWgoeQX7gYsJq77YDz1XGfpWUBrnCnAAz2Lf0YrQz0W3Y6+0Y/\
FRZ1D6Qvxi/XHQIgUJvgOhR4q4VtNBywo2twFHAYKfUHTaBmS+ZOOW3gYyP+\
MD3gdhMJyPjcstrfALCKqTgbYwR8HYcYbRqwZN18maIZKuzxmgKvHnla1ZsDSmeaB7bMUmGJvDXwuS\
3kUK8tgAjJXtgBMEBgLbYAOFoWuknYCZCrWP6tdzGwbAjCHGcgiP7XciC2x/3v+\
xXAut1P5j1ercLewbXAw6TAsfmewFKVoyeTfABuYfoDA/\
5cKHMNBGyWH15lugGwXL349pBNAGV6f0MArva1BcgWUn1wNBzQnxl8IWAHULT9WerMaEB2layZQgww\
guLv3QDuj4LD8YAh7Yd9AM/ileSwAwBXOksGXC9OfJt8UIWtw8PAVLpXjwI+\
VIc6DkSmFiImUmF1gGxgpvP9E5dzAfHYslTXPMETOwuojlkgnlEAcDHFRRVWqroEXMT54V+\
kwkKjawBXhboOzLc+vG3MTaA97syM87cAytpnlKuwKK4SkEQAa3EP0KCi/n3AKIB/\
3fwhPcPXH0aU1ALPU2d+NHwCrPwZ4JP9TIXdIC8BqvLvfAXwY/a8//\
EGOFmzKc7lHXD8glH7zfcAV4v7CFjQvf4ZaJ76OayxmZZotmH19FZ64yg4/Q50jTim+/\
EHPdUtOelGv1VYIegv8A2bqaYDKPCYNn1Qt2CF99K3T0JkJ8TD0qIITwRYhy9REwfCnRHRS/\
JYGCYNuCAwKpEFhlGCIQ/kmvtGDVECDL9NsZytAkRNeXLbpx/\
wLDxwVuIAoM0Dx7Aq8BWxbd1gnuCcB4JmJf6R0AB6L+\
1THzIc2DUWYdNIHguoRgOKyWobbTQBLYvS4Y5jeYI4AaBrZ5kucDoQi348MPmU8SJnfYAKS4smAX8l\
XFNsDYG+SjJgSSXqqcBMtw81I6YD4nTKzOCxApcxj0WDpgBlAyUzgfYFjScOWQBYjqXBs4DZG5WmL7\
ACNOdiy9oAzYEX+3fN4bH03w5Qp1jEHthdEmGwah69MF/kSwvohQ3Vm9rqCPzyxsp24rG4bjGQ+\
nulluZSwHTC7Pg3zgBXGHcBhlJ51ZVe4SLjqp9ugI/\
auQHpK3msaLAamEM1HXcey4nWAgcTqS3EY1m/J49FKd5Avnz/xm4fgOun+\
PFYqhjAY8k1H8D1fHlyEHDtjt68a+sFD3MjsPW1Y+bNYCBl/PhS480A3ZlFIcB+v8Ir+\
mHA4jxb5JE8lkVuo6fR3zAlKhzoMonu+\
BFBv0LqtNrSHfTiqSwbCbhTMSUaoCs3YidAmWv9Lp7gigQkwg+Yx+4GlpSK+\
b6KAxLmunToxNPK1E7/sCkByF50d+KtvYD38Aoz6f30u5pvO8xN5LE4/\
AC9p9IOC6qSeILUlZ7YOWyVVB47JQ4CSQfGnDh6CHAevVjtfhogRgXxw/RL9TfqDk/\
nsaraUZ6gEATMw5234zhg/9mtJz0D6EdBQCaPVXdPAGt2rnKpPwn8wHnfkkVLVP7kivZswO2/\
7VG9OUCIl9spsVPAps9j8KwAWoYSecBHv5nDRfJ5goo08B4pUdsZYMizcTfenQWoUF57DnC4aYuQCq\
DuYM55WtjU9LgARBamzQm4CFB0ML+Q3gKk33qXgLTr0pFSl4FLm+dufkMoRDJ6/\
goQSqX2ItqVI9eusC/msUPmKjCi58/\
6BsKGhjTlE9dosanoKKwtoQ37Lu7eyOsA14UjOPrJex8opaNAG2vrBsA1SQlci+QmMPD5/\
b8LyujFD0OwT6DM7Mgt2k10nd4Gjnrf7f/\
6tmCf3gGOLB9bpVROj7d6stFJwrjdumJTKwCuJkfo6xQDj3Zb1j4ncG3cu7RlqCRNWH58s5dbFf2BT\
4tNXhNoWzjeA7huJ4HrdlXzWDRIqGr/\
O2jgfdoFTtiFhISj7fpNBOoFWT8gPIrWyyaUF12Ok6ihx2J6Nd+VwCURBC5sfggM7tS8vJgwn+\
qqBN91hqNaCVT7nPgIMFz1MGgDoStfqvcSgWsZEzprxH/r1gKTsqpWriRQuzGJA1UNOLjfHP+\
bMBHrWqMOqH+K05xg9yQ72oNwve7BoRgCl+IRuICKQ1Kw6XPCS5+BB5sJXAZEmFCsqSj7mP7P1ojY/\
oQXb89UDiZwwcD/Axc/\
E0ompI5TJaxTX2inxP3TYvwdBLuJiFjoJ3NZCfe76DbmkDxP5xLBs2uR00GCvuvybWHci3cz8nbm/\
g+9hQSuvUjIjBv55B397ZmDYk+eJ+z89fJpOMGecntCF7LkAQSfvPEqL+\
ipvimjdBRQpfoa9xaEHO2vSuBiZHp3eq7mWEUSuL45wWiXGa4gHivzEhArL5tC4FJgWhLqXF0WEMFG\
0SBU7okzvUrrZz11vgnU4vjCrToqyhD6MnoA96trCq1M6oiPIHDpAK1e6SG0M4AUpPjZtMJlDj99Np\
qwwnG+5lHaBRRK9CdspTeedgpXtKRNpBPxL281oXgFskbaaDZml5INCMdK3Ocm0x58GYMYlLYnV0ck\
IBFSzaOdy40BEHx9be0X0+\
7u4dEC4rGrjY6C3IPDvhgTuGoznRKVp3DT0wFCJ50UYWO7V8EsOluokLyVTpukB8hP6CD6+\
kzqVjMdTZp0uxC0NF8stKJTaxxdzHSOUTXzIB1x6ftfG5XQoUfl2jcXBYuWDsaOfkKNgwgDEWpNoDN\
T1XjESQs6RXutlAc50bl65ziCfjppaZf70tl7twHJA53GwxF8baKDuq+tDGyOczm+\
mQ7zUApucgHL8RmLfemcbzuc8nslnfxc9EV3we+1JvMt6HaYoPKCr0f3hefVoP2qdIN4i71b30OXy/\
xDU668oevmH7Ui6QLiQlm6kjSo3X5E8KDotuLOZ7q/ajSpzgtQx6+QLru0txKhW+\
j6o868eTLwfHTuJQm6Ge1KnjfdoUuTG/+ga7Rs3OuK//\
YBt3sLQn7QVUvlthPxgpW5BxhB3SC6l5MKaPQBaHVFDhQDjF0Wf/\
M3XetWVMaKFqyfKDpAqPhFwcCNf04Fq7bz2F1AAUNjbsG3GAohhlLcsxVYSsM9FGbQz9MKBbjeOIUi\
1K3U2wRQDeM0hSs21IrYQG+uS2RiOoU0FKrzAgXbk8Iearb/\
okCIiiJuvrSJkJqXU7BkRqGwF4Dj3juBAiruyqYQiytDraEHtVZzewaFYQYUx1Ngxt1oKwRvCgVvM3\
TqDjZROHfuuETthGW0VmnggUI+uquKKAjkWtgUFnLx/\
EJ6GmoztvhR6OhXXLMsi4JJbmKBwksKE6TnAptccLbZ0qaOorydx7pUFKauodIABa5UnKuhUPbmKyp\
5AEYNP8ukzHgskjEBzg6rXmxAIXGN4sgdsylIvoToYCGFzTSs4UaBNK3ZdYaCF0bB9mCDX/b+\
FH5zpVcKyPcLGV70phCdivruFLRvWST2z5nCeCuqnVFg/7+\
hvnfw5hM6FPzTFuxP6QDXEBnKY7EEpQxjcM7eoCSiTW9g22FKK64mIRykRINr0VLqUfZdWX80JSPqi\
RNq/yjSA+cqgDzWrqIUhivvU1JDb4U6pTkvqT4hBszzOrgxjVKhO5Giw5dQcjTs20JtHqVL3OHXBfS\
NvgDWdM1QksXder+\
AsmczE7ZTIjYVe1KLUrMzqaHnq79S9jewJcqH0jeuLEYJnbJwtMOJJso0sTtnUNLHFTbfAoHcSUR1g\
LoDD37UA+ZU1X2hwuIxSie5CPaxCmviUMrJlcVqqNRgcPiwHKWlLfMuD42soiS05KpQVwVwdRPytjt\
Ax/ZwpJhUFXll1mJ7g5LZyOZ5l0uAL3fXbhp6FTjoWi0ccYX+UpqYKQRKx3jVmV+\
g78revTX9HLAoODm2PZ+qEE1BS2xPq7AbJEeF9XxPCv7ATBUW/B8TlBGO0Hct/\
OOinAZsmTZ0kkMqkK4xSyo+CYg+bppesR9wDBqV/C8BGIZ/mbxHhXUMY4FxQctXJe+kHL+\
mxuRGJD0NHXO15gjK6MfsLFLcpsLWcxgQSsMZmwEd5Af+\
G4GXkU3T4oKAyUsyhh4PUBEMVwAP5krMrvQC6hRwAXpQRo8ItNFd8CtWAlxj31XwNi0D3DQOF/\
1YAnDTa1SleYV1+YnqNr1j+o1ooEoO1wS2A+gl37ahCoN59vzzs1VYTGsheFBmAD1Ub2MVFmNPpz+\
ZZjKmqLCAyhDooR4gVZ+\
48IDqUdxSpwrV45ZwJzctFXaDjFZhxynVtYIobaNK12Yuk6eiiqyZgo0qlRGok9qfFqTU24d3qGL2H\
7fIVFj+RVU1ipG/UJ2Ny46p8saddVSL+\
zgf7ypV51IG4nlQvY67U6iCx00qUU1vyjEl4Wiq8nHtGKr7pX6f03OVKoHctBfVBneF4CB8BzhxuQd\
Vd7myrDJrMz0TFFqp6tgXEgOIaAPHUmWyL7ZRZrUUql5yiVgZoNb8bvJgqnCeizGaGH+\
V6rRUNKcqaF8qRIXNvUl3X54DuCZDvjIrneUqs8mHLMB7zBvvwAxAHadgbTpwoO3bJL00oO2XzZKoF\
GXWSE0E/FNr3fX3Ahsou44DuJGwXYCeU53b4CiA4rOVEQCt6+wtyuym3kyl6bZtBWM30i+\
V7ji6NhDgXzefd9RPmRX8vZRZWcwD6K9e+cFkNcANPboBI+z35acuo0cX72V+e7EyC9Edgd6Dp+\
cpzgMoS55kB3x7u69xrrUy60BZAn6rh3ZsNwPE1GYeODgDCKOfOJVK09gE1w2VWVdRX5lNI+\
gCmkd3nX07FvizFdn1aOCW637DL8MBbghTHWhdikt7EDBnA4Ka/\
oInT20CbgySGgdca5VaCdywBzUXuPIjtRu4fkoPdVhoaLYDiAylcSHgrYveu+\
ltSmzC5KsSS66ptcE1F6jZMYXmB6n9wcWQ1BDBidk8j1okc6nqRE2T8m0tv1upjTJKa8vuK9RYoYcR\
Tq0WSt9nUfMlgbq41I5x5W5xJdYlp5ZNw8tfa02oibP+\
1MfMv3nAt8qymXk5gC2lASeoJ4U8XoGaQdwUbhqQljXt/\
ZoUAJfEGkVqITnRrRkPSHGNcyAicFbinyiAspzECGBJrL3whC1AqvzEyopNwDFdbMf1QI4d7kh/+\
hVXp5Vv8wZolEbOA+h8rDYsZZUSiwFcAZn6okNZS4G1jz96ajsBsd44t+YBZ0U/7tayowf1+\
cGWTCuAm222AAIptDIBpG81d4pPB7iDdjIwyKltVpM+sB/7daEuffvItAFXtajTt+\
2B4shRANed1lBia34wfXvAW1OrAUpsdysrscK4HLCVxgSllFhaIQr8t+boxN4eReSDp31/p/\
1SZIdVM3VLqQ/2FqCio+szIG+e4sNP9wGeotYh/m1AUqrpUxt2dt/\
ATIEimxDIBoQ9PZ8vTQdobuvuAYCmqMfvVhQ8eWDlsScG36gzK2y3Q97eD/jzMEc7nbq3zcj1v1E/\
N2tT+dhp1OFdRbc49Xy5Q9hYkXXEDAWvmTrFXB1pOIC7fM++\
gQAtrMvyiuzuFgWoZN7ZoYCjgJ7TdwXWnGpSYI2wegWWsDwCqFE8pwLgZpJLABpxtb4AaNKMYy5ACa\
v+UQVBvwnAZq+R2a3AZmnCAcocKjcCYlO1Vpz0ATJ3yp0KXgVYPvuOY0+\
BjTjaK7DIygJ4uAmZzzQFVt+YAKicuHZj4BgFwUwpNfRzkAwrK7ATW1KBFdy65dmb8kNe0IiXZ8H/\
K8CBhtNrAXmKZSvkBX+gYHDivDwrIOfICwIPeVbWSATCqCW+S54VprbKC6ICedacWgfEn1B0cXAF+\
lFLwxFIPXL2lqgNfZfTmO75JsB1hbRJxw0AinqaaGyDpn4maACe0dfHeNFox0FqX9CwB07nzDc0/\
sHtbhoIsaRxABoR2buiv9/q13Is26oF2nAx5lTQ7IpuXtSta3Ks+\
FAgx27hLDnWh00DuPnafYDOwftzJaKB5oRDyO3k2BhAgBybTXWXYxttqZwgmwCuU/\
puAWgpyl48OZVeD/cxBzmWkY2UYzOuqsDZysG/leQByuPfCQP0R+\
T8kcUZxY0syLIV1SDLit51ALZrRm6lYOioRDCGdB544tQyvjhLlrWn0wDqX4ntlRWM48oKqs1A0yaa\
lpZlL2wVQGfVn0U06SSLo9oWGDL+1SgJM8B2z/QT2w2B0K+\
po4XHAUFcmAsYRN73alGRZaNukrJsqrNLBie/3rxrht+BDApF3wPUH/\
5Lk1dUpLGvlmEzeDSdpfdveM8fmtdy+/LRzpImuBYjidxDM10O3aqBT/\
fR2FgpTb8By5GDOoYAtHj3+8mwcYJVMoK/\
AiiIHCY52hZQcw1ZY20qwzosBjQAhixnnxYwYtfyWefUAO7zIErA8VZclmIy7ERql8bbFD/\
XpaMFuD0kdXZvgzQL8B4DfR9hABK71GNErgG9bg1X/p4F1lFdIxOo03Yf9C4FqL6H/\
3YDcbJcIIZrlPL2IECeYjUPYJkotuwyIGCIfIOuA8CNBFpIs8lqI2nWf9eWZuPcGtKsusKTZp1QCWm\
WyHdKmfJFpWM0VrUC9LmQQe+\
k2CH8GKjN7BcUUkkTklZ49teAf8h3K84C9Xo0IyslqOoDo2jCOxZI8KKRO+\
BmVNaiuzQYyX18g0YlC9v7CTUuATZw9T6AxnaaTaUET16K7ThNKTY+PQTgBukVgKykvN+\
WIsCO1cK8y78l2cTmZ2AZNyEH7Bl6/dLnB5KCyIGmQ2fdv3mkEJClrZMDUEHa+\
jDAfdQoQVIwKiDJUs6NAB06fp4AzeYUuAD+zb5HvjgA/\
blWBGA1YEK4sxEQYr3qwp5xkoIJHMEXK9FPpmlpMaBozY/\
qyX8l2BTlF2Bp8deZga9oUlfU2GR3jYQgfqZp3gfbi88XSrCWaA6AnVhckwacQhhUFw9Qd+\
hZBEBD7vXrAXlu5Bd4gP322BmgekDlXIDrEpgB+rV/zpw2kGClIZouprW/\
jeaNuWlwmkDmtoOQYDyYppRpEYvQ3DI3LPRMnBWdqoC7PQqW4SXirEd/Dpgru/xX/0xAaZ+\
4bUOSOMtYdwFfgu+ZuoeKs4qrn7jgIwzirFfiCDw1oH6nOBsUn0rfJY0lqSPOOnQaQOxg27LvykBU/\
M6xe8WAcLHb8fp/abx8YN2le5/\
FBNMRAE0N9twXYyMHN8RY7f0CjaDjfcs9KcZmqFIBU2odxQIfhaj0AsRpfZUv8RcTDM0C43FonV0I0\
HePsRJjidg0MTaKoyvGUioNgMo/b5XFBIPHYoIzXFRQqQCo6OP9EtjATQcCC+\
2U1mvQiH5fsCTKOteZomzMjwb7uWrPLoCbvAsRZcVqH4A+\
yqLjBtBn13zn07dv9nI7ZQHomlNyBlyijwGNBaSoczUEWIpttlUemLa5+/XJfyJ4zg1btZ+\
3ibCuUCOgcjMjbuQTgPsIXgVAKdqqIhEW954G7mKNpBwB/hWE/DibABjQAooA/\
r5fcexJEFB8iOJvALnNgZbFAPdRLBvAmTLV/+\
hzHFjNQuNF2Lk6DHh9CtGACv2c6UjlxUTY4NYfYcE0HTCGoskXwuw4vQeIcBNOQMAMmacZZwEf7gNy\
wmyeJBFYS9d5FEDtnYnB//\
cTK33jggD3IR07wImbDxZm80j6wI3YkgiDkcDLrEZ90f7CrHQvISyY2BQy5ZsHHp619IsQq//\
UC7HWajVQQbfxdSFB0VtIMDEO0Kq5lSjEmm5RwA+\
5wZ2awUDhSzqF6UM63EkE3LvQo61tByziPpQlxHq1EwAasxo6QohNUPCAvk9uCrGRg6//TPj+\
rpL3Bz0E+spQgGLr/Rc+yQCdDXGbgaqfDa2nXYApE+\
O7b5gCmf54rCOBvssF4Aa3Pvea8BNfGyHwBrhq4RnghDU1BgFu+no9wF1/i4FmNdGCp/\
ThLK5QNhTgrn5hoH3QQIUd73tMWGcEaB0d93BaLsDFSHGAECVgfsC8ndvMs+\
cDfUVUQIHrcgFc26Kz24QFtwBXhyztZp+dzACu5VhFnosELk/\
3uuTiAcyk1r4NwHUedYGFOHpnKgFdn6gy1WXC5/\
0we7DmMXBlsuPun5cA7lw9CHAjEGFA32dhgFgjPDszgO6qLaMALtOUAGo9qZbTacIftZIK6sB6brYe\
4D4dlQBwo0qBAJd7LgQUERpfMAK4T5oMBoLpE1PdHSb8JrzZ518DuHU8/5QCfZO6//dziNy8+\
lqAejgd1oBp194RE3Xo26lQrwBwxc/v7SZ9E26PAK6+cQE4Ymb+TywZqH1e2aC1CUjGRT3TGeA+\
kjMDUOdONPqAJOX2wsCNQKqC/DX5H6TnJ0M=\>\"", "]"}]}], ";", "\n", 
      "\[IndentingNewLine]", 
      RowBox[{"yCoordinatesJupiterNear", "=", 
       RowBox[{
       "Uncompress", "[", 
        "\"\<1:eJw123c8lW0YB3CZITsSUWmSkbJLhxYNRUMpq1CUhkeiV0MoKklbUShRRsqu6CC\
VmVKEQiIrKRRKeH/3fU7vX9/PqzOe57nHdV33daZu37duR6YgD48nPw8Pz2o3zwOM8O/onWmnx+\
cx25/m8AwFA48Daq4tDgL6r9ZfDDoB/F6RsfZlAPB3KERUyB94uUr/lKkfcKCzZOeho4BgjVn8/\
cOA7/j7Zk3/AW+jhs2lDgGS/+\
klLvIGtG5v3uvmBcxXdL5w3hMYnrvYJ92DvOHyKfbv9wFeiW2xA3uAr8nHk6XdAccHipkau4BIy2C/\
Ja5ADqsh0XoH8FFT572bM/DsiW2h93bg7NW90gGOwIICt/wz9kD5gjVvztsCS/\
gnLb68BYhQfCtzZTPw5LVt/Hlr4MOJVqOzG8j71CwOC1gHJMyJ+\
nLIknyf8paIPWvIBYoNy9iuBg5HjHSZrQR6VHlezDcHNK3fOSosB8gnjSwB1kUYPGo0BQzTiw4+\
ZQHkw68bA2mVseMPLACW1fz4udIQuOkrcXWSPjCgrGnYrQPoSOktzJ0HGMRIjgmaCyzU/\
vrcUhMQcghfLasOZH7AxasCzpufK16bBdQxms83ziC396NfhcQ0YP+\
lHKOXU4DzEU2Ch5WByz3f52tOAo5cacuvnwiYny56cHoC+fSyCzy6ssAp++UPP0oDzWfLph2TJJ+\
eu+7KVHHgELmtosDRTfyjW4UBlwKtX32CgIXG1q9n+Mkg0bW5rcwLnDtrknN/\
VCaPESDXMwz41jWlFP8BspVPfLUaBGofSgW//wU0YKht6QNeFLY21/0AvC7K81t3A9O3r5z+\
5iuQdczlzooOQKPLLYjdCuzqN5kztwW4yyNfEd0EJN3N1xnXCDy03H3d+\
6MM90prAfOPTh1L3gMf2KmVse+Adb2dk/\
gqyas8xxXZVwAdSya8yyoDRJ1ETcVLAIk37eLbXwLjWS8+ZhQChdccyscUAJ4/B3Mt2IAgeYQ5/\
z7rEfBYfabe5CxgsMA5wTEdULgbcizqIcA7J0iu9r4Md4QnAddfrRE0uwes/K7o4BsH5Cc/\
OZRwG1B8svRXdTS5G0Xl+/luAlc9Ve+rRQCRe/\
auXhsOnMiMXOVxGbBak54YdgEYo5vhnnwOuLQrKvRlCLmc74xU4ykZ7vM6CcS2VBkKBgLPN7o0yh4H\
SmQbvqgc/fcRvoDTmwMH5/\
kAMkfvRel7AfGHXqoaMeQjZLK99PcBtuSOuwNHm3dXqLsB0Qpa9dN3AKe+\
FyZNcAI2yiytF3IEVPSfiQ3aApmD43mabcijFLZcX2pNvs/EM3Fp64Hml+\
FPrliSYfP8nLa3BSAitX/sxpVAX6KhyVwzIO9yV83YpcD+V8GVDSYAv7W4RqoxcFj9SLu/\
EfDeqorfSh+QfSHnP0kHwJrl+GUuYByxMSpRg7zzqoXR7mrkH/\
9RidGYBQT97uXtmgaMXr48884U4OA8g5X2SkClUuGr8QrAzzgVvCcgN/f4Vm8ZgGdTqtM0STJ+\
juAujCPPdHGb7kFh8kyFvo5OEgTIgvSUFzAquzrBcVQas6nMxOXvEJBd1pEaPgg83UWeD3B3U8m8wh\
7g/FKsmt3A4oodVW2dQPXdINcDbdLc1aYZSDA/8fDEJ0Agz0dQrB6YXbVI6VwtgAXlkng1IN91cs+\
ZSuDLt7HxAhXAlUUHTI+UAnMaihb2vgRulwlecy6U5o66PGCLGR5dLnBEZe2F+4+AgNXzGLlMYM/\
zkVTfVGDB2fQNDfeBrtvrNy1KBI4Lf3wcEQ/8zrU41n8b2Jh/N3ZNNOCzvfpMTCQQwcfv+\
TMciOlTeLL0MnBmHtkVAJs8/r31ZwGRG+9rZpwGooouxu4+Sa5iieGb+/7AAczX70eBtOkmFhq+\
wOO608Mu3kB+WFXyTU8g8bIw+90+cp87ZmqPdQfUQjT4DV3/\
XakzuVKxTxphjuSLRd6a9sgWyPpvzX+\
Nm4EP8c3afBuBz9OwAFkBZd3FzxZbSHNXvxWAVt4iI69lAHaf6jOmgPHRfW+\
jjIFrb120HxoCtd7LfrB1gU+PBvYXawP8yXlhVRpAZciyt7WqQLQ7Jt8Mae7GMRVokw/LbVACHL+\
8VvkwEcjlGWp/\
JwsM7xKXLJMCpkwXDc8TI49bvccvVRiQDsgriREAmmYf8godA1xUUjzuMyyFf7Mt7pvDbynuDf8FjL\
zz6ZjZAywi4+YbsD3wh2tzO+C2TuRxbguwYZ+Y++\
VPACtEUnnPR6Bneet5Vg0QZHlnh8Q7gOeeReTHCsDOsnFefCnwGBfq8RJoWFg1Vf8ZQC7i91PgmzM2\
pcdAzpUwif8yAbL/6KcCU8Jvv/yeDFzPxEJ/D5Cp2sq39Q6w/\
ryIk2gMcMniUcGTSCAy3qhlRzhwe0yOgPQlgPkt0ZF1DjDtcSqzOwP81CfbJ/mI8pcZMf4AX+\
r7J6yjwFIdhDmHpLiLpxdwD7NKyAN4GK80ct2dfIRcTvscV2D3uyU6j50A5ab0T8scgPSFEt2vtgCa\
betsN1oDZz4dm1NrBZTNvrJ1iwUg5pF05oM5ILvp8pFNSwElMjhYQFee4bSVCwA6z/\
QAqx2YWPOA0mqyEgHLzHBBquQCBd/OPTwdeOkkqNY8+d/LFckFulsfuS8HfNppayApDaQ8XIVHBiy/\
JjaveCzwW7v1/gx+wNP1/LfDo5J5zOtvM86++QNIF9w+\
O60f0Psi8p3pAbaOZSwLugCz4kTPce3AhNpXA+ubgdb2Ht+IBuCa2Yjjp1pg7q++\
OJUqIBT7vMNr4OuZwMzIUkADu9/\
7F8A6sn0WSP5bSYDlrwpuHswG5OiKDxQX2dS8vQ84Lgw4OXIPGEhJ0lG9I/\
lv3QCuTA318ogAao57Lr90RZIbOp6X5C65IUBVSaBDZxCAcZnOGwDYWAW4yR8FfpzG4zkEBBUaY90D\
vkRg+9wHzCo4Gb9pF7CabA8uAHluro6AHdtR330rsLJS9+I+a0BB5+fa/VbAw/\
knXu1eDZjPl7PYaQaQob99MbDotcg4G2PgWM6m5NUG5PsMnE0xng/\
cx4avrglkiZZ7KaiS7zOffZ1vOrBp60N2lzIgShaFicBJxKTp4wGlpFHPcAngMOJEbxHgaf6EmesFg\
OaC42HqPORRIooS7ZfAI3huuSb9KxASE+m6qQkg++\
GfauBSv6BDeBmAPfjv3AIAc8m2MAvwll13dF0yoOPaHvXpFnCsf9oy53Dggsq8pM9ngTtrTGS2BQDL\
M/uG3/kAk/\
3ezVyzF1g7TeNylhNw9MUJvqk2QLJbg8fpNcBuGnUBPxALLDEEyK4TqQnkbZ1i2jMNQDjuYzKR/\
EkI91UckBsq7S7mI28Y8mi38G9xrIdK8e3m3UB9pyGeOIA4rSO1Rpy7X5QDZB8Tegao7TMz0MgW/\
3ddgNXAGPM9t4C+g4Fv/a+Kc+\
9GCFD4UHPv7ePi3Nl0UJx7D3cD93KUmtIdAS2rXN0HGwHfAK3VcSuBooyY7ZEscW7uoAMcOf/\
6iqcqMPnG414bZYAMXhMZoJcE3WOBjneXK3r/iv3b34GohervrrcCXX8Enmz7ABg+aoyZ/Ro44f0o+\
HshsM3DoC/xEbBwd5ad633gTvSHVQq3AYnqUcOyqwDrXn+\
HTwigr4D7ehzon217rsALyNBHELoL4PU3/O+vPbC27D/tS+sBp/TQhJnm5OVGXl/\
SFgLk1abaQODxtoZnM8jLseSZKgCTb71RKhQHJkTxOi7kA6oNBZ1TBsYhCGQ+\
qip1Ac0Jqd9PfwJIZNT3Dhh38Z6/\
VTHQHotpkAs8y1x2TSwV0OQ3xK4EhFupZ6VfB4rxAPnOAcFOdh+XBwDHu351n/\
MGhOiUA7AQKIo5Ah/fYy3YAPS8dz77nzmASeV2byGw/+EtrJrA+G9qsX+nj+\
OOzInAA2OEDGLA3XVpQlvGAK4CJ5P2/hLFFpm92SqgAzgY9/rQ2Xqg8JL5ratvgLopF0MinwPfk+\
oPxjwCLhxAZpgM6JHsKAaIiTnmf+\
YyME5ocarfKUDg7j2X3UeAEXOpidYewNOgVaELXIBlJG2zAS416D/\
tXw183jwh640JwBaPnH9LB4gsnPKAmQ34/HdHfckkgITYwpLAWrvf6hV8otz7MyCSx/\
w38Tmz6iuwoGVH9phGoGA1SXSAlUjfnV6IcCPYx0CKA5LqZOA5X0mcbQxwaxlm9SVg+Qwv3uvBQCc/\
0rbDgBLZmPeJcPcCJ0DygsDqT9Yi3Ph5JXCBJe/\
TbSzCXSG1gbnOSOWni3BXEnnAjgRJooDRhdJj5qPCWDOHe+wzeoW5QXIrcOR+\
5vZjtcCDjf7Pm8qA5r8Ws5fmAbGNT8Uj0wANR96s7jhh7si8DiAaKw49K8wNXP2A30gvJh4Aqvciy9\
8JkEQ8agswxf69Vo0FENKH+MBUmLsp6Ahz45ZZgO+OFX7XFQBjEr+IAS+aylJaeQDZkJWd/D/\
HYl3FvFVqAw4flZ+6sA7Y4rygcW05MNo218E+D7ize2ajexpQo5b/eX8csHT1qen/\
XQN8RKfPPhoCGGEOeR8D/vLE6nkwQO5Qc+\
4uF0B8HvbGzcDVkg9Sa1YB929ebNBfBOBhJ07VHsvN46YDK37OO/1FDvjOF1ZXKAyQLeXmXyFk4n/\
z8zy/A6e/XLFe8hnAVOqSrgLItlz/EhAhMftjYMtNIe+dyUCC44Z1s6KBAry46YIQdxacEOLm7z6A/\
eMV43h3C3HzLzvA49wdCTtLIe4uvASoNT60+\
a4uUJWa8dR8NnD1OZJ8BWAqmWliQOLM4McSPIDOe7fYO72C2I6f/ZDS/gKQu5PzHiCx/+\
ISQOWZWkNRDlDUaV2xIgXQI8MlBrjttUHX9BIQdXBwd+\
pJ4G1t8afZhwDsMbWXdgMXDrVICNoDkzI1Stwtgbhe7AqLBbk1EF1AYtnxRednAbNy9x3+\
NhEQQhS2dJwgNxAaEchjzkaeMP72A0Be56/\
TDCDvFTxeBTiX2a0qegk42pBQGrBtPWCzOgmYLLVe5dRN4PMC7a/PwwCdW+n6g/\
7AibEGgWpeAv8GLUCzdhugYrwRQjuAzg9jYGO/\
ndRfLQFuvUUF0H74O1tvPLBTnVQUAKdlYnHbBvmxwOYlPznUCdh6920I+\
ghMJpnhKyDB32rFjTxg6MDCHdGpwMniDdi5gCgb6ei4K0B2R8XR2GDAIWNe09X/\
ABaJPNwBBJctAfbA2f+Cl3tbAs8QkjguBgaDw6VX6ACaYdGD2jOBObq+\
0bLyQLf3bJGfwkDq4yrPyiE+bkr+DSjyRRzXCDRd/XNo/RvAnSx/\
zwALpJ796cCONRhBcQC5vOBwoNsBN/o0YEvuy2GgdOXFda/3AGMaeIVPOwD7SEXSirwh/\
2ev4cWA9tt+\
RJrArxjRzq0zgUf7kVTJA0vrhaZkCAMVK74rOgzxYtRtuFfL9w1YQO54A7AxtqBm8WtAr3OqQn0+\
L7cgkAY8lUmzH3cH2DHQsi3mClCFZEs7GBClDwMwzbqqs3w34E2fNy+\
35LUGoFk7i5e7cWgDpHTxWgWQJQNhPOD6+jUrXwB4vKO3XG9gDO7GsIxtUjvQ/\
apuz4Q6oCIae1Ip4C25YH17zhhuzHYfKPq+509aFLDfQejVxPNAnAjWfn+\
gPiPw8GtPoG7k8uWZLgAt7loDNzTPnCo3A7bL7nNWNgRm/\
l3H2qcGpPoh7VcEBG5fMBojBpDCpNkID2Z3G/b+78CLeB75ik9AvIDWH5FKHu5G/\
wzYRWZROiCdG7L90R3A39qxqPMKDzd8Cga2nRK6ZHGIhzuedwFXLs+\
8E72Vh1vpWs3zbycClC2R1mjxcIPkKTzcASAF/CXrKy9wc7rd/N+\
to2yGTvdigG6jiQDNpM4CniQO2wfoYZ7dsgKCXUmgCtDUXhYgJb1XAyNsTvReC5Alr/\
wJQF705gZg7dIom38MwKJ66sE2YG2H43DUEqCu9cXPwBmAS4t6l5sQcFTJYOfSjmE2I6x40161FHhw\
bo3d7yRgE93tAFJ3Cd0P6KoK1NuvA+iupwNwagUAJzz4y+\
ZUm2uBq6NhR4ceA5xSDEAf01HAkNYIAAUkZhdNgQkuekXTpwEnEdbn8QMB9Q/2WLUOsRm/LBP/zy+\
BcTTqAq5+JsEfQCM1d6AUCVmbBfAFe5SzFnAWj7ZKEtD9brDMrPcPm6Eh7VvgFqIn2QyADrYrwI1VH\
htrvYFta8mcA0i4GmwEYMha1SkCW8RO+aoP/\
2YzC4NvqB5oAJRIks8GRo4g5osB9uqQLwvQ3MEJ2CW/\
SCVuKUCz2xmACz3bAGhVv32QzSnyFAMiZF1OAKZ3P/wZcwYoxy6R4Q4c1F/\
rVWQBkBWuVRMwpHk7sH/GAj3engFcqem7IzyVgPvUIlPhNGCeMRnIgJvSRgtJLyDnAJn5gGTZm+\
YBPcB5mmTK1wkAzbYG+9kMSeiLagHOTg183XuzMywCsDUm2xRQJkqGCUBruYuA4snjFg4o93OH3+\
gvNrekA6yn1Xzg01MScQJDrKDfvf6AXP6odaoToE3OZ5YCdCmYAQQ+\
STv4QQDQ8HmzKaz1J5t5r4Nn+RJABHDjezzAiSF/coexG7DUKnpty4qf3JupBtj/\
lI2dKAqQMOjR1z4207kVe2QZUC54zbklqe/\
fHAT4yejbC7SWkisEaMFVCzCyk5OJkAASluw9qfijl80oqr34HfGagMQQDwFOaZFgg/\
zWsQwgTzaedUCcBKlaAXe0SYkCyC+JQSzcw2bWIO6c+\
g7gLE0APaC5BJDi91ovgK5VG4GddIwC5OhmnRzwREQVSdkPNvOT1NuqgZvf41+\
sygJo0nYVECfP2xswI1HpZoDWtQwAmt7KA8hgv73t+\
c5myPOzTgU850bwPGOA79ZX2tXnA6JqCUfv9HWzGXU/VT6hdGBKd+dG5wPA8M7yc2wdIPl3z1W5X9/\
YnGO4DCDQmVTxgQLt0pv8esBbufeDq/u72AyPp8YWv0wgIyjXMu8gsDvSwoxHH5A02SUza+\
Arbkvg0Tj7LOAzq97kuDfQlOa1/4E+MP6ifl7ZQCdWktMLGlqyAOGzjs1/vAE/c/\
YRJQOAJumDHWwmPlkq3yAbGOBTljfxAcy2kD8CGJaIjdrZzPlH8+7qZQP7VrX4z/\
cB9Doyl2oaAHwiv35KDbZhjSpVcxfMBmbwJ3Z+8QZ861XmVusDnES1lc206TXZX8sCZBMFt+\
31BtTnWKw01Qc+b0pqUhn4gkse2uj3PRMIjhpVzjkIkKOtQD0gR2WwcWV/C/dxZwCpq9lLc7yAv/\
paaw7rAhMXNM0w+NWMb7jo4nBfOrAv+\
9zH6wcA88ZYN0sdYINHs1xf32c2M5pixMSmAQnd58s3egJM7Py5vfOAaTv6D4X0NrGZA+/\
eeOimAuK3Mm6VewC+QR9itmkDb3xUgvt+\
fGIzs3a57T3xANix880C2f2Az2Hf99FagKmosLxdQyObMbCIUtpvB2ie050W8LEBiwOP5fOzW4Hfc3\
1rD9bV47oev19xxAYgJc+Amo+\
4UV8qB09sAnLIEWv1BzZTIXsn0HEjoJirEK3zrg6vcg57MnY9MNnil/\
PIm1o2Yzwuec0rS0CzOU7wekUNpt7QudVBa4C1naWVa8rfsxnpWiEbudXA3cYTybUl1WyG1crHe2MF\
EM9fON22qAqDbVqgmaIZsMrmpEH183d4yueCVc8vBWZH1m+Z+\
ewtm3GqbFzVZAosMdhRezGvks1YnUwIX8kCnieYhn/\
IfYPZLVk0I3Qh0LWa1L9fs5moEre1xYZAmdhJo6T9FVjrhCf0jt37CmvvQws1hd3lbOaKTeD2Oa5lb\
CYm8FrmMZdS3Bb1191h20vYjGCV4KxbDsVspiEpfyjBtojNZCJoSrN5yWbyUs5PH7vpBZsJD1r9W3L\
DczYnxLIqBNKbTzZaPMNICLm5tX1lAe6Ys83cHrN8DP4F4wX+LM3DKjHrZppA4FM2Y/\
Fexm7C0RzgeNmrW96P2dzj8mxcTtDf0IW7MxEVCHVHWLuk42Z+qOc74JCKWVlz6TWvzQM20x/\
LW28Rl4TF85vbZ59rdzGMPxhrlZ6NxVay/2Y03/\
Fo7O88P5eFtIezma3usZnKFWGYev0ZXfL7j7OZY2uNRv7WLMGrtKSNb3QcYTHJiivNR2eeYzHReglv\
jyddZTFJhQvnuD2PYjEjW/dWKXy/\
zWKiti7h9x6KZzFnHk9xLxBKYnGKusIPWIz3TZ9XcpKpLCZY0FNghlw6izG+\
2VOjNimTxfwJncN6rJLNYvrH6i5JmP2YxZjZsK+Fa+\
awmKv3Vvw4qfOUxXiklG31UspjMc16pEaVz2I0TJebnJhWwGKWDk4wdZr5jMXMn1dkF6hayGJ+\
yCsP2ag/ZzGqqdWWu7ResBitQZ1ZWvNeshhSBWfpFrGYrlP3RVkGxSxmoZasYp9RCYtx3rRleadxKY\
uZlzJNvNakjMWUpV2wPryknMW07CJ/fMVihqbqbTZYUcFiNCeNLead+\
ZrFOMz65eIWD5Bj6tLZb1iMwYnLImoJgHie4NLgOZW4ZLW/ExuSgOqk+U+1NN/\
iSpcnzz2SAsg2zbxdMvcdi6lLmJ4qkQowIc7nLOdXsRivlIt/\
UtOBh3mbDnzVrWYxeR12OZOzgFtqcZVrDd6zuPUowFy3a6DQqIbFxOT+8Wl/\
AhhEGVmrGteyGOF9EotNngLL/N4+8WHVsZgnx9SXBuUB+\
2oyZ6eZfmAxtpOrFTMKgIz4lsiaJR9ZjIJeyZ/yQqBTIKq1ZVk9i5ma9EK6+\
gXg9myb2yezBhYT2LsotLUIqJF4mF+wopHF7Dq5wSqnBNhJT+8+\
sTgR4w6ALGypcQANKtsATpbdhMtx2Moa3gmMveAt7nIXMPlYlVjUDmybt3GumupnFuN+\
6VfEKTdgvsLvnM/3gM+JSs8NOwHfFU7poWrNLKZtpNOjcRewWb9BaWIi4CdZHOb0FVh+\
pexhzpwWFiMdtSB/ZDdAqiMLkwDDrqdOPl3ApblICNW/sJj8ENXNze5A6OXwnTOSAVpJ/\
gYoPtq78pBGK4u555o0fGMPUF3I6/AmGRCOLbz/7RsgEVFUJqDZhu9zT/\
zRxL2Avcue9QvvA73Yg1d0A+IBv+c4a7ZjqH+ZicUb4FR3gdc3HEe9ugE/\
sw1392p2sJhH9463eu4FBkIVZLbfB6qmlH2z7yZ/0iUbYSdeTqKTvQDtv7kPVBtEhPJ0A9+\
ym7zfanxlMbe/mEhk7AEOnupMPp4MPOnpLtr8DajEHjNHo4vFCLi9uNXhDhTIn5+\
dngQErnoZubMLeKWnHzdL/RuL+Upq8LuBQscRkWuJwKMRuyjDr8CUbfIPWtS6Wcz+\
ir74s7sAOnETgNCDH3886QBIYLVB9TuLOaorNLbVFYhfFJbjeReghzhtAD0dkvnBYurL1ysx84E7ue\
TYA2jwOB3awgA0+\
78A7CXnZ6kAJ9gG6FLZA6ynFYEeFqNPjz2As91TDsZZAiS7WLYfsM45f6jlHGA0baVvQAqgfJr3iEo\
FcF6dVBsBvorcoFXivbh1HuTQmGCtstwuC8BbY+rkn+\
4Ap6YHCM0oSx9OBMaSl5UCVyd5rxT6CqR7FG45LNKHVeuMe9uQKrCNHAyv6Pt3N4DI04hTgwFzRbOk\
5/EA7Xx4CXDOC4DasYVf/\
wj8ZHEOSWcAFvRkF5C9NzdT0hloIDMvAIjLTuh6cgvYm9cWJFUA0MJvE0A/gecXi0Ha49o+\
GfiylISuQMmzxclu9kDK4pK1CUcAleF+r0+RwOWsaZFyOQA5MFz9ARBxVXH3+QOI0si+\
n8VEnNu95LkBcIPUyTYB6lnpCtLeAF0pr/RzV+\
MMIGhEWNP6HUBLpn2A1fh2mUPSA3iUOffMT2gDtBvKEuCk5AA9ZgoF2i2WqYUkAw/JFZcBV/\
jv3nP5CjhMT/9iKzLI4rQPqQL0YNcc6PPYc1d+\
5yD3Zp4ALGhvEEA7cJ4BNHf8DOiHbj6zdsxvLBeRv6smTQEWJFyf0rkIKO371J1kB3T6lJm4HAb+\
K5CWmB0B0NPSRwDt8agBXEilbACIPvWgqUP2Dz50JSkFAcHLSZ0GKFxMrgygVbUwgLZtpAApM1oCbp\
YDQkiS1LsAh3HkiQ1heSfPTRVAjh2WbQZEbyBVPYA2LwUCNKO/DdAcPx+\
Y9FAuivcTMPn9ydMeIwCLHNFN+ouFqMq6S2sBQMvyNgAnJQfIHZx/\
BcCcwkwDaNNaJcDJfAF6piQxzOJ08mgAnDImQEogTW6A+E6M+mBgZ285Vhfg48+drHWFAG3q+\
wwgnbMM5hnBgNT/8DFcGeAc9AAO30d8UrYAPa7NwRk+gP9n0j8E3LpKTpUAq2C/JXcrgVH802s/\
RrjDRnwUz+\
ty6jgPdYCeAq8EaPrvCqwqV3YVOAnE7jcWeX97lLtX5gPWtEcEoMn6MLCl5q34MTEeE8YWU3HzJMBe\
8/MC7TkArQAbAaqkbG0OkKaz1E1ADjLpEzsATjoJkFqRUiAwpBKj0XYBoOWoGIAk0vseAMrx7eaabI\
C/LWT2t3LgYSEm80dghgnpwgPoQc8fgNMGMMaEMbf8K+85AQhwk1+kMhNg++\
s4vdEB8g2x6i0B1pH5uQ5QPO5jx3YEaF/cPoCf3/\
Pn4BGAc2wK0MabCKBy3aEFBfcAeiiQDZCqRNMLYDWpNVQBtBGoGaBdQ73AZ3KcMobXhFEi7YoSgM2E\
rDc8yoAtrekAdBwZAaQtbscKwO/6lszqTYDUROue5TsA+pQPAAVWuK8BQJPoxXv+\
5wG6oEUB9Oz4PnBJ5ptabA6wWHj+\
ntESICuSDGiAjr42gGZ2v4Bdc8WemfHz4TuPlqy8KA3QZrMpAG/t1/\
rJWkDZssOzdhgDtPVlFUA7AG0A0oE10RX4FThD2fIg8NGVZ9/xQIAezF3494bRAGd2A/\
TScwF64lMKvA3SvLuvFqj+vJ4npA2g5ym/\
ANqXwsdvwuiRJlcpgNMiAtBeGg2AJusLABqHrwDoer8ZoBHsDuCjKmkxANZV8VsNHCfv40fqhgA/\
2SVuAPT4NRGg5etHQPUk8iEAPfesAuaTo/RmICQwM3JVD0C3klGAUxMWMGG+\
3cQGpgCQ07P42QBtBNIDtF81Bi5eCtDi8Dqgpc5S+\
5UDQJf3PQBtffEFMFYaeE8BnPkOyJ7fJrsvlrycNXReJRV4qWp0oZQN0DpSOfA6AjvrByCbbF/\
tADno29IP1I/T/\
9THJ2jCrCf9MVJAmDbZ2AFOWAiEa5GGL4Ce75gBA5gNqzcCtPVpO9A8kZyAAvxhdYXFRwDaF3cGoCW\
dcEHuHIwDaCN0GnBvl//doTygdZOnn+MrYDo5If4A/\
NjzJ21yhyD3RvUDnMNfIRNOZ5oUQIufyoDd6cSSp3MA2jhhCNDDoOUAYpW+0PUALcI7ApyqGmB6/\
aGrkS9wTEZEan8wEKim6xt9GZA/QuJBILECm0EKQCqn0rnANekVP+eVAI+jn7qseQ/\
QtroWIGRwTdl/PQAfHXZAmuomn6uiY02YHs0JPTfkAS1y1DcDoEd+84Ax8hXRMayx3EVmNUD7GG3G/\
lsqARoNegK008QPoAf6ZwHHi7qdU68Dkh1ZKXzxAFbpwbo04Kyo0OLUPOCi0RiLwHIg3G1ok3UdwD3\
GNWFIK9+XPoATEQmbcAI8MWHuOysAK96vflo7E/iTrbchZD5AWjMMTQDymW2rhf99Z4Aee+\
0AhtrfXa5ggCJTrDvHgOl0MgPHduUcuBgO0PrqHQALN/\
ZIgB71PgVmJmQJZpYANzNIzzdAy7PNAM1BfwCkPfPaX+\
AH6TQRFjHhNLbJAhMNRX3rpgI0QdAE6CmeEbCCLqPAH5HKkGXrgUT+M8+\
uOQDTyfzYDdAynQ9AS8GBwChW8AdhQPm0Y3N/RAI0R7sHPG0gJ/oA7T/MB0olXz7OLgdox2+\
tCHfZaRXhztNeoI0nf5LxCEBP8UREsWY+\
7cnYKQecttE6yagAk0l3jibA6e8FSBNKwHKA07QP0B8j2AP0TGoX+TeJyTUOBwGMg/mr/\
IG2ZqwpoUCGe7KW9HUg8Ncx8b47wMRJM1JePQQOfoqUupML0CbeYuDEYv5Ji6sArBHPxjYBtOusC3A\
iwdYgQFY4C/5xuIfCt7r5JIFDyh9vZCgCtId8FnAnAB82Hyj2iD/\
wYBHACTwAsqV83wiEyOqGn9wGLKI9l8Cx2OBxiT5AnjCpngNF4za8YJ8D7FcVCRlHALQlPg7gtFMCN\
GjPBd7mNI9XKgZOMrfsTrwD6EFPI5CGJ2n5FaC9T/0APQbhFTPh9DGKAdtplCzG3cSnAcpkjGqJ/\
XsWAD2LXAZ8TilW+GUJ0B8a2AKcs2yg8RR5lgBtBDoCHBsywg4I0Nz6InBgOaZ+\
FHCt5rCtYgJAjwsyAMPq53t08sS4y2kpoJl8stC4Gtif+UjbuAkwwYCa1wWsIGHBAPApEE+OV/\
zfBgRwDlbEuSubCkC7kDQAjOaPvgbAn1nZm62WADSaWwOIhV7Y1LYZqLevlE92AugPQ/\
YC170jb007BPwOON7WEADQQ4pQ8icsqwuuAXJ4pE23gfPZLyuD7v971SOA9Hywn5E3JEdAr/\
59Vo34v/0UuGA7suTPN4A2Tw4C9KSGV+LfGgX02mNWTwB0x5EWA4CeUqkDnB+\
YAAinHh81BWgrziqA1OY0rQEPuvEAM0l6sQug53FewJfs9UabjwGkXSLsFBB0yySq6KIEN2a7CTzCZ\
WneBTiHFADtaskBnnxb7HnjBWBA8tLXAO2erQOeRilo1bcAWMX2f+\
0GaFv4IDAc9ezwoTGSGNi0OxkwnTPX2UtUkhsJSwIyvaYVO2QBkkxuVQDoLzImA4O7U5cbT5fkLk2q\
AK2KaAINidYz/86T5N4xfUBQGunRQqBp+zKxOFNJ7nazHLC/9d9ux1UAz/\
mjQ0aWAD2z2yjJXdBsAN5371Iz7AE5i52zApwAcgBl6QqokGa1PcBwbF18swdAeyoOkssRXxnu5gvQ\
Nhs/YHya/bgvgeQ7k76bUwBt/g8FTlU2fBK9CPg5hiqzrwL0yC8SQCKUoxQD5JJZfgdYQtKbBIBsY/\
IpAMKFgCdp5Is1N+60zQYWtdcm/\
ckBaPdaPkAaTbReAGQqPy8hN5P8rwry8uidaZ1vAadjiD1rgAdJOqoC9ZLcdb4JIL3Asq2ACPtdRUQ\
n8GUWNsLvAG3c6gPMWs+z5AcB+pusv5Lc5XSMFBbht/\
4TjggAGbJDpd3CAAk87cQBskCWSAO0z2EC8F+LhOBNRYCH/\
DdFiht4TAfEyDvOBrb8uJUyRUOKG4poA+QAslIXuPZr++xZRlLc/WIRoEP2pMXA+zxrYTkzqX/\
PHSgi43qtFHeNWg9wjuqkuI/\
AFiCNIcmOAO15c5bixmxuAC0b7gFoEcMDcE3r9MzwkuKOn0MASePEjgL0HNYfIGf1NicBWiw6Tb4qa\
ZoNBYbujx3JugD4T0JYegV4Pat3esd1QHm+5cTRmwD9/ddtYMWJhyemxAOkHDUnEaA/\
20kBaE9yGkDPv7IAMvqWPiH/Zu5N0yVs8j54v0XPABf6QzIpblZbChgtwG5ZQb7PFUM7ubcAXjPK/\
16Km7XVAWEB0jvqGoBGBdL+BkiNCbK80wrQU+\
BOYDKJHbvJtX9A2t9LHtOwudTEfmApOc79DaQcRk41DNCSxRhpE06rtoA0d3YLA7QENw7AvliRLQlo\
O9j7HRkPVF2u6F0oD9iSg2FFoCU68FrmZGnuAjsNoBXpWYDvwEvfKjWAtiJrAuSnVFrzgH6Mmjpd4L\
pD+Rh/Q0AlcavxLGOA3h4TgBxt7lwK9GbsvMJvDtCW+FXAl20x1TprgbiqsOyX64CVNAYFKu/\
NifpiA5BCw347aW464CjNzRmd/72hK9BlhTx7N0C61Hn2SXNzagb4FfnzaY8XcJSObKDjerH+\
h8PAJJJA+wG0VTtAmjs2ggDSqn/ytDS3nnBWmpu+\
nSf3kPRHXQIi2Yg8wgHaDRUhzV30bgITk28nCN8COD/WkOZmdneBy44kOpbmBgwpwOmDmA+\
p5GaS5uQMQJX8TuURYELadnIA2g/JBuiPfQoA2qTxnFzXvSh92WKA9FuZlgHW1y/5760g7/\
ygqeNyJZD7QtMqtwqgRZoa8jWObOIf/QB4ktWzkbzz1IV1Bp8BWlD8AoivTbnk0i7N3WW+/\
hsA3QBtHugBduFpXf8JmJO24AGANBfH/pHmRozDAP3VGI+MCae3hw/AJqobLgiQrvczwgCtEo+\
T4X55CYBcuq00QCu4soD407nX1OQBX1ITVATu/0DipCTDTd+\
mALREOU2GGwnPBEj7jo0qQGuD6gDJQYc1Ac6PjwBSVb2gA5iTZjV9YMln5VWTjQBa3V0IkA7iKBZwe\
rJT95bFACkijF8G+B3B2DKT4S5NK4EOl/GlGhbkVQN6w7VrZbiR3jpyOY/WTNPYKGPyPyTTbBY=\>\
\"", "]"}]}], ";", "\n", "\[IndentingNewLine]", 
      RowBox[{"zCoordinatesJupiterNear", "=", 
       RowBox[{
       "Uncompress", "[", 
        "\"\<1:eJx923lcTV/8L/\
5o0kSlSRpVoigaRHOkNKMIJRIVDTjNg0ijZmmeqEikSXPhaKY5TSpFAylKyZAh7mv5Pj73ce/jdx+/\
/56Pztln7732Wu+11nu/Ez11/\
qBtOQMNjQsdDQ2N4VkXVwpN9vX5XSFGGhSz1PAVzK90NSiChvfS2Lbv1qCMu22iVb6zS4MSTnlbL3R\
riwZlxNvkqNkQowaFMqStK/pQhEpZP7BiFUO+PJWyssSkZt5OnUq5JhjzK3xEm0oRuGe25mOwPpUi+\
MTbkJVvP5XyM3iYLuLjQSolcKWNytTTQ1TKg1Wyuaznj1ApfdSkD6p7LKiUMrEHS4a8VlTKw4N8Tdl\
uJ6kUyoa1pgmvramUyGfjDZ56NlRK9PKM1/6S01TKIWrxB0ZmWyol9WjzswYXOyrl+\
VXuafcReyrF9OrOOT7dc1RKA3vcjqIiByolxq3BRonfiUrZe3Zrb0mAM5WyL6vyBPfQeSrl1iVe35r\
MC1SKPvdj5dOHL1Ip+V3b9JlZKFTKD/6RtDtU4E+ouaa6qwuVsv2Uan/\
HJlcqJTYn3Mp8BHgznS52KNSNStn8WOLTC1V3KuXmL978fQtAmH8Oa9UdDyrlvXE3m/\
gxTyrFJcR2RchqLyplq7Tt1FgdYMGz8ryShzeV8nufclKItA+VEu6t+MewH+\
g44VoTHeZLpQRFmPC3q1+iUs6JxzusXAR8JfcWyt71o1JoKdfjzC0uUyl/\
Vzxme8x4hUq5ccVWv8UaeLNhdKC3Bnj/Xqz8Fbc/lWIn0yon7AA8NeKyEGkECrNifQWFr1IpR9e/\
nuP1Ah5V/Che0wNUXNNzpt0agIa63iG2GAyU36/\
2H3sDJLHs8W9RDqRSWhs7Wh7EAbpxB552TwNz8V55BXuCqJT4xMyE8HRANfm5v/\
13YDxlwXHvgWAqRdpE5CNXHuBCa+\
IwSRdCTnpppsQKyBEqWXarBOZejPnu5QylUl7u4o1hdAR2iRRo0dUCYiETZk3813Dxt4R/\
e7sCKtUW2bIdQHNPov6kZBiVcnC2ZyHJH7hSxbNVcxjIDzpqP6UQTqUMH0jLjooCVgm9HlV8DwykbS\
ro1IqgUnzet4UUJwAGdjzmBvNATZJt9YBeJB4lb9G1i9nAr300s8u/AUfv/\
fvDDkdRKSN5t0p4ioBP0d/\
vxzNFUykrXI2zuGwAriN3km88AvwC84zyV8XgdkyOrbVVBOTWMw0KnQIi3lVkDEQB74ptT8fUAJqXu\
KX03gMfMpt3/eK6jsZs8tLL1wI0P0gfPeEM3O1cXVmQBGQZNXAcawSMKO6irJ+\
BFD3ZxiKhWBzVPClkaQCMZ6TX0XgCowKmAg9uAz5Ga5j1uwG58K8PY38BnTXFt7ZtukGlOH10iuowA\
5gFpXwd/YG7Ru/OMhcA8QN3MjOHAPlVp6I1GOOolFcHDvK4bgdahzmMWayAqjPdQVlhwNK+\
OEb5CkBpi/m1+gnAfQ0/ixl7PJXCYPimf0QVoPnUc5fFDoiRTnGJvwGI2J/UEH4KFN7eyHLvI/\
lIeV5ky7oEKuViV9WOwr3Ao7aiA/\
3ngbmaS8UH04COA7rNfc8AGi0uyYNfge3bxoI7RBOpFBvhgnf6xsD+\
jrz4057ACx5fjaHbgNkJw2mTbqD/rsCNxmXgvt58sIJUEpUydWDhsq4ZUL3Y4FJ+\
BYiKT7KTyAeslRwt4gaBILk9yb/\
pk6mUtXG6r1ZtA5SihfgvWgIPJpYyX4QCXaOdr5XLgMLkAUfN14D4XPGXTJYUKmUmNbrptxJwYv6ss\
dVpIJrOTeJ4FGD28OD3imqA/+S255xTwHY7jre2a1MRGHuFGU6oAc+GaTaUnAVej4+\
pMSYAOnuass3qgOai3gbDj4AMR5VUCl8aHtzF9JgpbcBYOkhT5iIg/\
DkhTzgVeJnnZ2HbDMScsWXJXwRoX/sxXxdM/6/\
zAw15B0p53YGdEudKft0EtHYeyldpA1Ju71lwXQJWC1nOH9mQQaXYh+\
krxBoDnPtV6xq8gYENR1iybgP+7/\
WSe7uALQUqkozLgNbQseqRjTeplI83DfexmwJTT7REVC8Dv2dOlnDeA5aYDoer9wFW0Z72q/\
8CfQE7G5O5b2EwUhUOP5AGClY2acdpApc+1HtnHwayJZ+ylDsCd+vNtBP9AbcHB71zEoHu1Lds4Q+\
Afdvfvk+oAwzavUQ9B4C6U16/A2aBXUueA9G0mRiVmmvKnPgA+\
gB2RXcZoLg1h9NsD9DNlhtreRSQoNXkVnIG9u7VitcIBHZPDT3iSQaY+0fG1hcCVq1up7/\
VAx223jJLg0DbKq7DnXOA6m0+\
kW66LCpl7HPJx9vrgANRleU5ssD3V6YB3toAu8Sxz57HgDKXr08MzwMdNb+\
2GgQBAhVJN9enAGcfKnJ8LACk7qpJTDUAoiavVEoHgfE9kyaFn4CXH67a+\
tJlUykemmIbdNYBOxWld2jJAgPXWheYtYHpgX6Tv0eBkC0eLM+dgY3+\
vM2xAeTLnRskQpKBy10NQUYFQFO37bu19cCVNpdpukHgWTu3fussUOFTZRK18jZGrnvTwct8gLX4uS\
O7twI//NbQrtwNWG4UyvtkDny5Un+o0BGIGLanOe8PzF31yLVMBGTDhJb4HgDNk/VZL58CjB/\
PfY7rA2o++k76fAB+\
LYop7KTBXD15t23TAhcgXujimb8ZYLMRcLJVB86yb6PTNwMONrxcWnkWUPH0n625BLS9lA65GAsc39\
UvInkXsL7xwZLxMbC4GP/tUTewZcVuxfPvANvVcy6iv4Bb61Me9qzJoVIGN+\
ksBIkDa3d8lt25C7CfZi7nMAGyvpV/qbcBAotOv6R4Aqt5uayFIoH5rlrt9kzAR+\
liu2c5QJ8hcli8FYihI5ED4He4bOfzBbjTLTO/\
kekunuDka8FOQYB5KcbAQw5QY9ntJawLXBBazGm2AAxG73g5XgAkM44YcgQBx4qZvKuSgRHBJwvHCo\
CqkQsNf+uAuHSxxNsDAB/zy9U6H4FU94jgKZpcRIkJzT+\
h3EC2yVc3KSmg0z4v9pk6EBr6jVX1IFCa+\
WDzkC3wpvqUjqcPwNrLZ8MTA4wld4kX3wbYSoK1TKqAcU912pl24MNCRPPhMeBphfa1ha+\
AmtSfT6HM96gUjvmyYjFhYP1ZOvcYOUArlOovrgs8+\
en5vsYCUHGSMzG9AMzGXq18FABwPlRr2J8E7Oxe6px8AByfLxn2rAUq6+hnRnuBoKi6lPPTQF7+\
pRzaP0DBlu6jthz3saBaimT+\
LgHoNejXhCgDRnsynGeMgPoaywaPU8AuhfX89B6Aaolzu10YYPFS5tlCBmBlftXH7CH5Hd/\
d7qNNwKbcxA61IUCn3fx58xyQcqegSWxlHlq+\
xbk2nwe4krbNWkEa6HUNsYpRBzYZjVp8PAB8Err1i2ILfMheSm/1Aiw2PBo3jgIKf3K+\
uZ8JCHn1i8uUA/X3tzkGPAfkNn8pYhgFBo4ZL1ksAL4RuRrFdA/wO8yOgQrrgJ3TzReCtwAj/\
BsqhzWAr3unMi3MgN3ie6Ly7YDolTe9/3oDJkNnmHyjgfTK2q/tWcBMguC4cDlwcP077uQWYF/\
OnrtTI4D69sydOxYA+Ud/ngfS5WNJrGtp0cMLKHtuVNDbAsjSBjYmagDtyhO/\
xg8CDpTdcjK2ANP9THsvL4B/2EHrUyRgTW0TUMoE/\
n6TNr1aCuwdjpBpaQYiqLNMnMPAi2zjt0fnAL7QwqeZKwoQHNZxar3jAr7dc62V2gSoRvWlUVQAaeG\
dghXGQJ1l2u4la6B49k+dqhtwy896j38ooPSo0b4uFej8sTmKthCwVYoq0a4Dll0/vwzqA+\
IeHv7T9J784Hy12KrfgMOQyNzeNYVo3tb1PEdFAY8y/\
zcJCkDFzan7vbrA92tGbpwWwGuRsklDZ0CIZX1hmD9wI5fXN+UG4KNx+UNvDmDT/+\
7YmmrAwMm4Ra8deMpskHj0NXDAuDQv5jOQ9jky8u3KIvRn3simDyyAS1Xt/hBuQNXi29AGYUD/\
yte1mzcBdkv35+u2A7Ipr72tVIDY+BMMNtpAARv3xG8jgIMp3nmFOSDjr2+\
QehLI6LziLX8OWNFKw7DTBRDaUz7e7Qv0cVU87Q0C9trMfnKMBn4rzLWfTwJKGD7lUTIB8UMSw8x5w\
PDGjVVspcAtgxHl24/JNS9aOdxpAk41ntDL7QR8nyYKqg0CIfbrjNXHAcPIrs7eD+\
TLLD0He78A5SVmAX3LQJ1Ff0k/\
QzFuZ2v00Fl2QLmPncVhHZBiujbq3AbgRzc3xzlpwC67Q2lZAeBfOsD2Sw3wdjeL+\
akDyLQOnFkyASL1ht5/PwJoZRx/8tUaWKmTqBTiAJSn8LMFuQJPGoUU/\
S8BFP4s5svB5Hf25sj5RANbUzav8koCFBu3bnPLBNTmtx+5eB9IXih/4VACZArU/\
LR7BNzTpW443QjQ62mnW3UAbK77Go8NFJNhzptW+xqoFEvjefQesP+VOVG6ADT83mhV+BMQ+\
ZP38h7tQ6xA+\
orvZLECWwd2iKRzA50WwXorhYAr8hE8vzYC21hiJxZlgTfjiUUfdwIDavZb9msBIdzOP/bpAxH1X/\
g0TQGZfdq771gA8t9arNNOAztvH/C/4UQ++iu6/M2NfJSfKzDnB/iN/\
pgxCQGuRlxh1o0B2h93v8xNAjbuHtTPyAQuukito7kPtHzfjq0GwL054Kh5DeCcH9Zq2ABUjQ4nF7Q\
BHDYTLLf7gKJzZVvoRoHjjWoL398By21rOI98AtJ6x+\
QqvwNfj0zfzqcpwfZ2hyofKxMQor56lyMHsFHnzdG2dYCkx/SFJxuAZr+a60LSQLXlavpL8kC+\
srXnsApQ6HAuul0byNJ7vHKLERAvye4edggYGZ5QmToO/Nt52AJ8zsxuWc4Ai+\
Hx9zQegCnN9oLjlwGd0QDRRyFAVKz5FF8M0K8jne+\
WBFzsvtzYdQuoCjIN33oPWKEseSCsGEhr8Dn7tgqY9DSR3V0HXKG9rZveAghELZ1YegFU8hl5mg6TU\
+z/8JF/Ahgb0qB3/wBcOhMn2L0IrJt/\
r7jlN1DmrWYcQldKpSSGWnIbsQLya4u35nIBYq7BSSsEgeI8cbbn4kAm60+\
PDVuB606d4z6KgIvP3D0tNcDmVT1X6l5AZ2Z8+\
KQRECa6K7nyEOB9dTUdpxVQZFsg2H8GuNUcECrrDAzkiWUtugFVVbvPVl0ClueTNnIEAwp9OzX7IgF\
P1ujlLQlAwbwM70I68La3Y1vZHWAzq8Qca0Ep2RM1MHaXATP337rceAzIjKts/9BIfjnNMj2/\
HdA2v8R0oY9cj4qgmMIIQP9NLfrbJJBOy33TcBbY9ESRZc1XoMTzsEf3b0BN3mPiBl0ZlqmziSaHWQ\
HT3MoaPi5g5NSg5PB6wF7w5410MUC3IPWglTTQbf/oiYg8UPTj+\
KUxZSA67K9K1m6Af69I7ml94Edfra3EQeClrY3Eu6NAxXe6yRxrIFRx/k+\
PPWDXdP1x3AVgr7m87yFPQPx9rzLPFeCrxNNDe0KA3nJrLrpogFEoUKI+AXhXIDEZkAGw1l8/\
UHgHmDGVZ7+QD7Db37yUWgp8WtJUtXwEbDhpY7S+\
gVy8a2e1TivgPbzQSt8D3Px0fNf2IeDF4Sv682PA7TiHM4LTgPSL1c+H5oHfa35OMC4BouK2B+T/\
AvesmcrmGcqx43Bz2yCwGli8Nhatyw14Nwcu0gkCt4bnT24TBxo/\
WXZYSAOGW2nk1skDFC3Hm9rKwL/UhRbAodnYlrwPCJN6GFFvAhSqC/2cOwxs3sxSzWdV/l/\
XAqQOpI78dQSyVULTN7sCghvdjpv6AAnspwQvXQUeiXeE5V4DFNfU6L+IATJzFmztEwH+\
66MbYzOAOJ/WdzV3ADbbypy3D8r/m5KAQxxrvZRqgKe5evHttYDyjR2Hvj8DSi+\
JcYt2Af7q1yX1BoDZvuY9r0eAmgTFw4xvAQX/DTzbP5JG4Dsq1/\
wZcB5s0v70Axi6sHwyiKYCfcxiRqSQEVj7PDN6z2ogsiTKxIkbMBLVebJCAGhikfeTFgOCvWY+\
UjcDZspH/k5tA6jdUev9lIDLGjphnOrkKJrSNOW9QFXiTGWXAeBFnyV55iCg27RGOfIo8PC4zmGxkw\
CldbmhwhaQ21Umb+gEZHR9MBl3AazUs5+4ewNb/rJ3Z/gDHx2faciHAuZ0fy2eRwG8lPKW4/\
HAwGunXZ9TgUQjidzgLPKdmlc86++R72yOCyosJN9JMPiypxxQHG511HkEfN0XMDxUB5SVK+\
uffw64iX+upO0i34m9J5nUD9zo33wr5RVpKO2x1bITpKEeJl2qnwZ6hPd/NJ8Htp/\
uOn3sG7A3d9XG2d9A9sfQjE8rKxGsjmmyBTIBYs+++/CxA33jSzrreID4/UVl+QLAYtw2maINAOOg/\
afdmwH0fLu9sgDfzhk5HUXgJclvqQA7ZkT5R7SAb+\
aDoRf3AbmUIVOKMcBQcazN1Qyo7LZIdDsGeGqsZWC2BvoDbvix2gGhGXF6bE7Au3GuujUuQNIydyS7\
F6DPx3uE4zL5QcvErrVBgIVHUipXOFCFMMR7HXDoX/eaNxF4zp9izp8O+\
CimblifDQx6rU8VvAeExwnYChUC0y/\
TRkXKgNTF9HuiNcAPJaEN4rXkXJvff4ttIudysj8f3wYcCz2rnPCCXHzb9MOkl8CqJyUhjKNA9cvSg\
6smSWsIKrYyzwAk2eL1CSC7d9+vAK+\
23uzMT8At9PmZWZoqjHevG8qWDIDYk7UlVqyA8KClYicH0L14nKaLF2hfffeqpiAgSHPRvHAD4KO90\
Fm8CWhTrLktIgM8208neV0e2BgfePPGLsA92Nh1pQZAyUz8RtEG6mKtW8f0gCf5940OmgCrb7puqDU\
DHCe+pNQfA+z/qAkqnAROrwu5efsMcFKhS5TbAbA0WXc76AKQrznh+cUN0JX7StfjDewxUg/\
ZcwXQsA9hKg0CVAK6wsXDAaWMdavjYwD5qlMx9AlAl+Rn8ekUcvG7Ve4evUUu/\
njg5pY7QINne55yHmAxay3LVQSYr8orDiwD5nw1FK2qgZnE0IoOKrAjn2tlVQMg9+\
944LnqZ0baTtKq5iphLr3kmts62YwGgSNYUjweBW7/\
vj10d4Jc4cVdVv7vyRVGXH2zMAt00PCebv0M8PNkF5R9B4rDlOSif5NbvnOl9O+KavSNata/\
0wxAjGzm1XoWQPK2IkM6e/V/eweAWeZw70l+IDNrxlxZGJitcM8SFwcCt7Bs/LMJ6NZKvPB+\
K2BXLv2lVg74I/XUI1UJ0Nc0rAtSBcZK3+w9oQU8E6u8/nAvcCLJkDtCH3iQ//\
KEuwmwe4PThIkZIHVdWzb7CPCUfvCh73GAbf2ZZdtTwJdrqnrVtkD4n662Gw4AxSmXb+\
o8wDSumvbUFZjfz/V+rRegantL7s8lwFnhSoXmVeBQtjltXDCQVTlh5BcO9ATXv3gaDVR/\
TRHiigMYWSTP/kkC5rz+lB5IB4T3je6KyyQfVZQFTd0BTNu0urrvA8oq6wQkCgFHph+\
37ErIR55dH6sryEdTd3eufgSIHr4caP2UXGHj4a7SBnKF8jICq54DA1n09hbtwBOOkZKCbkBz6C+\
NQx+wSW/A8MkgsKayIIljFPi2MXjy9Dh5TF/PnL37jrSh1ZVLrjPV/yUWABlVWe71i0AR3cFTA9+\
ARJfNBVK/gHWqhr/e/QFo8sR0lWlrsFZ30Yn7xgCcHRd8o8cCZBrs/\
MKzBgitXqN5bi3AHCAXuZEXWFhgQsABXKq3bNwhDPz7GTFg68ezIdSNAJeFVg+\
nNJAgdlqkUwboiPBTSJMD9h/K9D+yg/zyk5p4CWWAKWR0fEwNCDdZsS1DC6ivXK/tsBfY+2+\
KBS7NHLnzxRD4+9Dnc9F+QEkggcHPDKicrDRVPgIo5w/f+mYBUHi+ldafIIcPWrT8OAU0Z/\
rxltsCf5iTpQPOAVd6ajw1nAHTBNEot4tAn5X28HY34K7o/Xk7T+B1WAOdoi9gbUpy/\
4A8j5GdZADAQPpjMKC+uz1GKgxgp5fPORkJxLYfWhS4DpyOqVllGkcu1VRU6FoicP6RitzhVHKno/\
eu+GQAVplrEoozgW2n3fKmbgO0ksNPBXPJ7cR87Z3JA9j+LRTI9XDX/\
j38EHj4ciN3ZBkQmBohVV8JmFt91vhRA2wWPXJIlgr8nnh87kwdeaY05/3pGgGV+t4E5WdAw0Y5F/\
9W8nSmSdwh33mwnD7bDfQ/KyiN6AVyw7la6gYAH2Pv10tDQAaL2OPcEeBCR+\
iL0TfAyMyu6UsTgK1xYmPDO6Dn3L5XNtPAna0FC8kfgWczhzv1PgGp+Y8mL38GVrU4/\
RL6CkiH8Ax2fAeW9Xzn6H4BoowSbaXLQJRY/7gpzSMqhSdEnppCCwRkT/\
btYgDQyCXTq4C1l9RbQlmAHf8zwKiUo9+\
jg96zA81rtdJC1gIzXdNeSjwA278NGOB9f49z8Hog3e6jwQ4h4Kl4/\
OZ3IsBWLR3NIDHgAwJchgSwmqRANgHbX4QPLUsBZtEKlflbAY6cTYlNssDlusH8M3JA1uWr4dyKwIk\
E93MySsBVUxIwAIwgye8qgI3kI7q76oCoetEEVRPQ/nWk9vweYCWn0a3QvQB1k9blTF1g/\
O205QF94HB630ofQ4Cr9PnYDWOgu+\
Xx0wf7gS8hthmWpsDDjGOX3A4BF8qMLaPMgQlH5ZWVR4HMAJmxLgtyYSkbnk4fB14cWG279iQQY79y\
75ZTgPHlb2J7TwO1O8afO9uS+zLqzw2xByKt2PbznwMM3FbIyjuSK9wy22vpDPjuGStxuwCEm/\
FZrKIA+xxYlUVdgUcbll7ru5NrvqH0tM0DCNUXs/3mBehY8+\
5d40sak2L8MfMSeV6blWNbLwP9ymQCA2Tyita9uUpa9VQalSkIKHLpsU0LBp4EMq+WDSVnT/\
3zUTcMCHugGDcUDiQ9dlRxigTudmSP/\
40Cyl4PXYuNATaTpxULKOUu9xvHAXurFPzG4gHTFgcJ10Tg1HBWG0MyacOPgy7JKYDfMvv6LWmApP2\
Nesl0QNGr5Vx1BvBT6sfL47eAVarbrsxnkr5KYkM2aZ+K6U6/\
20D7MxEPjhwg1tvkbeldQOVtd2RRLqD3bZXinvuAOaPmq748oJyz2mD8AdAgtvDZtQAQk3U45V8ItC\
XPMl8qIs/LQMBL5CGwqzxDVKAEIO84C0rJuHhhsrOmDKAffX63uRwo2Ge4v74CoPz0fmJbBfzP5ElG\
wQWPfucaYNBnYa/\
PI2BniENZyGNgbGH2eMATQGPZrj2aCmSsIhMqsLzW8kFuLTmX36jZ7TpyrrAjDUX1wJ85QcWNDcDxn\
4m35RpJB6Dn5NJoIifliAgwaCY9wf3Al6cECD427c9IP4zY2zP4nNzgArO2SQsgtRxYYtEKiJ/SF+\
8mCHBquDHSBsj9Owy47vdL+UIHee4TT/PeEkzPKa//3En6vClNhF0XafCjj+tnCRZOK8n/7CaD+\
vnv7PMvgEmZOq63BHEKlw0dekgPT9Z+/IZA9eaKr7a9JKTQNZ95RfCWKTD9VB/\
w2llv9UuCKFcGHat+0p8HW8t7CJReh84dHSBRQtv4RCcB5tDEQy+\
BoYIuxlaCa6WRGgcGgZ61CZ6aBAHrTIuaCHz9+ERVh4CmEZFj0gTuEyPXiwme7n7Xcovg/\
L7slZLDwNl8e5c0ghLWiw/CCZYdvN56Ezy4uENwxSvgW5f64Xnyl5z+X5Hu5C/ziuR+\
AOV4VppDBIFfuHZpE6BxLrQQXDo6dK/q/0Jz5fh4LgEH34f1SQSWHotmIf8X/n9O8f89l5DxSczR/\
8+7+N8gE8nE0P8JOWH294ZD/8+G+p/X7v8nfsVUWC6//D8fwf+GT/bhpCfk6XAvZyZLEpywvP+Ch+\
Bn2deey+RRxq/R6ntPnrLs2Yj+AwSYBAeqSU84IyA2KPZ/4a+\
b81AE6TYpnVXDX0mPUtxMP2JFcO5V6uttpNfR75h6k0z64c1oufGVBMqYMh1IX+3b/Xyyl/\
ReCTXWfGOCY/NZhSKkh3/Vmyu6Rvp8TPauh5/\
JKPD53uzTRwYIzwEy7wFF96387pKx8y8KktG048hOvUUyvhxYOg0aydAzP3GcO5cMxoXKXB4OghFWp\
TeLZMB62F4dsyQ4Vc2ep0HGsvG/jRPpmbWKHl/\
IwO8lSyQCpvNrdmuSmPClLh2rADIceLb00ZO4QaLhexJSaIQOZFaTIPPh4utz6ZVAf6MTlttA7brfy\
6dIRPreFkujSGLUuIhoCy+JWu2uhTd+\
koBmuuGalU4xoO7Ou2kziXVSLXcWWEj04xZSqJnLJ3fayhasTCJksHCaiSCJmXVOTmNe94D82l/\
3LUlcHXeNzZchkVao3kYj/A65eN7Pq5xJNI5uaO2pygJaOdPP8JCIXW4rLfvjJhn4XPQ/\
tUlUr6sdbYghAT+f2ynKJZXEFht1kS4yKZz/NwyAvBPTvp4JwDa2et0GMpUIWB/\
guHuDNHjhhmxaMsvcWF5UOEnmnXV57X/zyEx06EfG9VVkbhrO8bQ0I7NVsXH8p3XXgNk0W3/\
3EMDl3zYJKMRCXyiQNOa78fM+\
ZB68EPdIufkKoKs62B7hRx5T2H1cCPDk5b8gjt57JSmQhcyw62UoJuZkzl3oixoXcAO2ip909XIBaN\
t8GTUuAhr8xsmp50mPqju3xdoJOMiu+uSxA7Cp8siBgLPAnxNuk/\
vsSF9ljPVYfYaEgsM2TA42wNTy5bRt1oAr2TqcAPRJn7UERBLaBWKPkcetNlNofoQEmYgardLDALW3\
MzXMjFyq70eZ/QcBR3GmOm6ykrnRZC94yIgEB+\
egIn4D4Ft5MvPCPqDNqjy9XAfIZujZ5qtNhqfJVNjB3cCt/SbC/\
hrkBpNtvMzVyA1qXWEVJGstqYnXdpY7yVMmm9Ed5L62Wh62lgdK3S4UKW0nz4K3i8VDhjwL6scM1S3\
AS2vDnz6byTC/f9LsoCTpxnnP3l8RB5aNNmk/\
FQWuJahmJAiTMbgz7UefADAw9MuMmx8ouMr3foiXtJi45x5+\
buB300DGUU5A7KzSz6Q1pKFIQGIFLuZ/K+JlBpJMDrOaM5L2WSizS6AD3t3gru9bAbDtcBPi/\
osl8Yxnm+aZ3wAHViS3f5DFNs/AkuE34GflDrOIRbJ+tkgobJ0H9i1/ZWaZA6jJSTINM8A7laVrtO/\
JbmLU/O3ut0CQ989Vv8eABwLHTqu8Bpz56GsnhgEDC8sJ+UGA9d/qBJhOtjq1pYfs9eKZ8BCBF0pn+\
bnaAf1eFvX250DthQLr4CbgPefqx431wMnCojd+T4ENeRZqko+BZN0/J99UkbuYvBWYXE5+\
57XBmFYJ8G/oFAEX/80T5KTV8wGL98jvmN+4+\
yAHeLmo2Homm7TGtNh8yE3gVHATFvuA2NWLF6aTyEYDu/eseGBtTXmFRSwQZn50mCsaSDPSpVEKJ/\
vTf8cDEcERuvcCye7G19ux9QrAvU4wJvASEFlGLVHzBm7mkcQEwLtv/28+F7LJUlcXVTlPtslDb7S/\
OAAlXR1neezJdsmu9JDeaWCR1txrpTVAIov4cXL4vFy9zlEgOqLv3d9D5PCr9SwbDpL917p7382MAd\
81iQIe+oB2ju+q+zpAzW7hLTZ7yA56J9uBIA3gjcwvt7sqZI/W+MZ6SAmorukI/i0PBBwspchuA+\
L3ZSUe2AIs7ewJnJUEmGVr760RJw3emBO/\
WwSYrImrPi1AOgCpgeID1uzJuyHPRZ4XeavDTtoZC9lQVrKdbHR8fn8VcIKMRTpA0iggy4uGNK9aaT\
T372o0r3xWqdIS8FesJ7OHJB+aqysjGeZJJidv2jvrA0nFZA7cbJgCbiIanpwAVl7d5f2bpDVa+\
IRtZYeBrUz7TVv7ST7qxxVNuxfA5+nirbQdQM2VxHU7WgDBi88YXjQCV6x/\
LDrVAhMHpMaYHpMcyG6LjjuVwD05EncAVrJzJckZ57WkFpWkqmiFA7jvAgpfTC4UZ5H0yOSV40YZJG\
Hido/jZzKw1nboT3w8wF50eDYlhmTDboUM7YgA+mMqm1+EkNSQ6JjP5QDgo8Pxc4F+\
gAl2XyLe5L50V2LwAmfICvQCSXlJnp5ycgR8OF+mBdgBoyuZwoRtgOuz/\
1KBmGFH8rd0HyW3LCm1vp8kwe5wksQ8sIq283GIAWmE2d0u6TpAlRLVOosk0148m+I2UQM6OU/\
Tme0Eri4PVJ2VB3a8Nzh/WQaQ/5dSBKYEVNemkMSdPpsTzQ4RYPn7mzKD9eTex80crHmq/\
6uBAf7t1VgB7pVVDdcZARsdTx/\
2lcDJmC9nuZerMJp87IWllwCyaNZcBP6Vwc4BniltnhbTQNNouOwQSVF6Pf87+\
YkkLbeWuqTQD5HE75LcgUCS2JSZyGFIIanO8Xb+R4Uk+bmNc4gi0wiQfbj2U2C7FtvrOpIylQ2/\
1t5MkqjyFzQNzEladVv1o12WJNGqcNOl4gNJvV6dkHM+R5KxOzpyxK6kAluodpd/xVeRt10S1y+\
RFK7H3HjW3zCgJ+jIMkcwuUJBnjVxJPErVNYjwuNDUriG1+WSSHL43KSxNj9JF9fcCafNOAdYq+\
lxi5CUMkMfg2TWCZKVTdjzToKkne+ZX7lzjySiTT6pVUiT1PStIm/\
3QpKs1tm3M3Q7SV8nMrnplqkD0y3FDLtIils5Yq7xEUl6S4l/\
iSrYStrn7TZjOZIYF700d6KUpMrZub9syhEATvVve7+ZpNNLEp3u5pMEu/HRz4KZLORc/LIj4iQJr/\
KqxJSPpOUj0uc500iiftMJt2vRXwDsJfetJcl8rvEdVIZpwDbbxS9sAlhxZunLpRHgj0mpNS15KTA3\
VSX1tRu4dk89830rIO5Qz/uqsfK/\
xCbwmJful1k1cIS8ISklb1hS2N6rFABRlrFWsrmAlBBv34YsQJKpRys3DahrMa9MTQCOR7ySiY4Bbn\
u8ORgYBmjuOvPcIxAIET876+gHPH1U7tThQV7Z5FZfr78IZJ3VWFXhAKhLN/\
jdPwME8TzLunkCaFvR1hR3FKBPWaf77SBgGCTo8MEQmNLJGhvVAWTkcuh7NYG1XyjySsrkhchrd/\
MtCuTsmXuCoreSs5NZQhLYYNwm7ClKzs6ebDTMDxj/SrvYxQXIPz57U3414J3rVL9pFXDinPJC+\
Apg/lBw2/zPCiolnJdlz+QX4MLgwAXdOWBFo5jhgylgX5HkhcwxYCvlSzrdMMCpUNtq1wt8/\
xr5o6UdmGHmaK1tBjrbRpbEa4HSqPsbQ6uB5P0eZh9KACnVetn9+cCaP9HHS3KAW9PDO/\
luAUF5ubY+ycA5J7e40VjgX/IpAnjDH5WeEwQ0vjrWynQZOPwsJ8fZEyBvHbovkqMMQ6tunwNMVh+\
aYjxNjvpxq87xODmqxmm+8zDw5dLVviwTYFDDhJZBjxwlnTp6bjcwW7+\
NR1UF8Cv0XbilANhc1BOmkwFi5a3oBjYCHl+\
l5JRFgJwKDV62dYBSdvjni5xAtYqo1B4WwEDSiT6XDuigrlTzWi5HO+cZ841+K/+\
vopW8TWb4oXD1PZC1oM0+\
NQZIhA3pVg4BZoaftoT3AAOTgact2wD7ri6N2kbyMtre1iP2CXlBLO1jeaYCSK8n/\
ysCtAVJeDHdA0yEaoqGMoHXTIwRGqmATVYavgW8U5b7NRZRTjaYOm9Kg4A9VIvGED+g2Xzh9xEPQJ/\
Ukl8AvB6mrlu2B1JEfx5TtSavsKujY9mOkbfkvqT7A51cyoXFBsCffuO4QG1AWCe/\
r16V3NfobrZ4RXJfHi+1bWXIfe2a3bxLEnDLNXDwFAaWNMey9PgAn0H3IX4OIG1f3/\
pjTEAr8wzN1pXAR699ux1/lmF3wznqpbYIXPdXrfH9AHDxv/\
hsNAkoXtumEPkKqBRtcrDqAwZjxPPT2wHLzdWTzk3ApSS+\
jQVPgAxGD7vZclIqcIv15pNCIPHtB7nfd8nhZvquKrcAldnXeazJ5HBL9VmD66SUIlPQ/9o1YJHdt+\
6ZP+BOJmFv4MPcfOQAhdQ5WJl08jgA/\
tkyNmY2QDZn5O0bFgDfEced3aZAZLpB22pDoID1PpuxNimlOHgtM1wVSE60V3yuAFQzNLuv2gpsM8x\
h1pEA7lwPyggQJGUbA6flarmBGAHtpj9sAP0psWOqDOQUfq3fp5ZLEcfq74dLfANoydQ9B7SJz9Dff\
Ae80YzN1h8FDgVfVArtB1pa97c2dgCaHNtO0DYDd2mPmuQ/AS4KVylOlwOBKtY9caS+xdi8tqorB+\
B1IY0HSEc/V6skVTFf7m/GbABYph/kyiCVMxJVD38O+\
gGRecMzAe7A4WaVbiqpt3lSdbr2rC2w8UFk8VpSk/OpmdS1AObVPKE/\
SN0OZ8DTlkxSyfMqQ6R4hNT2JNm1LAaRap+/RxcnZEn9z3M3khkFgtSXWblIjZAm412TR6Rq6Hfn/\
tjTpI6oMulnLyupLHK1vs1b9qsE/\
cc0aP8nUn1kJCB7I5HUIzG9fdmnQSqUGvPJ7gjwd99iEUOqmFQ1+tN3kromw1Ea+\
de1wKq7991CSO0Tn04fswyphupdTVLRpBoq/964L6mY+mLY6yFGaqjoPv5hbYkGHlp/\
zhsNBupoBLWC/IAXN3X7pd2BcXWKwwsn4PNIGo3XGeCw6b73gqSCi+65SoicGWCvPuU8YAB4jnDQ+\
e0BvDcHf41RBkYzto8oygFzapaUV5uBhWtdNp9EgEN/fQzi+EgFl6uk/C524N/\
inRFwZX1m9ekPqXCTeZxF841Uyt22D7szCwQ1He8onwSmVZjKLV4BGlZ/fjj2AEv3pBTYW4F/\
k0wd8FCr9URTFal5U9b61lcElFiS1x2AY+4p17CbD/+bPQGn+nbjvEhAYs3PUOMgoIvxgrCVL+\
BN867MyYV89MPC8NK5h//\
9qxHwau3l8zJHSeEf61d69f1A8PCHOQNdUiXYax1koQ6ofVvNuawIqDbS/2LeCqjE/\
Z7gEwfeRlC8N60HJi3O2uzgBJRWjGXsZgJ2dA2E7KcBFG92XLD6XoyFmXPjUcc5IGStWrznWyB4XN4\
v+BUwGJJXFdsDbNkq9jWjBbj8ImVbXi3wwoPTsaISkBAMu1tfCPAkt3xUywEec9V770sH2KuVy83ig\
ApFee0T4QDz8P3LDleB/VsdeSc9ge+5p+/MnQewHZP/\
YQvo3DpUS2sFvH6WmOdtRq5HO2ZXkAFwNYGJP2o3sJ5qQEe/\
C6hT1o5ds40UfEY8pvBJAuZlfy2jBQFTRi+1JC5SJsqg6s3GAqgeKTvGsxKQMvdMDF8qwsXfW/CI+\
wSszS0tZXoH2HQVTLGPALfvfHYP7CF1sN8dzCNbgPG2wnc0tcD2r/fWraokRbwts7k+\
BUD956nhq3cA+mfSDt9SgVSXeUP7WOBD6szl89cAf91C67HLAO+iyx5Td1Lou97Z/\
ZgTsNwkd6TNBrhB+b5L/RiwWejR+qL9gOhixWKJLlCR4dsnoQ5kitQxJSgASm3BHxili/5b/wD8/\
6pqALo7bFs+rgb2LPc8PEYPHPsj1xH/\
vRBL9JVPdrhPAg8e6mubdgObbQYObHsCkPcQ7HmANy8JTqQQmiQ4AwFBCebQ2xeBlL6EeH8rgDdYLN\
vKAFCdKD60cydwSlNzFacEEJLeUf2BA8j/aenU+KcAvcX8g/\
DND8BSqdcLz5dA0xMmKZNGgGSxNz0EqiQ2KfzNAEJkK8P7woFdN4ZTAz1IoXi6w+Kx00Bfzi/\
97QcAg+ORunTqwDo7wZtDUoCrx26zYB5gZmvv/qO0wMnJM0Zb5vOxL/gStvIlKUHfnifw9/4zYP/\
qolveZUBTg1a6URbQ4m+\
PFR3wfvJXUqM3wLgvWjneDmCmL49TMwW6uQyGmTQBLL0UH0oDaWMMvn58QLV2iqAxPWBbUCewOP8AK\
8Yn5jZUUmzv3+vPaP2clN9P8hhvJQX5aT81P3dkAjbM/\
TtTo4AKEZoRVVLGLzmS8IyeFPb7LD51vHsQuGF5dNmRFP9PUQIyV0sDE4qFMw94gF8Zuj4UWuC7tUs\
D+6c8xLpWlkP9wwBrlFKGazNQvHw6Yk0J8Nx2WaDvJuDUL8VyIRzg1Dnyg9kD6LH4LNNuk0f9X3wUr\
40=\>\"", "]"}]}], ";", "\n", "\[IndentingNewLine]", 
      RowBox[{"xCoordinatesErosNear", "=", 
       RowBox[{
       "Uncompress", "[", 
        "\"\<1:eJxN23c8Vu//\
B3CUkCaflkqKkqgoNNBtpCgl2tKwCcVJIkWaRkqyNaQhKiMJGSczlRHZKxSy90z6va6D3+\
PbX89Hbrf7nPuc63q939d1luuf1TZ+P42N7dxUNjY2DbNzNtRByTVh/N96aWqJsk+gAsGva49yw/\
OBiH5V5WN5QMuxRpujOUDgeyej55+BJE6+/1hZgLb6wyur0gAd5+WvjiUDJW8e3a+\
JA2Tvn32fEA04SHnzt4cDGzOi1515CnybLXx9ZxCg9d9vfnsvIK6ArYbDFeBQs6z/\
5Qg8lXN5KGYDiP0e8MoyBS6UnEn8pguEX94quHEfIB3ybtOQMsC/\
vZpLSAZIFJ3NG7sKSHDpzHi9AJhl4ijDxQ083G19sHywh6auvuGTmNUErNdKlokqBub/+\
drxOR3IbPxZsS8akP+\
Pc2T7I6B9p1t2lBtQ5nxuh7ct8Df147lOPeAYN7UvTQPoPXCrasYmYJPFMe9yISDW9f6fpdOBGmu3O\
796umkqRkRxz9pKIK36aGJ7GtCx0qNgaziQudmJf/o94EOF21+\
jC4DOzoP8248DC1W2FEQoAz25spteiAL2wr3Zy2YAd3KEnSS7umjq49Qz1bnfgaueEqc44oBTr6a6p\
wcAeYu0KhZfAo4uwAk+AfySaDO7xQL++fisei4EvNSO4dJhJ79FPc3WSe/\
El5t3c3TjNYDDROzoXmWAc3/u6+dsAM/Z2cqKKR00NZQ1h22JA3CUn/eS6iag5YKe+\
fuedpoqrSr4R70BDAWHrzmbAB9FfMQahYDn/DwvAsvbaOpmZOT5sHvA7qnhTnPUgS0d3rNK/\
rXSlImeptxoLMCxw2/TLXOgL9SjxUYI2O8w1/JTUQtNhdrpHnB3AZwq+\
UXeywGGutbWBzqaaWpkzXDZ8WCgtjedu04LaMnjzy/nALY/e3FcI+\
Y3LnXdrY3yBoDqrLmbQvkAAfcXMfdTm2gqKqvcZqoV0JvzVW9wKbDy4qJM6msjTdm8v/\
Ltoh0QE6CizbsSkO+rfiNR0EBTc7M0f9ZcAnZOseMVWQ30P5ZhjRX+oqkNniZ+\
Zy8D87LbJC6KAvXC+\
rtECn7SlHkiT4rZRYD35MlWbWHAaUPWrfKv9biQRvxnc9sAXMxXCOxyzIg8kl5HUwUrKocdTwND7uV\
eB+cCLzNr9SriamlqdnyE/9wTwL+LNzgHpwDPk1MXrNr/Axe/U2Jb6cMampIMYkvvaaqmqabsL+\
uvSQGLy318712soqlccsTplbg9462ERHgBLjG76QnaFTTVbLBN6FtAOa7MHjsdx9oymnq2UbLn7Sqg\
3L907i2LUpo6YyYj0hFdQlNGz9VxzxbTVEjx50VucsC++nOiZU5FuD3X7HNPTf9OU6dN/\
Cu0uQDl5RyznuwqxGUz/5Gfm0fB5ED0jabWCWwQfM4H2M0yeukWlkdTP+\
tfVm1fm0tTw86v5J2jvuJabbXIZm38QlNdUkesw2OzaUqc3zHs8aZPNCUsWbJJMiGTplS+\
aGLEyKCpi1ZkCEnDR9UuOPJHLpWmZFSvfE+\
0ozHIsMIGmu2SaOr7RZ6TYXYJNHVd69mh3gvvMQI09gZ9t42hKdbc4uee56NwxgSjc+b+\
Dqcpl18CB+V/PaMpoVV1yoKpD3F6M3nLMuLv0dTrhk6dRbQtTRUOlIkbG9izqJLWnF5fPS8WlTDc+\
kHX7BGLUqQ7fyRtfs6iTOJ8P1vJv2JRQY6s1m+Po1jUk1Bd+QVPYliU5EK+\
RomQ9yxq4WVOs6yQBBb13SXgsuDTJBblvd50OftTmkVFxG9es0krlUUlltSEhn9Lw4+\
erHlRqJnBoroT+NvovEwWZVQT3rpvzycW5bvNRuny12wWtautouaM+\
hcW1YcbpSDrK4syV6syaFbJZVG/TVrOu3/MY1GG9ocVTgl+\
Y1FiIgHFclXA46myTbUBBSxqzkXZV9sOF7Ioh+uByw/+951Fna4K+iFZADAnw6OIRY10+\
83vVy9mUcKmOSItnCUsqi3kt/PdVOCaW/jJ5kulrPH5YlMZi8r2uTj/eg+wVufK++LX5SxKUyf+\
dZpxBYtyMX6ku1+okkW98rXxvlYOrN/ATu/wqmJRX8vlnr7ZVY1fx+0VylHDog7s9zq/+\
QNwdqaFzynrHyxKTUoxhOe/Whbldm/lOYmzwObdnym+\
L4CZ9vQPySJ1LIorhkdSwgkgQ8zxcoC6bXh338Z6FnVw+\
NE9bg9gCdeJtRcaga0XR2tesH6yKFPb6mP3/AHmm+wGWI1TOB6q/2JR+Uan+ZKeAOu8bJ/eHQaOmq+\
OXaDVwKLepP4J130JuP0uLdH8B+g9WxD752Aji0qTPPX54GuA/CljjiYWlWIioix8BJBYU2/\
j9QYYKGp59YrjN4u6LRFgYH8Y2OrZj/8DqAydS9PZmlnUhs/\
ZR8v2A70NnGU7Q4E5rR46eiPA4xzWyKo9LSxK9cPj/Z6PgeKvndIB3UBZgtnGvSqtuKJK+\
4KDvQFFqbeGdxqABWSolW3Da7r6dh29CVh4LesWLwFaD29d9mhlO4sasvpsHWoDcIaIGmmnA+e3ye/\
2nNvBohp6lhWePQm85/uwu/410PxwenzTMNB5xOK+\
245OFnXI6breRy9AlnODnHsNYPbTJXbovy4WdVIpMNp0K3DXQzEp4iSA+\
FEVex3oPEjueGDKsZVHluQBo2zPZK17gLU+\
ccIP5nezJkYAQEhsRfqaEwCTRJyBPZX028JnwMN17q65n8iLm2RsXVuAbZwf7abN7GFR7Huuz9RcD7\
yUyZXbqwU8v9bvNOscMCT7t/\
yuN8DHfCBgjhenRm0J0BO1zzxwEHgwXLxEaGEvi1rz84eJ7mZgFvl6jgDFyzelz7QDem2vf7/\
qBxhLRQ/HvweSb+snPC8Ghlz8+dT7ANeWN85v+PpYlFV0yLTvksCXA6kvn+0F7I/\
TpzZZADO4lN9ecQXmenQI2b4AauTJHwGWfm5gPfsBKA5cHPz0B1DL8FYLWdDPojYy/\
4ApKofiLu4F3vf+LbIzA6qu5COsAY0RK5EMgaLLbNpB8YCMGGf1iULA/vwd9vJWIET/\
Ac3DOcCiFCSKAhuXArsKZe6flQXkFi1ZGbkXmMt+\
a99zY6CJLXWJgiPw5InTVXcfIFfQlPPma8DC7uJziXTgcsR7fadygJ28thMYjHwtLcY5yKIKWKmZbg\
LAq6Zngx7rgSHztzsUtgPxOc1v/Y8AdqpdtI8FsOSkg7H6FSDVsxjjDWBcMebj8wLoQkxUSQC4p+\
Qn3/oKTK0///\
dqNcBR3lq9rBP41yR58gTbEIsam6XqvG0ucJbv2scvy4HatZ7BQ1KAtp7F8mwlYJM1RatoAeFFbc6H\
TgGe/93Tm3cWsLXAe18G2ha03bR0B74//\
qs2NwDY5XBtvcYLIPVM2fvVMQBG12PRNPD2YWdo1ldAvDx6rkspIG36+\
3FtPaAwuyOvoh0o5jFdYTEEWC6Jnv+YY5hF+Vw9s95sBpDM9ud30TzApvBPVqkg8GEQN6oowC4Ta/\
FmPWDEzh9/fhMgFx4o1LINWFcvJ9WqCkRbahlf0wDSNHCraAMGTuUK9keAqV9e6NYdJz966iFcog/\
MLvg9S98EuOhxPOSiOdCg96RE+ixgmTn21oECblz6FnP0PJCQlqibcQG4rLt4TZY9kK/\
eufikA8Dc3JeAbcx0BfzGN3CF4P7Pvc2nCJpP/X2cTl6TLyXkkEx+q+Ce7pjKRaD7yluxw3bkKP4t/\
ztA/tbIN87+tecAyvLlwibyebgCDH9JWADiC32KeEzJa/Sud5kaAE1bPd4dOAF0hUQK5ZIjfVHsGf+\
JHDtTCpGzUfF6RNeSnJ/\
z2blWU5gzdu6DxCpZclrefPQsXkuONPqGENdKQETV8EjmYuDMU3aUTkAJ3q+QixyFGvmM+OJCv+\
rr93YD16qjLLUagYB+/dWiFcDXB2RsIlfUrIRFZz6SC2A3R1HR26GJ+esZkPRbXG2jL6BO/\
uotwLmtv+PuBWA8hwN9Aonb+w8NTX65wFNyfNKAzIxlc/evANjOOk/NnA3YPQgRThjFxS/\
2TbRHpBkYRBm2tBjw8DuDyx9QEpc0PP8KWJd50OiHD3DI6Me8VKfJ3zIDQjnXj0zXHpwcwwGta2YLt\
60AOu8OhvvwAFkhzW2GXbi7yxJZNa9KAJ/HB/7YJAFkUI59AiTZh6ucuQn4S+\
9ofXkaYOpTMqT8TQpTuyEF3HKzHlv1H3nxiqEfuwYwIiWM3uqrLAX0cRl2klFru4aryMUAQI9cPvZA\
3DsBvsEjwE5qeHbzJuDaiO+W4/\
OBWxkKvtv6MFTKHn0qGFIALOuzOHQ5AmBSqhvwWB6DnTF5TctygWolYNojh9l+\
S4A5R7a8yx7A0M1czt+A7aSsDQPOSF+JU7wKFHxd7XtMh/wPyc9SgOrMF3pD3EC2Q/GX6z8wg/\
BLoIolkwsPOZtuwJbVei/aTwLzbBzUDaSBePbHy3ZwA9ykFK/E/DXl8gpNrwgAlaNE95XuycsY+\
JhPIj5wwxsnug9z5Y2TLU17MoEUyYA1C32ApznTAgwNuyZnB+\
AsuZLYAXKBv3mECfqudWam1hYgOt2/b7AQs7nS4+\
z7z8yBbVMPPj08BUhtXCLPH4gw8GmH0InS9YAf2+j+\
8Awkh0VCBVPdjgAGAY6udq2tkyMk8MYMpfMsIOPd2Y7IRwgn8wSlEzvWAnEB07vVkpBkwkV776aoA9\
OScqK0SpB/anfhDfQB46Q3fRVtCEtZQ5IO5bbA9wXKeX/+IVnxFwpc2+sCqO4W1Pw6G0jdj+\
zpixgW973E5dQSYOVX9dWXSXibsXW5zbeVQPTo8PtTYQh4hzqt5KQlAPERlY2aEfWToyigbrjM8GgU\
omPH/adsWpKAnsuDlEeRyJkJMs3vt6+\
rnTxkhNKf83vPqexHTH1f1h7zRQMJ1tMoNWOZKjJtnkczz255pFyRnuO7jm9AAPbyErx5SBSR+\
DwrVIi1GCH5SkBnregs5GcmIrEhUa/K2vCXrxup+\
xvPk2vr6pDDt4lc6jz7DRF9MPdv8c8UhPbVnT9N77xGjCe17NCGfNQXfS4F53iR+\
fPCDNle1qMcGK3X9nkfjwKBiYceWSxKgHQR9FBN1HFri9lKo76w8JNd4jvtI4aLpY1feaMSkZpKeAR\
9tOIQ9blkh2b0vMVIK/NWfK3wG1zY2YFtI6ee4Ufe3I9uy/nhLrC+4bSmwBahK+\
15yq0Xt2hKYeZCkcs6KKCWcH/mWGUVSlM8c+dp1i9EtaWwNlCM2/4dTRn4vawRKIufaBHIJNMU3/\
x51ls/f6SpjdqdYQ8GUNlN60t7yCuMok9S/L9mx70oAz3njcpm2H2mqf+UuY6nPUHNOG3ONm/\
Tz6gigy1lWm935tPU776kxbzTUXv6Lr9z3noxqlEnJt2iPm2TLtS2l0PpOlHL0NTe7yZcuodR554S4\
vZ8YoDKV2NfelzUGdTCDRcrNW7YoUxevL5aZJozCud7DzSq1riglPZaseF1vQeq7O6yfH0xL9TdZ43\
7ntZ5oySPHhGeMcUXRXqEfndQ2i6U7Z8eKfiFfQbOf9684+1O1Pjnp+04UZIBnL7R7DBTqZ6m/\
pwPldNMAub+\
Cr4eIPuTprbwOlTURf6c7EL8oqmZv8objj0GFjartjvOa8DJXDPW6eIGyH41enpuDGgvfdghb92IQt\
7PQr6sHhi/MptoKtvOe5ddGuCSvO+\
jreRvmgqQ6GBteAg0FHhEveRuxldQHRNRQAHjww7wSW2AW0alBejCoYYBlWbm2yVntdKUwMvbTo+\
tgW35j2XDvwMlArvaVaXbcBTn1Itt7wNeXCvcpbsBlV99/Zf2tNNUrQRux5fAleJ7wg/ZO/DOM+\
mgM0eB4LpcgaRIgEcrJfjG1E6aop166zMOA2mWlnX2YUDutrtaj4aBvbwn+\
uaJdNFUgW7oPd9dwM9F0n2aVsAN5alLlH2A73v05xxJAFa4ntgRXQUIhv7GFA2ESb6f80uom55IeoD\
7X6PBX3qA1aX2gJXOwC9jDMOPAU7pubLyyQAZGvgqAD6X0n7eAWA8Q/\
bgjCkEHXwsDqTscRoQVgXGAxUwsFr3btp5YBomz8LbwPPgyt0CT4FuUn7FAznv/\
oqL55Km5eKAnWO1gLlR2vr+XiBYgFx/vfR4WUG6oMXblt5dtHqyPbsJYKr+\
HYCk87ELvQeA0bDuwj36wOFtX3trzwAF9iTGAbsb2rlDb5Dm8CApeEgrGHO5XADpAAdtTvjxBAjo2o\
2JGGDicxSgHuKnJUFawVFj+XopScDLrN2bXFMBEp+\
fZAJBjUtDf2cD430J4D5SxsFcYNmH4BQj0n9eFlKwNIPgnuOfrVYEnO7pASfJay5+\
EtvqRX5Ln5RJpDWdvLTuXS15Z/dNG+6Okr+Vo3pJ1Ji0pq+\
o0ZeXxgOLph6atfYtIPKuQdftFTCPqY5Ir3sbW9ieB8CzRaQnSE4CibRuwAEZpaLLV4DxVAm0I99nn\
wY8k2v+dp8AyOdz0QY0rA+WX1AFkJ0CP5MTridw866LGLCK9H0FgBilVYu28AI8m6+vkfmDL+7dK8+\
e+y0AM72XAyVLhPyffgIqDqoNq8cCbkfX36RCAA4y4d8FlMnbOABr7QoOexoDdbz3w65qAYqn+\
UUH5YDyvMH9P1cCgmOBr7VmAw82ku45LsisjaScAILG2na6ZQNLvSW/D0QC6n0b3Bp8gfHUDZCm/\
AmD7okvTg34miJ+9d9aAKkF3wEwHntwy/hX3791owJQ6OFCdQVY6yBTBwMb5+\
8xEb0G8Oulfxc3Iu3rf28MP+\
0AemJNfKeuBpzI2eQGdgTacdkV4hbmiv1R4eoFKO18pVOoBRjPk52iOwc4If4kUSQPQ8HNo6ZN0u5A\
RFzuAZedwK7pElfEpgDKx5/tm5+CkcQ3SjZrrx0QUnRie6UUsKnuREBcC4ad/\
qua53pCgNP9xQeddQChbvESq7lAk8f9tKRPrZNNXYAJVhuA2IXyGn8aMdapnY2/\
WxUIJPxZsmztXqD3s1tdCxuwj6xbxGCEPFEW+\
CbJkLSmf8cLlM8DAnl1Bc2zyAC7WrnF1hZgl97lN7YSUOrJezKjGINwYThpfgFmY/\
4lL6SArqGBCKUfGLFnfJEO1L0NuE0Ts5u+\
BZDLmrdgZwOG914hBdVZ9wBmjpIHhqt4Bk42YVKQ3PXt5O97ZJr41zxtujyQ/PM/\
3AeYQcSmUq7CdwGzA7WGizcDH6MQgGox3TDp1AWYfSLxXZ0k0P3BEUUr5ibVPvPWUCdgS4+\
i4b1VgPUv5+wVuZjITt119TY+B0hXzhs5tQhwoAvuLHbErDe6hXO4PBvzYG6EgzgfP+\
C9h5SGmCKlH5+La32OSfOLQP8cjw5Mo1GeCRteygIrmU40ZthkmaiDVzMx58ZdElmpMAPgW6/\
Z5KaN6ThfQ/KBuT8maLUXKqFN1ZiyHeVcuf+tAObJ39ANM8Fsvpvd7N+U15jfWRxOQ8OdmPGf/\
UiZ9WAjwKmtXzpgizBwGQVrfwLigTd/+\
5pno99w6zELYID9CpdeKw5EiH4Tlvb2mwgVJqXJ81x5cvDOwsYD9re/\
4DI203r8axYSyIddF0rLPZFJTLk/STjwZeE7ZVcvi7ufQVOGdm0m0f+\
l09TbNWl7dvik0tTWrxLK0fOQbcw8r4Z6iiPtLMqqFtIR/0BT6SGXuQLXxOHXTbSarcUQjdI+\
JTouWR2Na17T+8dfjdeYoJ816h1Wf4ExSljX8rRqME3d3ip2tcPZm6ZSZY05+\
HuuYBaOm67kddWCRUk4xAmu2XCXRZn7cMZnPgliUY5FVpXcxU9Z1NxZXPtrysJQkpNxsSqSRdWr/\
NKM7ETA25DDU/GrKxYBeKXm04rueBZl/\
7X47p4epEGyPKPfk4LIl6TAzT6MoPj69o5tkXaIjn7ZnCZdg+ksSjP69JxG20wWtX5B90P/\
fuTMnPgw58ZzSJ6Vsrev1nZ/xvvc8w++efYriwoULf0vuy0HCTb+\
COrHPORV3Nv1DUiwCjvsGxuikGnlfmiiMkXKlZnp1sgugdwb7aJ3S6oZYCrOF4jE2auG59L6CMn66u\
QGLUZRo/aUQ7QS6BCOW1XtiyBt6r3u725tRGtR8tqZCNtrmCkfaG2sP+\
twFTncbvX0Pld5JPO05wZ5GwcA4fXm+s6RCO3xcuZxx00R440OkG8MwT7v5fCa4TLA/\
ErhvqeeyPw9DmSsRRWgvaaOJ3kMqEqQLHTXQYFwZtT1y81YYG72yjvyc1BEOCT/+\
Zl8GpBbGK3Jlgkw3fRlqDiS/yaYZtsBWsGav9QLgVkfp213EUd5wiSi64DKftsRpWpAf+Bt+\
zsZ1DLjWRQYv9+B+i3HFE0VUPjcOxUeEOsNaM+RT0luBX5YnDO4qIwqaavtPtdWf0Bm+\
7yxGZ1AQj1Zj0FtVa3qH6IbCIwnamCqzoerlttRiPnsyGnr9QeyBjOfr2kHZsdaLuRUQtXGrBJ4A0M\
ZWw+mNAEH5NKLfLeixKuOLls1zwPQ0qhh2/gD2JQ+c2hUEvVgl9neE4ZXgcuKwRvNvgPjuQ5VZC/\
nWpFTNoCzSFulOikwcxyrm/P4UXKy/U1x6tUHet4XmsdEA8e+ORhws6E+zWTv+\
zO2B7hIGgxBQOudTNmw30AKmdVlUN7uOW06JcoZGL7eluSRC5CE7TgDtbB2T8uSKRuAXo62p/\
sPAy12OYpGlwDSaVJ+\
0jXRbyHF9fS5VtwHWwB5poOMAlzGoMDGdgNw7eYYz7pDQMB3I6loe4Dz5usz/Q+\
ATw8LU0do4IdA2ZrUekCDtDw4Uew781R9CBIFmKV59Z7JzhsQ9ZkMmgATKiOArc2Xf5rnA2wkSHUBi\
x+dEPs6p5dF3Z4jaLmENB+Y1UktwOPBDYV2K2DJ+7VfLDx7J+rcyN6JXm4e8Lv89YhuO3A844J+\
CW8fKjt3i6Y/YgDpbtTvBJ5cD8BHA8gSdM1VgI0JHEDueQGzsCSgy63WSbwcGFAUlzTsB84yjdF+\
1LCIoh0SwJXH1nWKasDz/0jLA4hY8yeC2xF4UDftkqM/8MdG3jj4LcCs5uUAzOJ/I8Au+\
UhJ5R8wi2lwDLCofyTsSALfk3AbqANhz/Yq8usB+mtJ7x9gO/\
zWQNgTeOTfr786FBBi7kZg3tbI6N1FwKXiL9dPtgxMVuKDGNBI8TcPaJ9J/\
hgguNjZ7jgL0MQfSN8P9CjlGxebkLazUKzrfQfAsyLj8987wKI3T8N5QoD/dF+/TH0HXG2qSV/\
5aXDyRJFmGoqTwhZAsebVoVWkTbeCVK4zSZOZnNSlpG3IBLOhic+sQH6kKTj/\
9B4gV25vwT1dwHfqyzAjc6BTyPbFN3uAbD2oJv1DfqZFTlrKX+\
bVNIQMTTRwIgFhsgSdBMxM35nhnQ2cvkWvMi8CDj1+9absB/Bt+oyj1S2Axh05XOzk10lU/\
wcULiRHOMyimO0S/KQZ+\
35X1OYlAOknNokAOmvO7txMmqjjWztI67XN0MpbHthAzR94pwL436zD1Qowax37gLlMz510XEnj7xj\
AFEengIGCMPHHRsD2BUVxOWaAl03uryBLYOxUbcKgFTAcbBLTQrrE5DY9bQvEey3FVwd0cIdyrie9Z\
aVZu/zNSLeZWYQh/edoN1QaBLnsV7dcJLDHADBKXjOezIHVs3ljX5AWt/it+\
eV5pOnNnBbSmnYVITsMAFKTPCSt6by0R7ZDpHluOI0sGQHjqRs4wixFAGRlo420ppnvn7SmpyXqVYa\
Q1nS5t3jSV9KaJjHclrSmmUUl0pomtSi1DrjuTC6p4cleJSB9I8+8jbSmx1M36WzjZtowhu9rgdq+\
0YW9k53kJiD/WmKMbSXQECM/\
uyOPtK8jLvk2pQI3N5dkWr4DmEYgWdEwFJ4T2eo3NNHYdBmabL0OTc7mQJACuV6ABI9pXfPVgKsv/\
7A9kwWGPCIVYkTIn7DHFcQ3NHkv45rnit54I68VwKViV1AKbES5cih9cHLQA4I+b6qs8h+cHH+\
AvPD84kNkVWi92e0SrYPA17VvbmYoAE+GpBojVv7/3QRUiS19/a8Xd7eK5zU+4wpym4/\
uWb39I5B8FmX/c/IjplkJcDBRGBgvA4H1pH8tAzCHToaddxwqh+\
JGMBAx320VcP9w00LPZOCouyYODfjiajtPm4xs4w0BoLnIJ79HHhjvUAGdm1V3UsMYKq+\
iBm0pAfZe/DFUEQMcfJZWpuzZN7nGATiTRTwyGo/3+YHxKIuhe+3yZX0WJcBdK1KbAQ/\
cDiw85gIcYFbQyTIl+\
eNk4fJuWv9q3dlAf0KF298GzCDMEmsScDbxm27oPeBqZl1OpDHA9PvlyLxznlwmgOWhyxHvyfzFLF/\
EAgbv7oSvcgFEpbhfL9EBmJJcHNBVEE0+O4q5kuT7uhwgN7KRLfVB1+\
RxAQ4uOy7MkQMClZtkbHmAmMAI0Q8RmKBdVWfI3VbvnLh3fmI2H3B8unTTJaCg2X7T/P+AnVmne/+\
FIwyoCPlt7lEEmBW/YiSHzXP/VoyYAac8+8zm/UXMMD3+tEHxLqBpx7P3shCgk5ze/i0K4cR6c++\
rLYotk9stkGQcrcN2HdMFghd06C5sRuxRiueY3m8DPF9//cHgP2SkRz7v6he7AS4fZqNOB/\
TJfwUhWVkv/\
enmLgxYHTtmdyIcMezf1AXipyWB8Y0uyGyP3uJQtwJVj4Siq5MR8DZECs8qVwSOcXE58KcjDX4xX2n\
jtx3w/Xacz4RER6ZcUgViTl740JuBnHlhb4xiogpgXqQi/\
eEasmit0U2Pt46IqcfTnsTZ2SG41jf7vJ1hjUw76P2A38EUKffzq3Mzsk8g95LxbHA/InHj+\
Yzli9XKJr935GdNEf/TxmuRqGNURtN9BZGx32iRFULE71nG/\
KeOjCGZ31nOtnmgDaF99kx3rdIKxHiLKCuvxrsI9nkLHNanmOZiJMHxKSiiCjh2+\
fzB4PmoCzQ8vuUXtaJkqLkXXTFKZ+CGHXUPlrqP+\
uL6TM1IbyNUHLWzisTunknCXala8NJoDsoTCeksBY3oGBaVmHL6o0NIBM78lsGZHHXPUUS8mr+\
iWz6QRRXtuqSeYumMbCNb3r4v2Jmm3pcfcbU/FIiaMTzInW5/TlPFvSKPZ0ZG0NRJx9DPt+\
NiaGrTDEm8QzxNldypX3LeJommPr+\
uqbM1Rfn256iEao9PGj0epNNIrWejyDfQjurv4r9lohoLURiethSoNFf6SlPZl0ioRRWZt1j0hv1d1\
JU/D5jrza9ApfmkJ7LBpxVFaBAu8HWjKEt3fPNXL+JF6dr+nhdRCsVsZarLZY7VKG+ZQVgale/\
4TpWyiZayOqrjdMPwUwfInq5j79gsXx1FKV3eptb/\
8CSq7KM3ctkWGKLuPpB5YITHBJW4Ut8zjdOmKNLrhZZ/\
WSBdO9nEAPzGVoZpSKHGH19mIvvQFmmrdq+pp6nvG5MzjrwA/\
Gnlxi9CP2kqtlb1pFIgEFxzOzCS7xdNqZBdj27A2m8dnvpsDTSl+y8i/8F5QO+\
OIB3XTFoW1kvsYnUbaeoEWbPJA/\
L2VXWvYjXRVJuLiqxnBDDi92xD5pLfNEVlZmoluAIiYs16pv3Ar4p9Unknm2nKcuzk+V/\
ZwMf789e9kmyhKfOSRT8W+AGWWWYua0YBJrecbMWv6/3YuyINeCW8c+sU4TaaKuqZctj+\
KulIjwUoXaoFRlR5RngV2mkqBgXVCn/gCHtKZVI3kOhv/KFUvYOmsuj8eKtgQP+qQMqN/\
o7JvY6dNHVF1fHvnCCgTSte8EYrEEWWYZd20RSZX2tUuiZOghlANvJ8vwPUNKxI4Y8BmJ5cCRCn71S\
uMAzwjMUhp5DdoYqY/OUBuw4FXUoXEHGS7KpyAJgdEIHAThKt4oGUZ1I6O4uB/\
WRS6e6e6DbP6KEpI3KNiAL770034FUCTi17+KHnKLCI9DqtAaYL7gpkd1qOxDz+3xYl6bcu/\
EK20QZbIDwCAh+PCSl1k622tzbSgVN6cT0n7BVeO693sjMJMCUs2cQ7KEd23wIW+RI8+/YD/\
1AaFZ0ClkdRpvcsge+\
pI6xb9gCKnVOvrvdOtkOB7nWkoQCcJXU7aU2P7xECPFYjkpPWtIT4nl1KpDV9jGlbk57wuVK+\
HtIuxv/7SZO9zcxyCmkp6+KjG+T8b0f6//dIM1uRya5pKtQmaoz8z+\
vMULaFBGRnsw3pUfsdUqkXJD1qJtuQXvdeZusDQHrEXTTwrX2lR8EH0o1ndjD3Tt5WALNbI7R3cnEB\
MNof0bXODzgq/fDhjDvAU6+\
t7HvISShEyG0gp6XRnmx2BPZ9Mpi2xgBgNiYdAkSZ7wlgFtnlASZlrJv8E8uAT6ZLD+6ZA1i/\
dq80ZSM/kpri091JGsjMNQpEIZYpkgUIZhZOBJiNIS8BDYttETN9yPXDiY/\
mDKyonRNeZAE8RFnZdRjQksr7cV0ZYP1Mc/aUAEyCFn/nnw+\
8rvfIEf5HdkSb8wwHN3VPnnDyP8Y9ubJx3ZM7tIHKfeSNALL9a/\
Q0sHhN1nDQvu7JKwoY3ywELMPIkj+GW+\
bPPdIEAfp7X6yYlwXMaNieOD0MiBE7bOfnDvxOrT6aaAm8xtBgq0l2TTM1I1DnRDbjALfLRK/o/\
8ItrNweZxvyDLhl6b5hsSEQJya4oHgF8GHtPd68WowAtF6I0vRHwHi3B2AJjnQcmg+\
QJRPLAgwg65mfAa1Lz9y6qQq4L7RdeH8Mw04O2ab3HuC2WWUZfgaw9ODOSl0JNOwcdZOpwqj1AFMUj\
xeAwZlLaSegZdKxvO4PhrhXiL1tkS2TPXxA9YlRNWs+\
UFvh6uVJRshHqzbWHLoIaD94eueOOHBoxmEuxSoMp+UneC+\
evQ0wkU8eaGxcXKDQikH4Z22hVFNA08QVrgZoDZf2fOnHiF3Gy2nB9RQwSbCwydMExFpyFERGyRKk1\
9S66S+BO9H8J67uByTVRt65jWFSuCvAr78uDDDWSBUw2Q+MJDwRk/\
uLGeTCbupjxAsgeuH5N8maQOvfHXJnhjDdmJdef5cVDLRm38v7qAZERUwv0u/\
C3DRmeHt2jB9wbzbZtwq8cbO6r9WAicz0y17WS3cgI++/rZFSAPfvlAflEZj1wreXH/\
syjHnwA59zy7LtQHvPm9mtHpgirXKX/\
l1fiklze8i3tx3LAKa1bIr5NC2dbFnADEt26ssPYs4du8I1bc42QD6p6SN1HdNxlb7jGdMvmKB5j7s\
q9s8GPodzb1p0EHM3mfSqAjCb3z49V0ujBvO7Z1WgzbEVwD63Qx2cxt9pakvsRg3LMGSALW0pBnZtS\
AUy8W/Wyq8vmJiJrBEYKvd07flugggxk2mjI1S0/pqRufRsDk3lS8Y+\
n9XzBSMkWaywQQI5tfVNZfDAJ5qaNTQqqWyHcOKq3zPNfzhjchEwHbEnR2e62p9UjLQP1YPCHZBtIo\
pihLwHkyeP9AOOYkxQL3kgDnfB6c6hoP53CDk7S31390VjSPmT8+5Iwxuaeud16JJKXSh+\
fWmJkXL1E1xIWnIz9aP9aEpINiTTYN8tmto4Ry7xq9RmVGS3ZLrGvruwqBcj10PWn/\
NnUSNT3P5O3xbCopiOoPJLFhXwOuhBqyri3H5mEegtXrNF82bfylgW1XPGNnaVKLKfsn9lcpVoImsi\
I6WgXGIW2xAUNzDPwCA6ruMwuDzlfjpi6uiGhcJ8maiAbET8/nkiZzKbFmdn48VNi/\
54eSCCmtUvrVXnRSiNb853fOaSg88j8e5cIGceMuT074MCV5FgB5R8OfmdkGlfORieK5YvmNyFC1h1\
CvQ9jyuc3DT7nUXtebzU6rgUsvHQBq3rRe1A84eua71hiM3sH6NN8o0QpKUKhDg1lyNas4de6HasAs\
gGiEN+SN0PFoimVGghh8+snyI3xotk7hN/xzozE5AJ+qQn6YTQLks2oWxGjN+\
rcqAuvwsQLhcumhGGhC/R03qr7BQyf8aJ1afkFqIKkHGs8xHJB2oOkHoSBcJXE3vBqoeA0zOXGa+\
GAErbf3Dz/rrJzclAne/dZ8+4UHG0mS5puaBXP1GjJQICUjH5Bv+hPMnR1++1tgTGHyMCilf+\
XPhZELVMQePmOJ4LwGd5smQIjD/\
Rg8LHKyYqdKkjYFAUO7CtGEjOTHeYJYEqiU9DJsb3auPEhr0y4MiXDRnR61BS2YZfyle7Diw9lj/\
nTjlwMeN3wo11KMSYZcFrgJTuUjbrUiDfuLjptDiqtjOuulbTnAAnl5nz9xYCHIa/\
y5RWosS7edhLvvQCsPxwy9E5X4DWQ2TfYuvkcQFXHk2b4ZUC2OfNn6MzG1XksRULHqSeBHI/\
u2t8jARIKaz/D3hgMeVC8F7UnrHuZi8cHgLnelbwd7UCzDMxWzomzuot0qOuNYiqLwJCLr+\
ujVuO8lb5otuSFWcAnZK/Bss/\
dE40OjhQCxuQj7MasN2keT57D8A8jkQBVwJ13pf4dU0sZCR1TTTKaoGKzaT9iQJcNXG6GEsMuGCCCm\
MP8M8uUifACqju3Pff7/vA+DNHwGXfptTq8u6JJtho9+R2U1T9pJc2oNgzuU0UqDJlO+t8HTCZ/\
rC07DmQWHwOL++ZaHk1AQYPaJ4bZBfcju/\
ln2tXA45MUxgIeo0y0pTsoyalHulUlBxqW58YCjCLyFkAP7N0DZxOsrm/cOr/\
tj6YBo4i0KSte3DgeN/kvtO+yU5y30TnPxbQJgmdbPyTHxRct6UDCODDW0/\
vZ00EV2BMnKTJyZaOLsCMhxeADPJoxT2Aa2XOu7+v+ifXAvond/cBO8hm6yEg9J7vl8q5Ayxq+\
g3uzdfXAMzDYsqAA2nu6AALSRCnBiY+Bmk6CVQrtWmQHZLj2xuAI57GEoF5AFngT/\
sFtHeVGnqMACQhzZoziAO8tfuOHOl0FS4l8x5ANnLd3Ts4scqgD4w/\
8gaMF2sAU6c8BO4ccddkjxqcWB5KA6TItsGiwcn9q4Aa01cdnOwoDk3svVwEXLZnHygQA96nqJl+\
3UJagqQFq046gQdRiR0B1EhLkWxbvaaxgZpvCzCB8TrZdG2iu3mOF0BC6vnHgK7OTFeH10DgBbJvdW\
hig24mIDAiGn+kACD7MCqrSI9x/9Yj/0gbkzmZPcAFsk2G7MIt/XiIZz7Zl5u1D/\
PDHNIulv5wrWwRoGWO914BnPigPoNDHPiDPzC2gTSiF+CNtg5PbgIfnmiMqw1PNEj3AilJbH9+\
HwBiD9TcsdIBmKf0TgK0ilawpiGgX+L+5AHZiuydtPXTFbI5Gdfn3FHSE5ZG1TSVtKafkH1A5/+\
3k7z95sGke6S33F7GndFKetRvP+B2Im1nH9IJJh1pLsSyfQS+Ku4WTeRHMS3nYuc5/O/u6/\
GHEYDdzC5M0lsmVx/5o8zDhqRDfizveXw4+\
WA7mO28QNWHoNCt5MOznz5drkMOZzvzSCHAdJ3JISuoI7bvAYyscGQ7gS1kjFEcnnwmAmBaaJLA+\
KOOpH197sqpO2S/emXoT6kpZAe7A0q9qbzk20G+d2EDkrVRu5LFhVNkbYMsNzCPeNQAi+\
qPYCQEmCdcM4BeebI2Sy42shUnjOzDv4mwHgQwn/\
Q2sIIsNF4CtrHImhgwjcxRZK3EHoNf125gFVPVAF03Ph9IXQ30p3THmswHmM7rlKHJJTZc/\
D5GLgbHq4DiqVqD7NnAeAtlcGKlhtxN42suAFOJWwPMzhkdwJU8xqoCrGT2ewF/IrjH4vgAXv+\
PbxKHcVMfJI+\
f1pKnLZjSFSC3V9gr4MDt3k1PyAKWGXOrDEzudgbIfoWD8uTZCrI0smxgcn8vsIAZ2jAiDe3/+\
TwoA+AvPjbl2HPAlNx5N4DBZrLMCUgp272z3k6eImGeFQHqFNXmS7L3TzQJa/pY/wdHrUaI\>\"", 
        "]"}]}], ";", "\n", "\[IndentingNewLine]", 
      RowBox[{"yCoordinatesErosNear", "=", 
       RowBox[{
       "Uncompress", "[", 
        "\"\<1:eJxN23c8le0fB3CFBk2jQSqJkspIpNKNEiUVKcmohDRxk6KnjKSUUVKSKEVoJyP\
zkC1FyiZ77z3L73Mdzuv165/n/TiccY/r+ny/\
13WEjS20zaJnsLFZc7Cxse07Y21D1zhIlH5amMOgQyqbT+1Ymcugdbxkv7zb8AM/\
kUlfxiGUz6Afqsl/fbHqJ4Pu/S4n/2pNAYOeKZob+VfiF4Oetjnq/DvJ3wxa3HDUN1imkEG/\
u6ln3iRbxKDfiAo1nJArZtDCiqrzFsqXMOi6Ot6IPrlSBr3V7v7s4c1lDPrbepVP/\
LLlDHplzPEdetIVDHok6YtOyIZKBl017uo2Q/wPg+5q4qs/\
LVLFoP9qaPsZz6tm0I9H7Q7dvwNQmWp3N82oYdDynkfvHnACzPW/\
b60bA4zPagjVX6rFa334pKHTBTzSczGWMK9j0AUKVLpVNXDKN+yPwNF6/\
LLZs8y1eUBMxK7TfqoNDHrF8zHaLB7w25jW6iXVyKC3aV9rWhwCPNyd2963pIlBtzZpqq5zBz5fy9J\
//w/YUxLz4LZlM4N2nG8UH1kDNBidOLJWu4VBt99ZWtORAsinzh0el2pl0BG8Rs6HngH6/\
3E59sxpY9Cc/IcZBXbAp0pFpaEG4FLOS8GTWu0Meu5EywyuBODK1QXTe0U7GPQdXb1yPi/\
A8qpzmu0Q0MDVRS883ok3xvmssT4deKtzUGtAootBx8mEyW25DyjdNsn6NAD4SP0a/LC+m0G/\
N8ncvdII0G2XjF/jBbC5n87PZwCZcV88ZnQDQorXLX6t6GHQ1sU8vcoHgCa2lGWK1wF9lR3NpW+\
Bdp5CffZyYK58dV/qrF4GnfD++\
EdBOcAtapiP7RRw5PcJAVcvQNm5NvNxPBB3o8RPpQnQ4mvmtePpY9CXh89F7FYE4s7NHnl+\
GrgrI2jifR9o3xfUJxAPnB1UkpCqJ7/cp3OrYk4/g37h4HyXfzPQ8iRbvtwASJ59c9YWF+\
DzzGNOwm8AOb2Xy1/\
8BIoUZph8GAIehDtr7REawMV23vqUvQqgzrgmtOU0kPc8CE8JNBSS3wYWP2mTLSgATndEc38fAHb7D\
M44vmSQQf/kHNhgvRVozTltt9wAeFC3v+XENaApo99FNBDI+TtP1SmJIFXl3Zk/5KEl9xL//\
AV8UrR6W5cN4QPKFmjbbQMKxjKKA/WAYq1CDq3LwNkx3SNPfIAwC79fpp8AW/kDl7K+\
Ayc9lzNiWoCyLcYbdnAO4wwyTyoQaVt+s3ErcPPHuXaew0CjneXlootAb9emjctuA+\
6x5EADqjyJ7sax5CdJzrKnfgLdIyddupsBOu3Yf1xsIwx64fILyz4tAnZ866vuXA+\
4zfTRjFUBegs0jRccBVp6rvr/Ow/8fZb6n50TEESO5UPgpMxhqXXhAKW9y/\
VwAvA2PZRtSR4gl7Va5HQNcGD5orOafYAru7BeMscogy69rNrN4AcSqD9vjogBG/\
Tb7rrIkZ9w8vBRuwFz5jMCL3Nn+JmYABfeSfKU0YCOEL2pwhHIqV5rd8kTyBs6VBfiD/\
QEPB4wDgNe+Gqtj4kErFau5n6cDPwYPztvQS4Qt15MbkUxkNY2yhlfQx76Gmg73AYMrjXw+\
joAvK31yBWZABzJaDprDC/q3icftADY/d8as8QlQAYj74vlSqDoCLnTABvla9+\
ebhxjXb2A0cJxC9FtwBYZr/\
EUJYDnXI84227g6lDm1cK9Y6x7EBjlKnBXPQQs8ObcV30EIGMxz7Ex1l0AvF12zGTbceBfj1GUzEng\
YJVM6DdjQGbl1cSxU+TVI+WHv5oQPDXXFTb9f0h1V1z9Qh7a75ue1kh+eez+Kpm35M/Dg/\
cr8ZIn1M3b0yVIXmKVm9HuT+RFT6wIiOvVA+J3DRQlkzd2e/flBdsO/f+\
bz99V0t1PPs7kGQTkBZL1VyoDuP13vSQHQfKu2/dMcli2iuy9ekOSHMxfpdnVawFt/\
y2xVcLA8atmexwFyBt7P+tfDM/Y1OzABWw2itszZzrA/\
KMRnB36QtiSpi7guc6YzfZGQGnJlU7FCsBC8ox70U9ggYiLmmAmELHx4stpCUAdzq3DR8A1WyclLBh\
YJ/R2wvoxuRJuF/\
ypvgvYzMky6roOCIS5OzyzAsiH6TlFrt62yhVd5Mrse3D2macaMFcH18IWwK9b42+\
COLAm5Hm5hgAQaUXuNGDnkRj7/aO4C6LLN8oWtwAxkQI8QyWAxFmpuamZ5GYkF0s0MBxy/\
Y9OMKCNi1jAm9xWOUkSzg7AFdw6D8nNGPNUw+\
qwHjDIbZsarQqE6ebIpEkDuQ5k2AOMXbrN62YBGHg/t/bhxrcxIpMkGQowWszKBv40rEri/\
QxQzMsXWFjlpifpCuiKjWtTFsC8vY/PjOkCW/\
YaBZxSAgrF9ndeXgscDv5aorJgmDUIY9TaZkmOIsBzIzknKB0woCvEhd4CS3aserXLG4h93R6/\
6gpARp23hsDXSr34DhXyUFXQ2vw1wAy17DfWc4CMOwL7Ursxrg6/fjib8RuYe/7hCasvwCP8f54/\
MF39Qm39dUB7zXO3jycB/\
rpxzbW7BlmDDKBGLsNZg6xTgAHf98jO2uXfBljvcGBqAnIHOLWGpqlfAGyZ4xeQ25mdqrIBmCGJO3U\
OILLgQ9vidsw7ot7NpnzfAO6oV3aZ4f1Tr3UbMGP+A8hJVtvVz7rUgeWhzeobJ/pYFy0Q09kYPi+\
2jzXAAtWxQ5bZVn1Ts4Mm0HVYgve6OJBU2pjRzwHUfXW6t766lzWfAhrbn5/\
PeQh44kqXsgQeu9aIGO8FbpH/rga+BalG9/3F/G5K8kJxD+u+ANZexxziBqT+\
kjBdagxEer4Wu721h3VXAo9ld7eFtSJLjNclnjX9CuySJZM/\
cOh998bFVkAs0sYidaDxETnQgPtGi3nFrYgr6Z4ZQdd9gc6Hdm/e7wQ0VoraXuhCyHmvyp0f/\
QQISjLd76sKfMwoteHoRiLi3i16afoTwE/9jJzXTuC7N9vmqHbkKGP1/\
WIXHwKWhtIiCYqASNxpw5ckdK3yvGQl6AH03ffpl5IFnH42fK8pQ1QLMHnzTdwJsN30csXcNcCcHd+\
z7+Yi19093zQWbgVwf87/\
cWYRcFz824LMOITAm3lFKSlGwEyjDZfNpgO710Y7vwpBYsxufG3nqQ6EebTarGxDvLy9b2SBjgdAhh\
hJSWC9v8LqqHxk0XI5d+dqK+CIg8vJZB6g5de60Z2fEVw31fhi2AM4GXOljfoQbq+\
cPBfd6w3cyfp4R14GcMq3H5b5iSTMFq75tMICuLrIpXfHPKB0NVWr+\
xaxmbP6mbboXsBizrTkT03I2GENM9/3ugCztks5dgsDB2ZGBB67hkD+Kez2rz3RiOhLG/\
x8UzsR2ifY3x6OFwPud/xHbTZCnl9H3/6i8BAJf9DOvTf3GzL/6o7dK/qmAbguw5/\
JoxzwCT4nVnUeBUKs1d2R2CCUDE/\
sK1dJFaGIqOxs2KHABXhT5KJHfSEduVVhpxUqjrh9ms7ywahBolLcmouLUJUcHHsXsHZ2AWsaRcGi8\
Lvra9F5lDCnYx5lW27Pw6e4P0chOvA7JujNyr+\
vsaHeqTFWnfvqJCogl6dDE1Zfsxj0Rqt6p6xVmYiF1dyIiOkMOtSgxnBjbSreM1/\
L9f3KX5GNkc94nifjNv9ZNyT3NxGvNafxw73YOAwXR/0XuFyKYdD9hmz5i6UjcaesWZEr3/\
4RueVAkdGo5hv8RP1Tx7+vwcgtvhbXjlo8Re2w72BqzEdPBm1Y1OF0j9uYQXutHlrX/\
PYmRasFbna72+FL0WPDD5fwO7+g6EW3A332zA2n6GU5A/\
rVvh8oOmeXftXPBZ8pOmhDk7bB4WiKdt4oYWTrF0vR3Nc+us+\
tTMAvMzNNMkWLbSWFVwpF745QC1uqnUrRPAPOB6x706jJHO6dQdHrPB6XNklnUbQgz9DR0fxsin7os\
OGDgcU31qt/p+hzJV1ul17/oOhj4hy0m0g+RfvSSSVXe4C2TLGRhYyfFP38tuqcbe4FFH3hME/\
pTL1fFK2UuHTzcdHfFK2O11btAcYMS568Syik6Mj3P+\
nnt4ooOmlkLu9c7WI8zxESL0ooeu4f3QaVBkDMKxSXZClFH6yZpS1uW0bRzcFDHh8Uyym6vdTa7wlH\
BUVrzufa+zMHMOOXYze4V0nRZYL/IXz+oWiRsy/y1JZWUfT5ZjOH5xXA4q7MDt8D1RR9O/\
Fgsu1HwLLtYmDrghqK/nll1e0+S+DAw66lbvnAYnGfmx8kayn67q2hZUc9AaFLNgYe7cBOhZ/\
vVfbWUXRT1caxS6EA1xkP5TUc9fhzDqvl+08AzBslHthplek/\
vqiBoh2vVzHsrICb39kWm3wDhvFhPq9upOhiRtum09eAQXsS/gDUhyPd65tw5H/vxPAJHHgvfq+\
0FPhtklG+V7KZor/NN2iY7QKsiOf24SsBYunBH+YSLTh0dMrS8WsAeac5ecD+\
E1vfla9speh0WuONsBVwi4999ZNk4KHqycWq89so+sHmVmEBQ0BnvGoh/\
2ugy0OYbcsg0CuqY3lFuZ2iDdMuGxfdBX4/XmC9pxBgFltCHRQdOpMzxNwUSExPvTrvLaA8t+prXA/\
QNS1O8rRcJ0VX+m4q57cH/jR6PPiaADiuu1hh/A8oO/L5x/\
COLooO80pecf064MkhcL41AQgOD8ylRgEjjayZioLdFO3vdW5n+hbgOf+\
SiLjDwMXK74eEaICjyX1thwfQfWH084pwQIZeNBiZCih+2XYuphJYz8xYAJuFE0f6/\
B6KlggeDy5bA7w9QsIN8Pyv+sKlRwA7Q8YJ+fOAnK1b6zsnwOzGPhn6EcBFSs/XAHPUSgQE12WM+\
OcDS2ZfUPCtBRbhDRb2Aa6CKLM4eil6ZH+uvTQfcJ4kYBGgRvW48hNpoGFXPJc4BbRZR/GPaQCO8/\
oaOI8CIXw2V/ecAvRctxSlXwCQuAbtLwMTTVLHjRyBnmITD/vbvVOfywt4ZlWjpP6od+r+\
8gd0UBGlPQfKF5nKZQWTl+iZIzAaCpCL5cBrIG8/CVlA68OIOVZvgU+\
M9sDtBMyGEHlIlbzTcPISWQ+Cz70CllzjPJPxAsCTXNsaCHxRIvV/L2u0AXxzyhfuv0s+\
TllonfQN4MT3ac4K9kDGi5Z2E0tg8Ge4xDNToICMuHrAZNYCMgMKUkbJ8dHmiksMJkdsycPfs81XEZ\
AMyQMc4nzpvXUakNVKPjOOfGvE45L/KoDfvyOikrKAET62uqWRQI58ecXjQOAUM8qQM1iyLqXWEvA/\
/OzNu6NAVlSQ8VNySUjKFp8JFgVUHj5RzOcC7vHdP8nfhQvpji2/9vUCQCp+zXzuKIDZ+\
XgEOLUPdHpdBkjJeFuXPBQ2xhYsBwwt36jQyQcwS7N6XOEm98X+TAsEyJXufxi4qey3+\
wE3sLYnlredgTuFOS7SQLClIlexCEB6NBa/cKNNVuJAQNGFg2MbgIanJTvHSnCfvuJCSHIGnHJ/\
vLi8DnAv0irk+Im7e2CBR+dKWyD+qmPnt6XA9dRdN/\
gSMDis7R99MGxAUPD3qfM4RpLJGAbkq0zf7SsPsHkqXt34C+OPM/uxOOcLwOGXuuw+\
M4BCxYjYs4EYtWx80/QWbgZkPnrW3crBEGd+1D2uyAiwOaGgMqMX4+\
HjYJn0ZS5A4eorOwX4gWqnaS7zQzCKBmd2XRjdBNhnJJnUpWDITdrf+q1gPxC5fX7njzIMy4i2/\
H9MgT/vfV/N6sYYTho52nYAO/eJnORpgNtPa25DN4z8VoJzqzcsADbSB3Qvr8fssF+\
UXYlfHhNH7iyL+SpKmEqMEu+4z1PH5CLFTAOYd5zfbHf6eAgzkZPYV9dQXcxNt86vNDx/\
DLPVq86cjUsMMJH9eZsy9toAUxuPVFyCggEmu+Elb7cUHsP0d+80CQGYGdvcu+\
5qHMZcaaIn1aOmhdnz0wUtjCqYT/+dEt7K4Ympdpbnty/hTrkYW3L4rBfY5OAn+u2DeqaYqVPn/\
wj1PIy5++7o6ssluzCbJ7Sdz6I2faVoU52lGZUrMfVLaWzb7CuIMLDJdJ/\
Zyf4YHNVB0xUCuUgORvlN6r9UkSXOqju9tu19haH7mVjLwe0BmG6eXH76QsQNo4SG8Abhk5YIMC3d5\
xy++qCkSn7qJRz9gkHrS4XGyXEh2xhpBkY8ef+JQZ9LUZY2L45i0L/VqudTE7EM+\
s2Ps06KYkkMeprsXt9/oimoQdzec1NbkKxOMG9LZK3HlQ9u3TyG9NXhJzrt7NlsxtT5+\
oay9IWikfothLfA6wcxESPOJcy41tKRh4CXtiZAXaoQkW9L3N7LxaUIgRUm5DMjHzL7kTVIjJ3673h\
965Ah98m7KZ9oQKo8SN/\
SNGlE4LTSufjiUSMiqMuAA0ZWhNL8yLQc83rE1Jv2o7PGa8pZtTAyLX9YevXJMqTcbRanPosUIgDfq\
Ut+0/ADkXiHmPaT76cQkoWyG6jgKsDkmH/G4DEkauaUVAj8GtWf3n0AqbueH0EqG/\
C6M7HthQoiugCC0Yp4oN7c8+\
24DPK8zPR1y5RfA8VLbFSaVyLzx5Om7CPgCWeZkPYcFAhx5QMFfE7AqSctRmsGgOWjnUcemaOsuL+\
O9ImBYPkKtYuaKD0u8qcpFScB1yca090kUae0toh033oGVCds6Smch6JmMngAEqlfBHe1AQ6DIqomR\
1EKsau01XxLA3bWfL5kKYW66eZHAY2j/oB/5kkpB04UWTfF3EQbLgLMka0Y0GCnXp+\
kUJotJCPKK8DMucYgdQ7quM1dW1TVaOBB5q9e9uIuVjsC1d+\
2aZoucw8ACpjYZB27p5rnH0nNSFms064BLH49w4SMAjN8sOVKrhJQL83+sMcCeJd8r/\
BdIODzRz5pMBeYffDQt6JRYB6z2kdVO5mWAe1CDq0hJwB/\
3LXpPcCcZUqBpJTFYoc4UThv6XujoCQFqFwhfRrgDBkrXYAV/\
eePXHsP9LYuY48o7mPVFyjbf89z0CxaC9Ruk25LPwjMGx6XUrkC6KLK1XgGbGQ+1v9/LYLQ+\
48wJQ7gXFRuLxSWB2aqRDjONgDqLBt1rR0BzT7PQzbBAHnv07IA+5D1O5e1AR/8/vv8fe4gaj2hxm/\
cUoNTDS4tYDSfdKtJxyNjkfMyH0Bzr3KMbyTwwvCmzzPSMOHHNCjbD5CEdJx3CKfpKq5fGcDKK2S+\
4UEgRybt08aLgLLp+Jj7XQAV/\
lnnMOAMM2cMTTUJa0hzpkQt9P040GsUJVOzeJhBj9lsN3suA6wSqFRu3weYkSaj2TDrdAPiHXOTpPw\
AuQcW0bGfhqdGCdKGEtBCoq8BeszrbkcNA/XzZwRenT+CWo8roLhEFJjloxn7dRuQ/\
nbxTgUt0jFDctttBlzle69WYw9Mf7Zi9ywvYDKlABqtHLILSVdt7psrIn1ZQPsoZ/\
zJcqC59O2oQcfIVLvvHzBZUpEmM4lPKwHBfandC6UBDwcSsoCJnL0PtA8CzCN3HFAkU9MFwC5XyXT8\
KrCrcubKKDdg/bVm59FHgAzpKb8cnbrqSPvRINvTQ4k0JEn0KyEtStKoGi8gT8hMsIAEyT3NQOg3Y+\
O+HkCZ2YwDKszJWRnDjaad3yE6FyjzIjEF2MHsZwEvlZDaVgOrIxsM7kgAoRTp+\
AJqx9ZZqG0BLmV9t2TfAYSQBvBOoOdUrqGGOvA9F//2kV4uGV8Pjk1dUTqABMJToy7AnJdJjzqX+\
6PXfkMAg3zpMdJAZg7UpKV88eK+A0dJkznlLlmKABalTByJIBjZE3Ugk+\
C8GFm0AaoEkMzIL1sEtt7zJ39O/xPjW3VijNWFIB8ndvxWvz5pBfM+uqJEWtM3XP/\
N3kha07IL5bYnapNufFeNd91+QEV4+rygvf/fe6/N/dDIRlrTzHUr0pp+fqB+\
TwFpTU8ugALMskIcqE6a93TTKtLiXtO7uoW0pg+S3+Ulf076/dzA1zP4ZKQ1vesiif/k+\
iHLA91A8egqDErAMbXDvLvIOb3QNBbeQ84y8zhnjU6tkSUCd6vJ8i3AE5KYsvgVaSk75QwP+QHCtq/\
y7TyA185aewLI8scmck1YA4l1fELZpgA5KuW6QPSGnPP39oyyFoyA1U8XJTRLAD6lKx+\
4LxtltTGBK4gCseO4+H+8zis80g58RjFwl9wgXMxOIukkBxXJdn0B1v9+\
0igUCpwht6kPMBk4gSPzNkQEWJAedaeiAW0A+ONXm9UBZlreDGSQ1aGVZMGI2c0H4sru/\
DUdGmb1ZIAZuDlf5AIlA6S1DZAQd48saZ3YjvPsBrjNwc1sPcy6EgDmQt8u0sdm9kMBaWZbFni0kzT\
zMFj9mT77zoo6YE3ZYfWRbECH2S8G+l+t4s94xBrZ/gPGcZI0jQGTo+mCfmpDrGcG/\
s1TddqxEAgq1xB4OUBayi7/\
5X8uBZDUX1omAuFS0QvqnwO3NjGesLsAe4r3JZWaAV2CZJUDsJtGaiCAdPD9yPDObLl3YcCfLDCBtB\
98Wz98ImuaBzx8L3oDB+XIyjCwacTMX/AQcF44S3n2JmAJJraXPMBSshTZg3lnMvwDR5zTa3I/\
AOx5ibc0PAGfhK2Zjuf7p87yXuCU/Vee+WRq452/1p/\
mBFBqJbrXYvrzqirvP80ADJjvrI816wH8zCV5gEYNuojMp5/Fda/\
4cgNkdSivEXNumigp6QARMks9BfZsnBD+a9vLGswBZskpAZQflP5RxQE0bfWI1PmD+\
V2dND1jgIkd5BwAc/QqWxXOABYl0Ws/KwNrEi3+\
61gKbJ45q7G5B1niSbSDaUg2kO4lfXlDELCbLPVdISvgZAmRRJHJ1YHuqcX6EcSVP8LpbG6vuqYWiL\
WBdaRb/Q8h55l+816O1wC7X4Bqlw5QtblZw2ICiUhoR8su53CA3LhihwBmphhHjkrjivlvdQhwK/m+\
0g1NoCy7eq3dAEJXvFjw5hkBwPricrN1uwC9VNXOllYkNH721U+\
U7gNxZmSbBtAltFksraJlquPqBOyqVn+eIgbMFgw0Ev+GEDh+\
2LFLzgLoCpMWbuQB6skejWgkxu47GFz0ACXSfhpDqmScfKHMFQgcJiuyFHBJ+IiDSw2yaKnh8+\
BkZ2CyUgAC/OXqZNMQXC1PVl65bAIEzM/jMeEAHp8128AZjJTL+\
WKNqfbOuqkBvxZJmLlq6gRoKHKr2K0AOJahqk5EbH7h/\
9eJ1ge0gscUOEcQrUeVDYMPPgKizaeVHdkEcErnR0k+Rw7X0Deo21SKZH5mi+nFpIUA5/\
DFvow9CO2ka6zlhBjP28V24NgXBHvzDzsQmBH1H60a2btSFBBjzkmoApj14D3UBWn5rfVz0lEpsL3+\
YnV3BLVDYOf2nqcbgPKhMIbRSZQVYTpuETE+KDSMCvU2fMxE6VE7PX+t4SiKkWvb+\
yvfrQcayeqZEeqUzu8Wj83voXIpeP3IxucGahlrlzn1pQ2obhhrlR2C1HJx72R+qa0Ny8HZ8Rp6/\
XA2SiE/k/r17WdQHHWx3ytLy0a5ZPChRVlZPA1vfmaLOH37K4KHv4D5jqZkBu1YND6scRfV1stPg5e\
j1eJxFyyID7nL/\
oUx2VVLisSUHXDgl5A9irVUS5Pf5868Ze1PCMFgtWDarYMhgYj6MZqhEp73cdko7I09UmSF0WZA2r9\
4pxPK7VfGSYvjHlJ0x3/1V9vMgyhavjb7oll/KEWfH/37dqfDe4pe/\
1p2SalLBEULD4uX3MuOomgVpSQXrnmxFN1oKzmUrYVqNCh2v8iGhwyUwAot1+\
rOpVBTWztSKZpLfWzFiXcoZqPCDqBcQ3lrFvznkEJHJkXPyZF9YuCejdKVrPRKfKOmlilRHaMGvOdg\
hnq516/9Weg0VND1NwK/v84DbGXIsiSK67P7bscGn0W5LfCCy8FVHgX4+lM75cfYUZJ/\
v9zNOzMfIJ3ge/6o1qOluDuemqF+1wvp3ycpjYo+\
TZ80egHHOULbwtJQ7BcvCvS944Hyf9B4LaaMMooeOT2jx0monKJ9MyQTvOuBjoFOnMwKirZiDv2VFE\
2WTII3/6HoRa5ZLW0jpNWgSjYNVFH0G7HbcfOVqimanw4J5AwChpcd9bxHWhZnBB1eRJwEaiKrVY+\
nAB4/t75+srKWolGJRBs7ALVNjJkfKoHJjSV1FP1D9uRY9mNAcjHZ+wDcFFEPKdGqx2dfV2vj/\
Q4YVJlWnjKrgaL1o86pHDsFBBomDZxMBP47bvC6YFEjRT9pzR5/aQFMZlHg4VPeq+\
Yrmih6V7n0JV1bgOyOeZwL3Oz03iKxqpmim8sW53NfBsIyo+ds+QY8yv2U8GZ5C0UHDIhnmlgBJ+\
iXWcdSgfkSFb33+VopepZ1vO+\
YCcDsgUUC3H4SN86yt1F07Csls9NawFFrxxOegcDLVfvXlLYC53Pbbu+Ua6foW7f9D2U7AhXG1y+\
a5wCUdVHoMt4OanJd7xhgFDT/0acgoKj2EJt7E+CVLhduvr4Tp4kMdpbA6UCDQys/A+vSRHp6+\
wG71vszYjZ3UbTWwtAH5y8BlgYZmnMjAUbxgmW+PUCg8s4JjsXd+\
AlS4QtZYGnt0cUxWsB20ua7CES5PRgTugMMGi4ctwgBPMkKQDLAbGeWAQdI57UPaM27Hnx7Tg9rmQD\
44dEyW2M7sBjlnNQhQFXy5dGLZ4CG/FXlI9eBcxKDvpUPgMIdQl5Lw4DJLVjA/etjWy1/\
AHWvI7ruVAOTtQNA9vo8m95L0bIBAXM8SRP1r+\
baXcnCpOO6UStxs1TvVItbEeiIXzVctRfAVa3IpQukxhukXTYGcu2lfXhJa9o0ZI94sy3guS3kxoAD\
MLnwDZA69SNpTTPzOGlNY0CIEXlKOrco2lcFAVL7EB5DALIkHhQGTG7uAq7E3u5KI43oYzzPXz16R5\
rDpCtP8ClU6N8T8hDZ7ldC+tixmQW3NpI/\
Zx5D0uu2ohk7tUj3mywYzyL9cNdjvxLqfMgHXEVKMaB0Vlrb6E3yEnPdrq6/BiySctK/\
bA1cJxnCHCA7li4aAnhFrfla5HfGvnVm7wTM7ZZXBGwG+vmDl94VA+\
LzDULvLwIkyU4TTuCc6VfJAbIoUGNPClSAw7p/OPE7cJK50Yr0qBM1HQZfAmR1+\
YsHUOJkvdvHlpzKwneBD4wAFzVBtbeqQERxPPVHAnDfS8pagHl4BnAhMUuhUmByowvw7TR5i8C9Gzx\
mZdeB6c4K9uNGwP01SKM7gO+ohFKWASuKBKO+9uMKD0gK/KD3njSi527m2mMGyLoqKPsvA7yVO1ft+\
9k5tcbhAiiNjw9VbwamJX86ndfQMbXq4QOIhe+TnqkM1Ae+\
7zzajvtUVqo3QuwR4CpMj9rvAHrMyDIg7u78fCol/Q6w+\
vjs4LSNgMDomi9Hf2Jw2Hqs0NuTBlwcFsqa8QA6W49ONH3EkBJ2J7yfdz/ALU6FD7Zg/\
LnKv1ToHlksc5pl1dAuBAhNV5s+NxqjFga64uF9wAUyntZiiPO+\
RJqLwCW2NMNELkAf1whfAAZG1xzGI92NgOiPO2FuSRhFvd/7/fdZE+BVdzMsL8dIu+\
R4ZCb3GeAu6fYNYFiu7LA/c8cRODva7tjGBbwkax0+NVPPLARImVx60xSMkV/\
L5XdHuwRQJC8Vq2WC2WFuZt/\
SgxaYL4JcLRCyMJUISlaunuGEyYXdznak6BammwWcm16d8MBMZMG82jA3kX0laT6YrQ6Pzj4d8wjzl\
0BFESYuTG1OESSIY7KjmA1ETH/vu1KVVXwwMzL3F9zHXMkxoZ/t6YHZ80d61SCHG+\
ZT9z0Okjdn5lF0mfyQrtcYJl+jUs4b5zpzcNF6fG6ZVZ1F0ZxyTdV++Zi79XfxPZBPxmy+VE8ms/\
f9V4oe4FPYVfE0maIjaUkpCb5EXJA9nAVnO74gJ1idr3VLj6ToPW2xj8qefsQo6hVpytUUhulG3pYy\
fPAcb+zh6ryBa/cwpPjzDA3kiTLohtepgnW/7zHoXOPEt/VJz1F/RQ7W+fOEM+\
jmv2WHX0Z8ZNB3pLx2HyhH/onNerzoIHvsVKN1XSKDXhEomjUrDPEp2ceJ/\
VgcAlXZdGbTc2qHW0UGysnoU63v27NQINg1NnwcQ0JbSP+\
ZyJyN8DY5RSLOTR4xBLzJ44zIJ2pIKjCEwMRpZkk3niEfru288qDqBRJjd1nI3FshyJBxZP9OKFLl+\
N3n0g/CEDhjfMnWGUTQe3s/vbQKQygNFjyJGQcxVbOcEVEQjATL/vOBTHgQMm3GeEW+\
TwBSbnXiywyXx8i9gzvPf7T0RiT23zZ6/\
L0qQvKLnaQMABZubeaZp4hEfelYjHJHDJAXrFmoKIPUvXzpm+\
8Tb4DNeQtHNooiov8reLEjOwBYrlO7NYMfMR73ttZGD2DC/\
ibnEDsyv7BNvugye9KaJvGgCxCdXkjdNkGl4PBHJ/hrCZBovXbn4X0oK6pSDixTYgCXOCw/\
X5FG6fGV9FlfAs4rCj9W8aJOmVzLBvTnLH91rQ+Q5Bfs22qM6maTnM1nKh/\
Ycutc1C1FlEJTy9M4Ow9/\
ZjXxo25KNjqZ8tcRcH0g67CvDdBkbpVDtUXWYN4kkl3Tv39IRYmiNIve51o34g60qKWKW/\
cBX18gTOihoOO71LicJwmQ/\
1vqxbcQ1R8Z1FNVALIPbMIaSHomIFkZDDD7rIUErvQLQ04UmEmDud5sm4GKOP/\
QrSaAW8Gfau4HQLriox02KQBpRpzpAi7vndk2sQzFbGdbsoII2YLVX935tpJUvotN5bJWv+\
ydaoznAf8x24VAWSPZZ4wKWoHshzvYN7WB0B7Yz22EGQfgvJvqd/\
w7kEAm6kHStb7ZpvVlOcp254l3Jpm7gfu7SHQAmAPJw35W1xGQdYxRcq4Fnt7RWaI/\
a4BBM3exkR1urwrvfcnUHmBtVx5gXerAdLK/\
kzEw1R6pBXjXDG3j4xxEkb5pkebpNcAc5j5soMPpyImss8DkdgLgyk/\
de2ZvARFmPxRoFSb94sGpHdrcQ4zJ5el1gPGCowqR6sBCUriYARWOefNFXIZYFT2g2DuTPS9xiNXeB\
1xMpvF+GSC9HZvVvhNka+LkpDnM2ptKdi2iFJE/AVwj7Qw74OD4Eutib+AzMpPDG2ByOwGQdyP+\
s205aXE3/36Y1zs81d2dPcKgX5/\
Q0V5D2lnP5fnDpeSAiICu0AwNoNabbBkfmeoRXQKuff7u0eIG2AqcCU8IAP79vtIi9glg7q1IA0rwT\
t8UAeLNg94ZzaQFZ77q/\
BWycXTWZbJRfXSqhUI6eN9nkPKR9PRu3Tz2azvQqt9oo7dvdOo96wMFpIY4S5qNjmQyIHtlcV2vdgW\
YLeoHpKOofvPTzefAgyUcR+a9A5hFfyzZR91J6lIgE5fj8nzg6n77quGyUdaiG9ksbU2654A/\
O0k3wNImCxVh0g4VW06aVf/\
fMp39L8ZbSBDQIp0F0lZdu568NcBTKeH9cSlgct0cmGHy4bLDdmApc58xsIfZ8QfsM8W3emsAzK0vZ\
Afy7Y1hFn5kT7JpFX/KBGkFT+4rIH3sbft/3ic7mY+SPfqkgczMxqSlfPev6VA9aTLLmjc/qzb+/\
0Y02SoSSjB60qXb/NT/77UOtfn4L4/81TI/\
tX8nyPMgZQoGkmeesa6u6jR5Le4Cd9Vf5NWffSd91THWpj7giDppe///\
pyDtmwVqZCP0ngBHMZUx1jklH5nsZZcH3Bcsv7BMmuyRLljy7uU68g6ZGwOAK7i7gpYB5aF10uxkCe\
BjtsDAArIowEdlVESRZYK2e/41M8ZHp/qHvaRL3PcXF+Aoa3ETuBn9VMOqcHRqd3oOUM+\
HBxmjrEWlUdb8Baz6O3ip+ilZGbG/\
vfvyPWBkfkvMhxvAZIIFVNXwwzOAKNnCTi5I5q4NTQD3dpbtjlHWbnDAk9Q9ZM1lcrM9q9fNRvZsL5\
XtP9CNu+ANB0a9KoBZXvwAyFKSdCKgLEGyFflWAtm36gc4410Muo5MrX/\
ZAOTOEzoJCLfuYAvXBMgJrFYAmN+WIMtMk0uQAHPHyjju98A5nt66TQBz5Zl8k4JUMosSyJCi+\
27fcAhrucqLtYB1ZZi1fjHMGvkBLeautWHW/nCA2SebRpbGmKsLQ6wbbYjV/\
QZa5hmf5goADnr4XuS5AXwhL24OsOuLHl22H0i5WBK9dhNpVjNXHIdY7UeMq1ZkdbEaqOg/\
TWmnAcxNUKEA+\
d7CfDIsczDrnMGptvNBYPHvmNwWmcGpPj8fwNwHNDgw9TWrEuA6G9nLDJDVr8VPgJ92HoYv7MnO6vS\
0xrpjAFnkrNhKHiIBXwCIksFtMIJ5Z850iVuLSslmaeaFAzBb748AFLlnE2z6Was5/\
VObk6UA5r6vuf2stdE+1mppH2s/PzAZm4HJrW59U+sXW8jvkCUsPtLQru9dUdCFqZZZ5+YAzG0/\
Ib2s9UogSuePp+UxgNnqlgXuc53iVp4HOF6zac1pwvx+\
iPyIzPjMb3096WF9UQVQZi7wAJVGuGNFAMML6f8ixpAl8Dq2Lr8AFdJOeANsZq62Al3MDfgAHpA4Kw\
WQ9VjumYDoNrnpPXHILbeWfLA7fBrA592vxAvYPJaUTE5CyNkgMhCYcwYQkP6cd4oPOPN6TZ9XEqKR\
1A3pVVrmAF+bzkjgQuDWq/b+G3HtrK90AUXbKubN5Qaq/vYYRUUgfV3m/\
e9Xvx7AbLywkWCm0CGuEIqoxlxY0wROM3soiHPvzu5RU3gM+PUKhwkoAp/tb5UHka/\
O3dmxwjTtJuA5fVeKuzhwrfVoSH8uEuP51u3r/lkAz/+4P/nAAyzNVB+cFYV4mfzh/\
upZusCjx6dF3w0jgvZr7TZgewKcXfxr39BW4J0bZ9KLcgRXjXrnTcNXAev5s6vGBIFtE7alH8gGDHd\
Gx2wefeC/XfvcVo8iCZsbzYvvegxwSfvqXJAH7D6mX3xGdnSMfpHTcbcGpO0vBkksBMLevmpze4+\
MjdcWCNEAvPUSUzvykcOt3g1+XMwFWPNGycaoIKJrru/\
mr7RHaJ82HKrjFoEY72lb0R3fUs760hDgaSAfknAEmV+\
fuSCHKsDwgI3hcArqAsHdyt3Dg6gUqovVeVwkgMW77bXij6OI4O6ubPR4gLIivtC6YCwDhQZzp+\
UoSo/FZkEBv9YD5sz9uAWsggV1yrO6l+\
lLU1G5HPnSICLeglpmqY1K83ONH3it2It77d7lMujsLL2SX/O+MejSnWNHUyyyp5JnfiaOhh/\
ZvY0q6ZdrakGyF+om5n7PTlRSlpF1rlWaKXjR1kt3k48ycC5Cjxw35E9AAhG5Z6D+8ws+l/\
OwaaF7FELF2oCXLWoR+HP3hLdunO9xE628wxtuH4oLYH2C2EQnKjvXvjivjgwfBr2ow+\
CPYsJ1fK4OnQsDwZcoel2ENFelozdF52605m98/AwVosCXsHjdVyge4/N6fta+RQV9WuQ/n+\
hPFE1b3yygx1BpPohf6tBOofbk+\
NfdV3UjnqJrVw3ZXMpMoujGHQpcCzhTKHqt39Oypa9Quq6RlJnG2I1i9rbUdYGhxnSKnlC80lHgmkl\
NLsiKZVP0pRm7jYrSUAt/v//w+\
IxTqI65irb4e7L9wDNbrylxCEDhPDkzopRmfkviLIrrpwzy9UWU24auEzbsnCjAHb+80b3/\
E5DZkWsUHYDaPMH2TOrJM6jWfcP3dLvKon6f/IYIcF2XlOko7XGyXDq9UeybP/QrGNVH+b+S+\
6ew5eoyik5EAaTYDvj1RBec+1xOTY60dhUo0sniCVVJ0ezRNxaOcfxBIc/\
8YgmwxVnnjpBHFUWXp9y+Nn1tNUVfoIeDecneucnvIQK5s8vqu/fUUPRhvg8R0eE11P8A5HpV+Q==\
\>\"", "]"}]}], ";", "\n", "\[IndentingNewLine]", 
      RowBox[{"zCoordinatesErosNear", "=", 
       RowBox[{
       "Uncompress", "[", 
        "\"\<1:eJxV23c8le8fP3CSWUZaJKuyVZJRGYdQKilKKZQ0UEQ3CYlsMqKszJSK7JFVnLJ\
FRpLRoKRQJCnK+r0ufT+/x+/XX8/H6Tjjvu/\
rul7v930dUQs7wzOFLAwMDgsZGBj0rB0cqdd1WQXBrxrolL+\
CtH0eZyOd6oqQedKgA0iWbpjudQNeOGbf/JsHLFtX+Jh1AMiz2qbCv/oFnfqRrL1HaB/\
Q2vzq6wpPgO3mx76leYCKwFjz4o8Ad4y/3h+\
eJjolvVXid4s6kNFbJFpzDlj19vWKxGjAJ35i7kIFMHUjhNXkG1CcuV514/\
JmOnUhpPnUnCrgteD7p7aTQKgqz5GUQCBaZfMz+\
yzgd3PbVc2XANtz2ymhX4DZ2x1Mzota6JRFYmTBRwFAY+\
mJyjYZQDM2Fx8f2PVENUFmNyAdrr3xrjFQKLdoOP4MMBwb9prPEZgtuiEo4Akcb+\
6QjQ4B9m8LN394CzhZ1Cy9+R5wpVnXZ0cOkOA1bfOpFIgakM1nqyYYjA4oaiL/\
5as2PNoBuL06np3TCyi8nm36PQD8pDqv1I4Cyy5bCctMApxKF4WWzwF5jzV2eTK30qnPEVdjfBYBl7\
uculctAZ4MyOhuXgF8EWhV+7oKCNt0ab2oMBCb18Y9tAbY7J+\
yYrc40PY7O0NBClhQutGyUAa4MXB6WcN6QCrv9f6zG4G0JOXlaXLAMZ7wWKdNgOO327wd/x8u+\
79JPkGgfkzX3588ucz+S4Uu+fOG13/XJJMX/\
KFLDisgeKi4fy150xN2Frr65GOwjFckLFoLVPi0ZtiQj6piwMtrLQA0SjFuYl9JvoXvAM8WXqC27A/\
nUk6gdJPaiUBWwPpDHkccI/\
mEvhFJB6dwfKIFPwoXjpOzw55SlTUM2Ay2Htz3GVBillcJeg8k9bvYX3oNiLy0O85KzkXx86VsKuTs\
bPvyYAvXE+BazofByDygEp+\
vLBWwszzuEpYIyJM3jwAq6GyrNgeSN1VaHcXiTs5OctyMJwWoD2p7pZHLhkfs6JjzUcBT7HDu5F6A/\
vLPqKwmYG9as5dTATjTPRsZKQ703Hsl1scHLM98u6iRA9hYsaz/5SSu3t7xDe+\
vvwGceuOX3CsDVD6dKWZMAli8z40MeABL0mkVcuYEM91/\
B2mAQadOK5MwoOZu15Y0g0FknWnlEP8GuMYi5cxRAgwNFK/\
qigRYWS8v1aKAA2q3PMb3AqbZg5qaUsCcqy/zBBMwpnEqXPw9hrBYGO/jwiJgucDPbR/DgBz7G5+\
vWwNB+xjlEjWBulviNjR+IEktOm3XKGaJDr3yrs81wGPxFEWWBGD0b+ORJArw25Zh37ATqNPene+\
yGji6S6Y8eRQTUVqguvDpKkC3KkL3TjRwd5tgnetZ4Fe3TUaVKmDmf3Z3HhcgkST0Rr73OZ3anrtcY\
X0u0Jyk9LDNEzgpdSN7oSGwM1PuSrYokMD5x5LlRz0+\
fNrP1Ek6sExjU96pUEDHe5mqrykgGl74Q0IasL/sVeU0UYdrPvnqsHkVoMWUa/M5DLBpiX4/\
awoYdOXcz5MEjh//arh2vJZOOVw1DxWiA0mZ3t5lgYD/iq6miQOAmuyr2M+CQPYVRoyaGjp1M914+\
n4OENpv9uuqC3C4kc2OezvwbqRffSsHcC3005jwy2p8d+vlM8m3ANmxr/\
6d5oBI4bjVQwlAdUJow9aRKjol3j/i4FYAKO/vTXBzBVgmmIT4NIDpVbu87JkBgSfZz32fV+\
IC4Hhyc9914LTCmEv1AeCOm+Yidj4As/Sh0TcV+\
Dp3zDDUgCciaxSHLYDAb96yi8SBLmZyIT6jUxMNEjJ+\
6UBMj7V8ny3ActugdHwjYOhuONz24ymOGPuf25b5wKm84rk6R0CKTajnvSIQM7GlzWeYjoP5+\
Djz5HlgyapnNb++l+NcOJzeb2sPjLCqyl0dLaNTz5T3JgnaA/0nkl8rfH+C2S+Nq4T/\
PPA9uFA68NtjzNgct2S8zwJKLAk82wZK8V5qbXuCTwPruLVXWH8soVN7jVvbFx8HNpov7dvxphjftG\
1R39LDwOC2xN6Ml0V0iu9Ev8zbvUCGnTl1t66QTgnHj5/\
cogUI8IhmxZc9wjct4NezUgaSZ7lub8stwLWa9WgiTRooHQ5mKL6bT6fYBf6sjF8NVEtHqKyJzMMBN\
9QSuMoJCPrdLvD0zcUjU2FFpjM5GJ5vbrbyXgSWB/mY9HVmY+\
gFLEw4WpuFqWmoq0z8USYuSMW4NQJ3M+hUu+\
PHlUxh6XTqz3Ze1lVXHtKpI4IRQcHWaXTq3sNTJieMUunUWdtVb85pPqBT9YECpj2y93HeqxQDRPju\
0anrs9HnWhek0KmUGe6cQ8N3cN4tYxcVdSRjOVZTdh97dhsH6m59NZ9xEpaSpw+\
FNWQSMIQZHi6VmY2lU315Tzm/tMTQqcWvRzgd70bRKUWVeI4FFyMw8BW+\
b9HZeQPDc2U5fxhfGD4qx4bckLYgLL5zP4deXvSnU3/\
bY778XOmNC0nq50cWxyt0CivmoZYCRyx2JYWJ5T8s6dQWLeXVvE27sFqVOs7msx6iUc/\
0rrJoeNrQKJPIByIzs040KvBtX1FWiQeNmr6nc+WGig+NWrRD7OKC2AAaVcvDsPry72Aa9a6A/\
4HowzAatcHX4Gh95w0axSySYqbCGkmjmtmuqsQqRNOo+9q8ZcEWt2jUEk+\
FzGPX42iUTOXS9sInCbT/XepJNMolkof1FEcyjVLlv/\
ReVOQOXrn0t3mm4l0aZep6PZRlTwqNsliotVja/B6NimJe6rHs4n0alUNXkj0c+\
IBGTY46NZknpNIo66TOgxK5aTRqQYMJ/\
WHVQxrVyqaU5dGRTqPyFRhbqKEMGuUoLCZQMJ1Jow6H2G1N5cqmUQXsQf0/\
uHNolJ19p01cDDB0vd2wXySXRolZeUU3pwKlPGRVyKNRxUK+\
Xw2KAQer8GE3Wj6NktsoMJlRA8yxGqc77S2gUfL1dUc624AY9zZmlqOP8BxJ5+\
y5HuDfkCmkUQ9X79rSNwT0qP22brArolHar+lhruOA540HBsPOxTTqz9EPDx5PA+\
ekRIY9rpbQqJtboy61M5XifH3aEf7ID9C4ts2Bm/0xjSrfuMHIOghYE3rxggDnExqVaf3+\
wrVQ4BqNPKmMRtnMry7ApUTnphU85TjLEo9vtV4HOEMkvLZw02kUnWP03ecQ4MWCYS4plqc06uQVpp\
sCOoD85yyxT94Anwkbtb8CuBlKycUxPKNRSrTZl3fUgUgSct2AgNfXlGpLgF0b5kRnfgOJ2j4eSxQq\
aFR2FMmXQGhkjKVYJvD9w40+/\
UFAGKuOrFgljRLwdDajmwMaKT3lXPFAiLbVQoEOIEpk7e2KJVU0yn3VxGdlPWDN/hlvXT/g+\
wIx5hVPgUCLMZaYP8Do+\
dOBTfLVNGppEYfF7XPAwgwjrJtA7tuXZ3XfArKlv2KFltXQKH7H7QO39wCC29S+\
13gB3zPeOSWXAGuCFH5wjQJrV2z6JideixP39rjaiAkwy6XjqR4ODA4362jVAMpbSHYADDZOKkhsrK\
NRK38kxPyyAPZft+W3jwK0re1GfeuBuCwJFASA4fEop7Mb6jG+\
9igHapoDmcsWlFSFA586uHOfVQCdr/\
fNHfkJrNfcoeG79jmNUv9yvmPPAUCn6FibtxfAXnkVKQkI5Gh/Ud0DcA+fZKZzNtD+\
F9GB9rxH5bpWQEn19NuWCGBW6+/w16fAvwkf+GKf+TtnZSOuH+\
GTI0e3A10xHUv8bQBB1aWx66IAzoec+tp04Jh3+fjvL8DuwtJ4Xp4XGMs+\
P9qKlYH6dIfFdceABYkF9kd8gaBrWxJOpQOnL8yFD7YAXblLAjp+\
AYnfzuygrWqiUXdzgu6wqgNZ3F9Djp4A/kzwr+TyASK6g6xU7gMl99rDimuBayrvPxUNAL+\
k5beJsDfTqCmH1rAfksD8cdIF3LY7va85AxjOL43AYZZ2Fok7QOb5X/Hj5cB28/6WNW8A822Zb27/\
Bnr01yCgtmCKqzY63bMcEGS4cDh7Tct/JxeY2Ja2cY8KwLPWZ6fAToB3474v1wwB7pYrW/\
PNyHMi4pdetgLche6q/qSA1QWHhbmvACm204HP/YDGrwFaSmHA+\
xBmX81bgOK6kdzxZGDXbzZFrYdAc8redrU8QP2S10xHCTD/uZ4B7PauK7/\
XAqei1NhtmoDU3lGvgFdAh36Ej3Y3UDFp/\
TauB4iu2fjkxidgvpgYBC4tJ7ECyHK3uSH8A9Cdj7DA5OYnR7wngJzsi2lL/\
gIZwnGfdk6TJ0tPZbHNArbz9SRgrsKXu4+hFUdDs32gnSDtrFfqFMHIsZGbdwkq7jfd/\
Uie7MGbpPKM/Pljc/sXgjPAh5ebvvBPAXncebIxk4BGwKm63F/AqziDn0ZjQLy8ck/\
ACFCj0FamPwTUD379E9sPkLnmYi+g+kvX+w35yldPNic2kIMweVD/\
8m5yWIYlmwx2kgOFSUzvDR3YSf3hHiwC9q+\
UivDNBjbbtV9MvQ8IWDz5bJQAvGMVeRR4k1wAYT5XVAIBtr4HF+zcAcmSSnF5B+DnkUTWS5YA16/\
HOYomAJPWoSJXfaBFy1ZghyY57xK+Ltc3A0vbTZhMxIDCvT+\
KU1cAr1P9rRxZgaFGtXVu33H51auOsTI1A0d5b9+PygQ+Z+zbKh4EPH/\
rtrbUEog139IhpwUI7B7WKRAE1CQldWQmMByK4nrj7jcDTpvvCnM+\
AOTDLKPtrgA6qKxeGwJadS5zwhLA/NL0F2Nw/\
rmNgH30TGlbAnDsx6u1nOeBd03lYyJqABcvSbVAc2e0jWonBv4XhUUFKinAtNHV70p2QO65y4/\
FtgKG7QsNJhjJ5PBqkfqLeswtajHLhJPCAOerEutNDwFZpC0hAEjPHT1W8h6z1hElB92zyQD1jH96x\
gLo+6DGGkUmvf21J1mk+zANMrXelE9LBjjtNQtljwPnU2zCCwQAcj1t7MC8uuzrwT+\
J4UCVOuOytXsA888qk4FMwKkIy2NcjzFRsyvzG/ldAB4mNtL+\
kundeP4CwoRvZheXxnMdKFGmn7ijCVxhIVciFo6Ys2fWM5OlhOOU04qyA8DGSo9SzwXAij+/\
tGxysAAdrBpcZ2IG5CrV6DuzA6fURVpuFWAh6179RenDMQAVqPAONuBoWeVwSw7WQbZss257Y2Ajn6\
nDzjmsno6SWkZ69wA37ujVl3YDh9UbfvaOYBX+rUUWdmA+\
kigCqRn3vwZmYREXr5Gf4f2B9V3PzmPDKnlgVWqwR9IFZIBcQ02d9mzEA5Ome8UPvyE5nHSt4OWWBL\
5ucU9VsEC6GGPvchGIQ/\
A4tOjbpvCXiCLm7gu859iAbu6K4VXqiCtJ29lDxSkkmUHPIdeZFIScBvWu98WvkX9ySqt2urICA/\
o5c9uUkZHs3YVmf51GfDJTZnCqv4lkxdBmnJv1FKHLU0bhnE8X8hhXwDkeTbksrIxWyVlzPshsHu8P\
plR0Is69WvpjU740Al6VFh8t5DKy307H5tIdDYiFDMaCW1/yIyhytw5wWVgiQ9r1K8l8y7+\
NvxoQDqXPInDuW2rDS0XEYj1lO2nUJIl02hHykmHrk5s4LFlVYwn6iLJ9CSH3q+\
iBNEpi0vfN814vGnV7RUqk4QJnGnXi3t2Ym16naJT3393pK+\
f2oGacztqepnkB8fv59IkDDB4orjmcOLXN/ehUyGbVDHH1EDrldOp3JT8nQnt4+\
IxahWskyiXnAfM7n5Hw95SvdfxgEE+nHg2fTWV9jHIgKu3mleRwVAoekSF8/tp3Uacc++\
Mf8BvVxBnRUSeHByg0Rn3Px+kfRg2y+9B1nU/MKE+mTG2rZ/\
NQsGw923tn5BhqGRNKvEiZHWUOG5eQ6agxCh9Wn2ClK7KoiVZmDiuvmwNUWOhWQy0ol9gbQrXyk1FJ\
+Tt3t3hfQJG1CFHpuAbqL9nK86FSXCjNZHzajSu6AeeTmif230f5Nk09c3xkj8qOl+\
XgyPhWFH0TCwOHRxhRD2puuPDJsw6Q0es5xxaKmtExlrlb0BDl5Cnnb5a5y1BpBrKfnVzxGjgknZr6\
NxLVqOflRJrtQRSq/9Zc1LCrWY+tv3QGmJ9oKwFb4bGodGGUwM/\
fGzatvAzs0InXz2sHesgDG1FBqyjb1lgHAOdOfvOJ7gVSq3tPdCujAGdqLvPfEwqIZrPe/NgHRK1r/\
nVlC+p3nyVTC/cHAx4KZHkBZMqUBGQ2VaN8+1ait9cLKPugTp0jTYNvb0nlU0OnXpB52g54/\
IptRq8MMGn9vKWIvZZOZW4mkRy4fU2gKCaJYOWIKd8gMLFV/\
Wj8pjo6xVjhz7veBWDhbisvoQP8N24GmjDX06lG9u5Po7uAjhWJ0ddCAEldm0vcLYBfNlmGn9OpSLd\
vG/aTVkx4QlFuVzigTj5OCxCcVFP2h7MB35QmUHJ+NyDYb67E6AeYZ+f0uj8FktQXeEz+\
ATwqujJPyzfiwy/Kb2myBjbzh37ZfBtg/XZ2LKKdPHKw+uBf9heoanulPu1WA2wXLG5IsgM6+\
EhuBj6utdi9rhUY/Gmww5ShiU7tPEK/FbMBmD7wULvLBIi/s7Zk2h+I8Fvluy4fUG/\
hWHzkHfDSNtDUnqUZB+ECo1XEBsB062XLAiPSiI6iyjsvA/KD3++N3gaEk8/\
oLq8mrWnS8BgA6mtHEP9b6JRV/pDDo+VArvU9njox4MGQUJepIrBK/\
1acnTbpOiosFl5yAChdXnFW9gQg1+WcU30e6BaWLBq+DLwyX+V3PQBgIlUF6VW+\
y89qpW4DYb9eDaWnA5dKf1Y5FALZLkaWj56SFnfbjxjP54B5rl/\
Q2zYgXTPmTdlbYMbmU6lUPyCxJ3NCgLRVj1TlVMaQRuvXVBKSSM/cuM9m24JWfB2Kd/\
dxNmC7RrkPBxew2kUkT3cpIKN4+fZyPsDWsWnfhdVAn9KqpyYiQIgbWauBmuUrd/\
bPN4d3c8heJe3iV60XFPNIA7njbescRVrK1ir3R55vAEyZN7U8It3mLT/Tt2qQ/\
vNqtxPyRgQn5tdRYH5KIBBZTBpjgE3D1fwIWUD3/\
daIZGkgX9vylo4kwNrsIx4oBvBFvmK3Ij3zz1GHtD4Kka/zTS/5J+\
mrB5wmfXRgaZuv8QzpvTNkhK4eXAwcP/Fs5ippTVflbjh/l7Sm10XPhbmT41MyV+\
c4QI7YsKzrgwUj5KREmskVk9Z0P8d3akkP6S3PN9YBa8buQ/mkNf3Ja/PkFGlNv+\
wtLBwlrenO3QMbAvOB8ae15tVp5GqZCv2QmwQcPrpjSC0SaDh918H9GnDoSlahhQfpPx9J1p1wAH5I\
MdRstiIXyesA89WmwNSlK8hmwO6om/v/bicv+\
PSw41dy1RVnM30JlgSC9xh1f1wF3HvDW9K7GJivJmdw9Xa+\
cjk43QMovjR0UakAWo2nVN7cBf5XsGCc3sk7sfc0oBSpc2KlDulIewlImawDtt4qNuJhAvwexuymfc\
BoMkvZv6K8HIhip79qjgOMDzOf3eQMvO69YrThYNN/\
cyYwcvyItSEHaU1jeo37hCFsvLWgzqkcmD0VzJ0fDewzWet1wR7o7Q68EaYLrI9a82e3CNCwZ1bCYw\
KzhJja4kz9JoBeNNjsnkJ61AlX+jVdAQv9FnH/fcCRP6fldqwDps+\
XnvafxPzDuL86xKQRsIz3S61IApzzWb6nU8BXRRJmAQ5v+RDxlcC/Wg9TnA0ux7clwJ+9J+\
55XSPNaueCC1VHgWHOcrlb0sBfLvePDH8xZ1bssR9iqq//r/sNbEy1u9V2Gnh2iH2F/\
2ag5kNj9mcGwB8f4sMLzMYL04f6L8UC+44WZ1ScAfAiKv7ywIGjHnsYZjGZzy9o9cDRUi/\
bqpvAZGWzB/cx4F+gAuLfHRWv/IHVQSkjTZbjMTDgd//\
buDdgybVrfYQecKdVsKppGcDCu4xW8xarTEPZ04z9KUDx59DZ6HOAw5MFCLyATuI6s81/\
sEh9kv1m7U8H4mpPyHn4AnJXR5O19wDvtNe/\
yOQBDhVyuzS0Y7Eb2Hz7fXAskJdUbbjuOBCx8tbV42sr/2ueY630E47fJ5gO9HK9krp+HmBLz/\
V5tAkoiJCVSB7HUus/VZe5qwjw7vHjy3YBFiz5+LxLBdD//\
nGmeAYrtcvX6Ten6YB9xJNttVeBHSaR2r81gaGmpc1dC4A/d9SO6fpjxT9/J+\
rzITZgSFV69nsAwoAtNZmylB34vZ3xzbMA5AS/LO3bf1kBdXIbxO/\
Jf7134NnWtbsveyNmzMdwRoBLX5te6I4EUk4O4RTCyaRr5rYTzsB5TYZSl3HklpCCg+\
9DSYCJ6Z7Yy/INkUaq4RGnriXwLZuzwegj0s6yK7e8p0yBe9mvaeodSERLGdY/0DcAhh4p8E4/\
J61pljY5N23A7nMyQ1wZclT9Nb9NoUqA6XyzABFra84zyzAJoP7MzOr2JKQvgQNnttJXApsuTj/\
Rv46ENqN8jfU7CyAzWrqWbToLazfzPtHDQ4hzUy+\
Vjsx2ZNCpJZn24ozVSHpadlHKsnnIfuafOCJKEtPoFE9Jc++9a4iF2ypd3tU6PaBT+\
69SYnoWSIzGQwX1qnvvYcqV62qz3oIwmb525zamtYiXHF61RZc479Cp+\
3uO6tVO3MYoaD3zeWklsiifnHKTaVQC4lye2H5r6zgEmHsynTtUb+\
FcnNTLGeGKxnrKQfr6ETjdiRs0p/OQcpUqvmVb+YQhfUXZhzimB2NKodYs+rg3AI+YvD+\
jMupNpzaUPJnLEUVadqKehvCdcaJT4gVxzXb657BMeMn452cdwNVSrFH0KlqfRvlVfXzbsMaaRu14Z\
LlKTe8ijdJteFz/k90dFaI4p0f0SW/UTS9/H/z5zJ9G1ZhzK/\
8QDqZR7typus3qyPND7HtUb9vcQHVzOKVtYVwEYMf3eHN9FI16Y5bbwjcRg1eObXs6tDaORuUpFsqr\
GqBSYJSRNTtzJQl1pWT/XNIrFBHnKle+rR5KplGLT0cfM2C4S6OC1skFP1yOiiM8q4+\
9SRo1iHTMl0v7afdpVCjPqx7GgyhPPEaWS7BZpaJOGb3I9vIyKpctdhMvjK+jliF3L27dSadRoy+\
jv0s/QpmTIukX21GbSaMU1V6cf9mFCihxBWWy5CtqIovqhWGK7qiSFLYwtHqxoG6KsFvikBIKFBx/\
6XBmBUoq9mcPXf8kAJE3Y/\
3NxFBtPcxcMxyWAbR0mU2ZbUYhlqfZcLymBBj0KFmxXgPFWpebqYB0DeC5pcC2bA/\
qOObIBxb8rcBi2pakbYdQ4jke9Gga6QbU291GFY+j+\
vMXjzVQ6wNS49r12CxRIXbc2zFgOQQwo9TXtUXxaOJSP/fpO3D+3YsDghTqyp+\
C01WM44DHn1PV9hdRey6xZzM6+\
xtoPPmiTuQSytIOA9IsAAa6V7YsuoSK1UbDp5j6DfzWkJE7dRFVbavKcvvmn0DXQHzSxy0oeJnWVEX\
mXwIOdS621ywE6LFMCx3GAYs91++7yqNevlUq89jcHgg+/\
VfsYyaQGjLkKPIVmLlr91JBEuW2dc2dwW+ngLuRl7HWA8sPDErEvwOSVjMHePGjSJ+\
4UWMlaAQETKw2Dg0D2qPvJcQ2ALsf7as9yYIa341LdmedBhDsK0r9dQWMt+\
z6WVsA7LW6YWw4AhQ4Mr8JkKimUVqztzTdzIHrleazHLeAVMUXKvqtgHvfuWZZ9hpc2LYKV4s0gPkt\
DJcAtoHy+K4s4AEr8z2rfmDBfKe+FsXsX4liY4Pa/1qLwNfVTHkdpNFxU/\
lp46VR0vGYW2PVuK6ORvVsUv2dbww02TOp04KBV4+daefpgC/ZTTAGpFZyFLmtq/+vXQOU8J9/+\
sUfmE+yxUD6sPjk/UHARPJWfDf/cxpVm0juWAPbclaLMrkA1jPrGScfAH8f/\
WrzeA0ob3V7GbiwgUZVFurc4pQHrDTK+BWPAwvGp2ZfBAH5+QMJHMXAXKOIek4fYOh507aXqxEl+\
QWSWAGOx5KuvSeB0qQDYUkhwIp9agh7jf/1PIFVtka8Xawv8Mgbb56wjcDDNs+\
MB4eAcSUlFcMrQOdPRaQ+\
QHD1t72L64HZhOFWgRFAKK38ZxBvE8aOu76muxKwL0sqrOsIkM7aqHXfDZi+\
pmj6KRFIZPuoGv8UeH7+zPjdD0ByUlrH+gXN+\
F4lVeGsawDuhMRLJzUBEw7dKWFzIFhOp0TBnbSmc0Kc8+KA8kBRRDvSo94T0tL8CvCq0btzbBS4/\
8jaJpu5Be/eGPG6hxeo+277N18YyKV/\
S1SVBThtIs0vbAEOqG54qKMNIKjff7kPoEuvlJ47CgQ6k6WatJSHsg8b2wOntyQ2X3UFZPY4Rh3xAT\
xzyz3rQ0iX+O3o48EoYOpo9KrkJEA4UayOLRUIaBc+\
wZdDOq7kXj3ppipKbJRnJP3VotiLNRPVpEscXiBwpRGwdDtu+\
vAlMN8O7wSeDrPzvnkH7DGtLf74kXzCEccvgV+AqG+dbFVfSbOaa31ewnfgnvcvD66fgLeePLXiN+\
AiKihUQdrFM7vcRhaSBnIhucRIj1rmnZmlFmky/\
2umkYNQzkO9JzBpuXySjXSk3wvyp78gj2wT2ryff+7/7WxPDdLOuZPXmc8UpPt9rNveeBV5r+\
Y3nd90SWuaP6zs/QzpmUfXxoZrktY0iSbLSGvaLHX6nAtpTe/yZJY7TVrT3JxBBh2kNc22ml2h89X/\
27FXm9+0RI7z42Oxa56SP9dnD9hVDCAPJ4+R1vRHxxuZGx6QcypCRgaQ6E761sDIJUmOcdKa/\
qpCl9T0IL3ufxuuaJTmeIreWXIDQoPPeUTNFFj5vXY4mlwJv80N3dy2A2IvhNu6FYCUzXJjeeLk0M1\
XmoApo6/rX3IfxIIu8TptDJcfX15pu8NLwB4xelMuUKkzMjgUCpitWBp3/RywUDDz7K6dgB7fi+e/\
RYFu5YnD16dIRzokikntFRkXpI5PB7ov2ulYeAHGabfvDB0GBBnfyh6TBbaORHC9nsMY/\
LchDchxWvYllYxTDlw0TI5Aems6424tYOchd/7gJYBv8+tnz95j4NM5Nx37+\
RCg2UdK8DiRycHqku4mDXJLK/+LvCI7MBbR7qjWSuaW2Bd9cjGkI32qdofIMeBfWAJ2ze+\
8IY3ofQeR5AHh+ZYQsDjMaoGOLHDtM6Ps2FdMg8sdeBwLHgKf10oNnrACuM7SHy0VA+\
QvHnZ61ot5dcLxYq1FHLCUg6yEgOyprMUPOYH4A/UM+6sxUVt0ntD7exl4U/HTMHcTsJ/\
y33vqMyb8S/7LmNbFArdO3M3o0QPqLzxwzJnFwpH+\
JWUiJBuIvUkiPqA6P2YABT3bNO8n5G5pfeX2TGuAV3/RsfHlwBdlPQXdZ1jI1km6B5ecA+\
qFyPkB5uvUMqyDjE9zLZtPA7sXRRt1Lgb+tR+xjK4TT/1gYgzYRDXs+DKNxVfW/\
QDOJrCIsyrvlhbgWiu17UYD/b/PA2xtzdr+fB/WdwY7z4XV5Pb0vyoSqWAs9vDFQ4uA+bbETiQHw/\
n2CkIFuS7zSpE3GnknhQLHEEXSguy8FaWAFD3u7LBjiCtqvkUW3TeQZOoWDY7ykJAjNVm0fPEk8s9H\
l4U3FkkBcWqk/YSMxP2e01gyAPHJraY5TKUQySopnC3EvA+hK2h9mscjskPgxc1zHKecEMw+\
TKtOf21AZtO+05I3IowUt+udlPNpCgFP48xivvpKZL84/jvZ1UuRBr3bGlOiLRAU+\
Z0c9C7k3MEqo3T5UMAMUuWSID4nvpuJNGrSaBmHjRQi6B6d8vsW5dEIt3n8Ub8MkFeL+\
Iv3LuhHlM3bX3NgaPga8o/F9o37eXxwEByLw8QtXPGIp6vtcl2E5J+\
Zy1J2Vm6iU42lJR0vHtnSKcUQl+MhsW50ysf5/NdiGV86Varv/\
pmVHclcYmr72s1UOJ0yy7143KcHMd60ax+\
P354YOqVhUuZiXojMf0ZswjdZGOVAgqrTiUdayUj4zTZ5yb9RMgSpt3ekpaKaaGRsrIk4gkLjX1xBD\
fJvCUBVkheld5z/NAqW8EM1LVM8qGWMlix1UX6M6mZE1K9isTzqHcOeAf5cZpRCJlz7OPQ7gS2+\
kRzSD1EuPbXsLmC7jEpqkWiwNuceFFm+N7uqu/\
hRf5lGJmUXfAFauc6LuhegRrt5X7NV9SrKtzXrt83m7EZlN9S3Q2l6KYq+\
oeeWLkJvgUOvlar77qAwzFQkt5FRKqavI3caUUVKidtdvUX2PpVOvkkUyUWl+fMo+\
zuxCyhCf5FtgxtRnybdcLDgJruqEsYGdhgfRA1LP0kaAMC/m+wogbuG85/\
rWQMcv8aXTFYC89ujBFFBh3DE2zBdApoehBrtbgZWX/\
5tel8cBXhfdQXP1itA0Y6Ffb0vgb2JebFZEqjf9aYNXt26DHCRaawJQJ6RaxWpxomzOSq1kAK+\
Urs19Cqq/2sO16DWG2Nev84c8P9r1hmbCYywPWDe+BcwePtDnK5Ti5O7XInJNAwI8Pk+\
w9kNMAaK769aU4ejuubNH/ezQIJneLRiLnD63i6pgd+AypxTV7ZKPZ2yHBH9cNmj/r+\
eFXB0D6P1HNNzOiVcojhYqA2oPvnylPIBzvziKtKqBEgT8ztDA50aIFOUGjDfonYB5sjOqYKG//\
adAixJnz/piDfiESyHg2akfXTtk4xnBHArMaeK6TkwP4ZmAZfDauZC8i/\
oVFYpV3vEKSDCu2shXxRw5rb87JUaYGiNb97oL6B6m1G55bomlJxOGyfqDYDUB9efCrsDgvMbT4GQW\
9plvW1A0qBYjTzZ+Zkxy1Z5VYzsDk2zXtmmB1B8jcdFHQBpwYw5hxhAckdUY+\
4TYFBn2H15L9CgR5JvC07ls1WWbUtIR3pAd8OcKHB17NL31E1AiEfShQ8aQJmQ3rXrpJGIEomhyow8\
+aLAK/dzAKtZRXKRM3C+5+6sqy9gqO1n9CQcUNO+qxKQADBOqHp0k622iaYkIJD9zxc/C/\
GWA6c0frtO1JI+ZLmXwslWYIDOmm3WDQg6svu//0g60vOrOFAX6brCZ4zswmUaepH6Bwhd+/\
rjAYZWfPfa0uIQFqAOAeIQadga1/7QukdauLsXL5DxJ03d5yl+SgxkB/K6Uf+\
kOdL4zSMRkrSCkyc3fc4izWFhv0MSlqRd3BrlIJVFGsifeHcKBZCW8pG/Lcy/SI96494lveOk2/\
wvtANF7Rmbywn+dS9Jl3jRGsM28pzTDKkfa8hfRereiTYgr+PZ2HTnEnnl5se5t+XIe3V/rhn3Ie/\
epNjY4kw+T0bqM4XFZNf0Nz/bIHnymbUu1MZNk29xOPrAAguya/rgh+\
bRM2TXNJeluyIracvn8Qgu2Eka9f828OD4/G+jAp2att0X1kla07M772s9+AKs3JCew092p3/\
b99FBohM4ocTo198MnJ5vkAHsdtzbNchpqnLZ4jlYAIyZB71TJ3cZlA8G/1ROBkbWFom/\
iwKur3z5QTSYnK8ALs+1ZCM9p6BKatVFgPl+WynnWSDh54HVrMfI/YsRl9kCA3Kxje+\
NZdEBxJy1Vi3fAhQIS62plCZn2ZR6KyVIXmd+Jxjw2lCje46B/FWp54Lvn3AZ6/\
7ZhQIXiBMZUmdIA9S3vwiTvgZUryZZD5h89udV7m7g3Gg5Kgzgle6e/\
mE2wE36gZrYFwyiFpLLqoCTizP6JpOBb+fMzvqQoVddbVASeBQY5Q9sYVMCCmrJ4g2Iaexdb/IVI/\
dzXutWWjVgOLqMupdIfgohGUf5XgIWk3We/G6iut+Z+Y4EIJ1JF2OYw+Tgk/\
jiYTO5k9UvvYIulQGofBDb8ssTiJG319hzGJgS+tUhIwtwvN4SF8oAXJ6UN/Ahv+OI7v8qP/\
0AWKZuwsp6GfgYxpkStLfhv5uSZEO1c+\
SjvT8wxc1vH6sANtvOPd99Exjo1BTLOgnMZW9DvAYqDMaGVpOpsv+Y+SHJl6T//ICBr/\
k24JCw46i0Xf1/v9EAZEuuVdtxkPb1/mk+hw5MwsGnru/fnALIf+\
p09bMHpI6dtj2gCuw0Wqr9jhXolPyqvLQNs/ryWs/DDQmAMG/5hLIVYNAt4HZCHngV/\
6Ru4TQWhXWLmaJMqwFNye99VqGAwFXOAJ7DgKDRXp6LwoBnpFaQzResMtMfvmDmAIz07iXZOwGPDBK\
4TqkBPx2zJMUWVv93IwyrFU/OIZQhgAlZTg9V/ffjEbKhuvdnJdsHLHbX7b6vGr8HFKSHjd08C/\
z42ePdsQFYfFT36cAY1krSVrhfCOwzDT0s4gqocXTctVcDtKtepJ1iAKip/\
pvLyZpbny1s4e0L6H5wXZa1E9ht7sCVyA6QPdw2DViyN68sVn0dTLZPk9CtDzRt/\
i0mwA1U2JC7m1joG6VtWIpFgNnTE59OJCMMGAulPKgTBaKvp6T4JyMnYGXxZRIFbFjX/ma/\
jQjRK0P2FAImX4N8CuMRM8jdlKRVwDLNeP+lMUggrgene5YsBx6zTXZ3hiOcmEk+\
rJPnAkpYlixcew0B5rvv0o9vmIH3lc85ZTyRbRh+CyjvmEba8eNJNvnjVEhaysavd/5AEIpamJp2+\
hwg8l6qTagfYSnIcHvOw2NA54kfGuydyFErhIbWv9pPWtOv3smk1SNicdoyKIlsB14vaf2zrRTpa35\
fmzxQvSv93GwaEppQq/5KB9EcMo+xnA3elE2nPISrfPyFkeIe3rMLeMCJXHdJJHn1479Iev+\
2Aj5EENKRLQt/hRCo8XigJfQpYmEdb/DW8owHiCuVrncPxSAxDt/\
wKn7ifY9OBT5ubwo6jzDJMa2aLH/\
kLp2yP1i8MVcLOZOXb0c7xwYkz12xn75t57uNa8Pvet9HpkQstTMO/kwdiKkRn+w2/\
Uq7hSQT5SeT6xaNw3tt9Zrz+pFYENUqr7GL3MTwVFpRojcWhvlwVeGlw/4hdGpH+NEXPVKBdMqc+\
61y5nMfnNwnzC0TNldxvhoZWSghZzq1YL1q/\
l76eQyr4N5LpWFH8TobeDlPtWmgYFFoar6Te5qGmVO9dCDKgUYxe2/\
SOm7ghqq28cZ2A38vGrVhU69TXr8fEv7isaoyrSA80iAvfC75OvI8y9atIbPhNCowOUh1ThZRf4v5d\
JeCSRSN4okPNZEIjKFR0h6ZjAyFsQj2loE9x/riUf0Z/\
JJJ4E6iUZ9O7BCsSEARsWvCgWMsP5lGjd4YSfCvR33hpOf1duj9XRrl1SJ3jm8cpcfago1DKWwoRkL\
EV540F0R58tbAcIXjplQaxZScfnKPDiqXv/\
yS294aP6RR1MmqfettUNTUnisJbXRHmSNnkcRwLTyTRolU9WjcuIsKKDrcdV9/QTZeMI1ZQ/\
wkiqMzK6bDr3wFRIUCox84oIDSZdNJc5gCKDv3Sm1v1FZKckw97hyotv7lFkCGbN7nIxUZI0esShIw\
c3gxp6sYirUkZ6kWr3Rg6vBUr+\
gm1HGbOq0iAguBqOYx1WIVlHim8ps7XZ4CU8XhnHPaqP70PSUCltcDGScuxj7WQ4X4fuCkukgL0Lfi\
p4PWARSPoz1PtvxoB4o/FR/YZoy6crz6fdDGbkBxO+\
1AtglKzitHutNK3gJbyG8jzFCWZrtFfXn2DogJKGqim6FizclQkGJ+B4zubbNkNUUxi4X7vHc3/b/\
eBQre8FuLTIXOAfPbvtKAfz/\
3A2wvbhUTEUe9nPKpfSvLKWDsuAhbWDJQKUn2NQAO3Ow9UwKosrctKD7yhGwJ6+W96rE7EmC/\
0P8toRUY4biSE8yJIn3+ByK7gGC/\
4J1pPoDCRNhoGR1Y2F945fpf4I6HV9ByRRT7VtF2V4ztgKGh0GqlNLJZOojcnyb/xS6/\
QHp1NY3SHGtKXmwE/Jn0+fYkBLBVsQ1hq6n+rz8GzO+\
nViTtiPWiwuM2wJxGiW3PXeCPHPldHZBtSnbR1dKozYrs78N2AA672p2WugHL6w8vkMoFfEhLrx84G\
HKMc/+qOlTZ5uQXbsC/lRr4bCL8WuARwJS/PXzkC/BOJ+aO6ap6GsWnnXLfTA/\
gJrd8rwBWazv2SmUDaxS8Qr72kF3T8w2g57T//\
X4H2JDWfd7LDhBjO6yRnAjMCUuQbhWNSv0U36k1BSTfNVo/\
KNlAow4lanRKkc2KjJVjX954Nfz3FoCI++zl0W7A+\
y45l400ar4c3AQwkZ9XmgDWjqy5m30BudO9V6OyAPJLKosO4BDZwzsHnCW/\
RpJ4QaPK9YcaXuoDZYZRoqEXAU4DX1plHMC+anOg6zPA6N3auPTPZK/13+\
NZOouacFSX9AQe2QgM5a5naiLbOw+7aX3Iv0g2S9uLrFsUAyy5XtXQVkIeeZCusuIN8G/zCVDvODD+\
RKAZn1BKXV1UBdBONcxnPQr0ctPm1JxJ36/VSe9dJNCF2NGYB4Tpm/2RJZtU/\
dKZREaGgPd1ZN9qC96rTixUlQc4py3HtUEQWPTovkutFNlGi/TMqUR6pw4dvGNkZ+y/\
QAWM3skWeWFMGpsuW7+VnwTYg39x6p0nm2ZP3nIPdCZ9yPkzR7qXw+\
vWTAcBjmTHdySgnGaVMUP6on0pct8vkE28rlUDJb5ZpF389HmyTiGgO/m+53YZaaKuI7Um+\
RjBSwK3NwDPVxaEXW1t+e/sANrndOL63gLGN1Q7Jj60/HfkAVW9qc+zpM3L2VNR+\
oM0fkkv7DLZpWw6l9UcT5rD3cFtPEakXWwvfn9RLmkgLzbJj4wmLeVTDWMX+UmT2eXSqQwl0nb+\
v1ujbTS/h4iS1jTD/D9AI7A5wZz8V7TQ3l+n8Ff/B5E1cTo=\>\"", "]"}]}], ";", "\n", 
      "\[IndentingNewLine]", 
      RowBox[{"xCoordinatesMathildeNear", "=", 
       RowBox[{
       "Uncompress", "[", 
        "\"\<1:eJxV23c8lt//\
B3BbNCSliFJpoaRN6k5piEiUlEgpW7poSKVUVFRKREOiEpWZQnRRVvYskl32Xsn8vc7l9nl8f/\
56PnCP6z7nOuc9zj3v6Mm9Jz7wcXDY8XBwcGiY29lTArfmHms7OEBTN32mqfWsBN7r98b+\
FARuZadFP6/\
5R1MXYn7H6MQBYvs7t9fdAwotdv46Zg6sX3l3KGkzsONtShDHLMDu6faDMu39NLVL5ePD1alA1sOZR\
+Y+BSyPf5HvtQPe/zG49WYXIF6u0qIxD3iqfmpf6d+/\
NHXg9ZrsDTmAwgVVjZsvgEVpTwuSzgOpyXW1P/\
cAzornhyoWAY1Hhp99HeqjKevRjF2eBcCTPTcub30N1M/ySKi4CFR4ul4/qAN0XP+\
mm7QECJUZDJ0w0ktTA4IF7tsKAafSjQ4HXgPz5vZY7b8IVJX1mLL2Ap+ENluILAY2953/\
mzbYQ1On7r4UOpwHrDA5/ab+BfCoeXXBXgcgbOHvq367garv5crF8wD/\
rxccOPu6acrXLzyZOwOQir7pOfgU2Htpb2vhKeD55+OaD7cBk858/\
bBNDJhfNTWkqKWLpvYlvX6hmQiIVvyZ/9kTmNr4MYzbFPCRl0/cpARkLfE+\
dHAycPtwwHnLqk5cl6qf9OEo4Grg72JFF2Cpw+\
k7nPpAc8oezfeyQMbNMzP2jnTQlC6Hu2leHmAVuX2jaiDwvExdPPA0cPnjZueaHUBbzk/\
rmeLA3iknRI6UtNMUpcD3/dQF4BRFb9WWAlovhghOTm6jqThLgX/+pkCL/\
KfFQhMB2YGtq7RCWzEod0YeWmoDKZInuw71tOADPyv8aslDYODRn8h8RWDSO82cPb+\
aMZQ3G7e8vQRc2NlfUSkFlOavL2r/0oQ/KWQJ/\
DQBerRsIwL4gChVU99trxtpKmRx993PasD5l3JbJZobaKq3eN+Vg+\
7AhUn7n1gsA8rKue2Ncupp6qND7YsVJwGrcNv7dUKAX4R86bnwOprSvCjlUL8HuM8/\
32115x88avpdN4t7gOHUe4/OKAB5j+Y6mef/\
pinurAv8rFNA5qcmzu6pgO7exf43w2txXUah2ybuAfhVb8iattfgTvF0Uwi/\
A7TGVJ8tXAakqRlX1GZV09Qa384PBZbAd503YaGCwKTs0+\
LmwVWYbMVZBwV3ApbGoj8VsyvxVr3e18wWBMpzl6bnbq/AbOlfFa9/tZym+IQKP8fSv2jqq6yaX/\
NgGe6mS+J/69YBvEGbPOLtftJUumH7yLmwUtyMnknaXU0luJsWPyk/uAjI68yvcTf+QVPnjn53e/\
7kO/7nXvOrBz+KaSrSNPe4xTTg09ZbnNN2F+FPofmUv2shTcXM7Ujk+\
FKAYeLXF9UYyscTXtJUubQWELW+Y/fYNg/\
z59iWrIX7cjHHzG965adnY2YaHrfWUc7CnVKdLR4flkFTrBq9t9Xzv9FUzikbkTavNJpSmuu3MH1CK\
k1tcKsIvuyYTFOn/0QpC7V9oal/fvcm3D6ShKFsmToa/pLGKjHAt2jdrXiMYOU8RzubWJrK/\
aZCv9z7AXcKP4+S59oomsr+sjXhung4TQ02siwvDQXT1MxbMpHuXwNpaujU4B/PGY8xjQ1/h/\
3cfhsfZuXEEVUXY5pSW/2r7IbzNRZ1e5lR16NIbxZ111rM1vv+\
cxb1odAxtzUjiEW5sx6fyOQOZVGlBSNHhedEsiilmjW6CkrRLOre+\
R7ZLftjWBTXk4qUwVOfWJRR7g+5h7c/s6iHJy8eOFmUyKJsXGZ3/DP+wqJWy20/bNn+\
lUVdnDtlWsCFFBY1v1ZbplogjUU516T5fPJOZ1E3hL8E3l6QwaKE7+\
j3SYdnsqhzSwR7bipns6i3J49Qgek5eKsFL53UZPJY1KqhoNlLOoA/\
slcelETns6gDXEsjLB0LWFSc6eHAP5sLWdRgU8jmZXxFLCpXTmCPTiawftm5fD2PYhZ74L6zKI4Dko\
oFYj9YVL3S7fe6FYC25aOzTwJKWJRVPtf7dydKWdTOCsUHz2V+\
sqiuh6K9am3Aiqk86XkRZSwquTUvfNbpXyzq8k76ouT6chbVWjIhuXkAWO9qGe2aUIFLzlDQ/+\
VUyaLOpLh39ElV4a0esGVVXQH+PN0qFlIDtL/\
bqbFnazWLUvNPepUTCGhuk3FfxlODIShZfPmoCWAos7budDJgYVF60Ei6lkWF+\
QhXzLkGHHz65HlMLcDCzbBk628WNcurSMAsAJj+IMDLkfMPizpy+vdO0yNAjMFwiTQNtBrLTw+\
XrGNR8tbr5SZfADypv4qbfgLnU3Turl5fz6Ie8W3r5vAGFj/vue7RDXxfc3BKz54GFrWOY/\
bUeaEAt/SjzcITG1lUir7wmnxT4BfZbZKB/Hc/evylmliUZNaixPALAJdcV7NrCaD7x3H7/\
NXNLOq3EJ+f411gkW2zjV8T4LG7a8GlbS0sauL7DS9m+QO/nEyU7AcA8Zfqo/\
d1WzHHNqxKsg0FMm5VN3FMaMPD9SL6dxsDiQ+ucB+MA1h234MkRNpZ1POusD9eloDoYGbbt6+\
AlOEP+ZLJHSzK+NT67jeKgFlo4U7148BsP8OlmR6Aw+bSB7LxgFB+\
w5Sj9UCl1u2HNtM6WVRDfOpy7Y2ALPNBA6+M+2/43AcO+\
XaoD8cDzIyoB04WPhveKdzFovKK97fIbwD+\
cu60rjEBMqqWYCsDTBq3ziz6CKyr6v46oRoo4KjgEhDsxjMLHd5TuRKImnTqrdshwHUV/\
Yj7GrDg2o7ZO94C/V9MQo4UAV6y8ZnbhoB/Cbud+\
hb0sCjvTfYqF9WBwYYir1wKWJxw8kKrLzD7k2rv90Tge40Oh3s9oL/\
66dNJU3pZ1Ax7R7Vjq4FFYooTHQ8Co/UrjAwvA/5VR7dNftXLfuZMIPWWuMbXDkBd2d8qY0Yfi/\
IhIZISoHSAPA548aVki8dVwOT+vajwIKDZ7dqHJ5nkf8Ii1HXbAWu7Y+e/TPuL1WZhyEe+\
tcDYRg8w4YojEFpidEbLDzglJT3RJxEYvDd/5dsawOLFy64zPP3sd7gIiEt4oXBwB/\
AkWSqcMgMKV5A4DGjbaED9Cgby7c+sXJ8B+GjMcN/VBJCIRlLwH4taItd5OXIpcIkZwn/\
jww0sW7R27g8X4LrvB6fjL4Gkd58cQr4CzFZZDaSrCKyyHgXmD/edrpIYwJhKJudMVwJ+\
BNpuFNQDkjKeb/tgB9y5r4cYD4igW/yU3wKxt/k6RNOBF0MvfgbVAvaTyC4H+\
F7J6P8rNsiiAh5qy31cDXhoHv4npwUYv2o10jcHZj7jOqJ8FQhf/+Rf8RNguV2c3KIP4/+cC+\
y4W1nWUw9gYpWZcQyxKCeLeHvPWcCpb6eC7FcAO769sZu0EyBx4h4jYHn9XoN9Z4BNvInn+\
G4Dq5IjltsEAhOll1xyjwXSpReYGucOsaf6b0Dwcuck8QGA69nc7ROEhlkUs9AuAGLX6rp3rwOa7aJ\
nDKoDd29vjg81Ambu3DM0yw4QrrypL+\
8CdIjiVz5AVPutKqc3QMOLv7fDEsij1t454JYLIMaIl6wGbimrxZ3oAqxaphUf4h5hUSs3Gt/\
knz4yvoqOjE91IHBOQL6kKkDm0TUdgEkZjgLV+anClqeAN5HkVUfYd8odoHl/rlr7Y+\
DivTxvu2CAxNyhHwAtJqAHQi4qzVmVBxic7dZ1/QVMvukod7GBvOiGG0+\
X9gBvMz7LOo8CPgMOOvcER/HR8RlhTgLp7dYDUXOBiwi+85cCq2bjNloFbJr/\
SnXaRoBJT7YDGzh3X5usBQgdNRV8qgfsf/bmXYkR+\
U2smE2i6Sj7jjtJHrU954vfGSAzdrqe10VAIafy2pZrgCBdlPv4FkDG5rkHcHXAW/\
GwNyC9zeRAymMgeMWHqb/9gef9CnWhL8mjnv4oWRgCHKjhPK4TCojx7J+\
yLBJIwJKZEA0wO1sskPMyJqTlE/DOJXmj92dgZOtAa3Mi8KVc/\
1PrF8BiFi4xmby6vMYrwVTAub7i68I0wIRZFICY0+u0TqcDnVh5gwkej7TsuEUgs9fYah4BSeNOkn/\
uLftxxY48z2eyQKYAA4+RZX0F3LQ4V/glAeS2MKWBRiyZXfHA1po56nPjADJ+kz4CN8zs+\
SOiAMw5Lc5wwKFxkcKEt8DO2SR9JM+Mi1EMBLiZvQ1gciJfwFK272G5JxB65d00uTtA8Tk8/\
gbAZEtXAEys2UaOwPQGEYf79kDW0aPdp6yBUiym006Qz5lZl4FlTLIH1COrVNAEmM1hG3B26gadBmV\
A83xl/08ybQSvT1h/TQaY3Tv1dpsUMBWbsNBMcslIyOonAbNy/Z87cQGyrqKlOX8xMx+\
8sFxU2TIyvsQBV11GBJZ/By4IPZQ4mwEcUHyffuYzuXfSw2+tixwZnxtkzpM1zgfIuVFQUeUG2Es/\
HPW4BNQ0ekVOIvfXqj1io5uOAT9nXzBeuQ/\
4ofG5tG47IFNbaWqwHjAWd7l7Yylg5HhC7bI4EKVCtingsHXKSOQgWUkUGy/\
WNgObV5BFbnh8uwFaNJ53i38CoteRbRMw/looe9x3eHwIgGeeFes+\
nwFWlEwuEz1OFiJniQcrdADcm8cmqgB1vCU7gpaTl3hR+XmKBHkeTDUVAaDUd0v9mj6sdTM7n/\
r01gBvcQeeIeuhd26XcswnILby+ZK8IGDlvhUywZ6AXU8/Nm2AJJxRFkBpc/\
nc9n1D7PtiM0AWgGBZsgiTe0YUCHHWVntKlu7WK/uPpDdhMXepQyxbNDg+FkBXtKk3z2ug+\
iFZXABBs/lW584DA8bXOsyOAZHXpfgXavzvntI4BSuIJGCOmb6Kl2wl3PXuS1qxAa24cuhsd9EAO0S\
PB1z/dXG1BAJ5MbZS0m5AFa5vMQV8fC8+\
7e8BQOn8UMUrFnDVHHf1IsDL2UbefBLArO5d2CuPkeJFCRDqR8YAwOZ+\
OysQ6AhKVV93E6i7x5p1zubf+EINPAlS+n1iPcAUZySB1/hFDCewi795VKIO2/\
riLy5BemSjV7b8eNgsFLjFdXG+\
1n3gqsZKSvQMoJo4TzdYv398XQVq14onHpICkhQX7HLkBkpkkmps6xBvPMrR5NvxDZB+\
Ihrf8AY4IJEzZHEHIOtRti2whyT0OkCAk7PbjDWAn8rWUZ6ZQFGnD7ZxhD3RuhV3bH/2ja+\
HgGcwGVTg3uNqvguXSIxE5jGJo0gAenUz4P78iZnePCDZ1yibkwvAO05wr0EYtjrgPaZ27/\
j6A1SEW2ufuNo7PtxAUgqCtq3AS/\
8ydfEFwBfzJLfPXMCtP977t9YgGhwWMXj7OglwjyVFEGDf7qmn514GvnliLTAiEaM2GUzgAUm7JYDz\
JKAfRAgqSMKvn0AM34dd4THd7EXmISDCLNlAksTGSyd1APd+zazzCgCn656XJ4QAT/\
cn1ze2krBZtaSjJwOIwcrk/hqIv+fwW8gFKG/CfX4MCO5rPJe1GbiPv/DNARaG5ShIDSL8xr5/\
aGFJJ3sIooGxuh/wLjBEIMAGMGSifxLPk2BrMRB4X4lzNw+wniwSVR3jgT2wtHXy5xW+\
AFlHVE8DpMinqQ1gj9mxfhkwaa6wznwBQKJl96Rv35BxZGqYDy+7AkQ+\
Fhs2Ww9wkotvR56i2j9T5dgrYFUNV96Sw4Cf99yYDBFg1GC1iXIG0pz1n/\
uy7l8GPMVOyiasBa6u6h9MaUFO5LVj3ZeAAAD7GXZmIM71WvvwZOBZZpH0ua9IqRKGY83SzwHVkYKP\
OZcDVptCJ8+oRSLGlDp9gN+Jb/7kaABMesoJ3E19fmnmB+Rx+ky1CHBL/\
VlZOgd4g9RaqBDZn5GDh998V5IGqlyeJLkB8H44pDXShlSx0N9sTmIAEG+\
QfPbofuAE3WZfLwCIvrx2ZF8CMk0mTLAFRNf4uFQvAI5Xzkga/Y78dLTh8erJtwCOb/\
YNPcrArgn7izPbkdUipLzkStJbb1alqNw+oIufOzeBH/\
jnLDptRRxyYWNt4SBPKyAmlOTJgNxVi6si+cig43NchlZdBfY+nWKycQ1wJmiDlnI98m6DA+\
sqJH0Bw8sX7Zt2AXxY5kOHkKS7ZNDeeqGA4hISZQNSnbLfbYWBHFLruY4cv1NYYeH9BmT9xWH2m5TV\
Accel8H0d+W4Cr3IYwumAksbjc1OU7/wElca1HyLyrCuesSufL0W+Lpdn/b1+\
Yk7pfn2QeOBUiz4fJNxGwIjPt9fRSSU4LVuvb65aS7ww0LI8fnlH9gZQy697K7+jhGkN0+\
V2grMkPz2h/WiGEFO0sxFOrxAtnLsq80nisbDp0IssKUZ6iOLgZjG3EsvbhTg442cskOvMR/\
TZp5EVIsaUDP3Q49ZSB4SzDX3eaoFgYHo3kKn7zmIJZhyTzbWurTY3TF6WVguNBJshGdlsqg5gcrdV\
Mk3YGbx/ACfdGz94gOLYw6ksaghibnLcmalYq5W6CIlTMYIGj6+7eXzFWu4tY2G1oEv48+\
ThMVz5tIH18NoJFmRHb3RyxMQG1uSokwcizod9UigWi4G4yUi8frpm2jsp7K8bbdkojBXgwcPHQ4OR\
9RE7fpzX+sti5r71EixXiMIH8vPqwcldwWwKI1npsNn7zxCttVeZP3ohgeGoOGB1mvB84C5u91icSu\
aspviJ7B7mhtNzZI4qdx45yFNiWqLXNyU4U9TZ1PfrXfLfklTnAeD98/IC8H/\
RMYV2xWE0dQ9JfWffhaRNPVOb4dqffN7mhI8XJgtZP2RpgKzSQUwlqakC58XdtvE05SweFJqb/\
tnmrKhL0QejUmkqa+XF+pF9CfRFH/+\
wfy69V9p6lXnxDBph2SaWv1c7ahabApN7RfycdX4l0pThbuPTj2gmE5TN88nBSk6fKOpouMKEf9iMm\
jKYZ7knC/9mTQ1PDBv7YH12TQ13XNdYtbZHJpinvhjLk2JBf/\
V1XTMoyluz9nbvovn4x1KrhuyiQNWrau80aZfQFMRlSLNuv+Aoo9ZjZE+\
hTQ7WSuiKdtsyWH5H0C2p6WgyZlimkqYRcrw32lKJ/vty8vvgYub/VeZ6/ygKY3amYZqXUCYqv8A/\
70SmmLdqUvPkC+lKRPvjQJWOYDE4Zefmq1+0lTxgsk2lhPLaGp+8PX734KBYh5tJJK/\
cKVHJAyU6oD88/0rta+V44OSNq7UnF9BUzfkCpI3JAL9X3OdhAwraYoZk0Eg/pB+\
QJRGFQZlBindAqIzd/xZ1AT0GdW/\
yl5fTVOaHbsLTV0ByfTzFr3FQNd8kQ5L6RqaeuTVurWCAgIPhTWqJJHfhA+\
buAvV0pSjsHVa0WFgzeRbdZxvgUSpxkKZAWBhbu/F9Tt/09QhL9U+FW/Aom+z7IrfwBpH/\
xmzVv7B52y5VKrVCbgf6nshKhuYYq5bZTK7Dh+\
488yLvOZA7WDNXq8PwNSWfvmpPPU0RfaYc9qAfcFg6g8/\
4G16w2XpFoBjrdQWA8UGmqLEAwSdXIBTSt/2PywEZk+uWuYh1UhTurOf3LhkDQT7BzTpxQFnrE9+\
lOZvoim1hCDqpw4wz0NdwsEfINV5rlbgqmVbg5NiM02RCy69DmyW/xW7ogBgsps5LTSV+\
ezkRG8LwPn1IMeLD8BjnpM7A7laacpt8K6GqybQrXj2k+\
EjYLXIpHrxOuCY47KGBIU2mkrVPCegebFtvJwObJQ1T1k3vR3z0LUvwtkI0Nd69zkuBDhqoS75uxdA\
IrPGUaqDppbXbFBo3gYs3Lx72SFLILiU+12iBxAfahQ++\
wPQMsD7ybgMYFI0jk6aMmVSVmALqdbsAkK22rjMtgWex2ouWOYFLLYs2ro6DmDCnkrg31+\
xmVN4umhqqcHdL71LAB4mfAeYUJYCdv461rj1ITAW1wG1IaR8AFxv1o6Zw9tNU6pM/g8gRjkgodk9/\
nBArWclIjGAKRt+Av50zS04WQncUL+z4SV3Dz2WRCwGHMIOIjwB9vUdFh46CSSew87hCeyg/\
gk1fgQOB93zzigDOElqNwowdZsFvfTYprADMNoe8avAAhgLZUnrcJmHf38EwFTgioHH3ORagaZNHMG\
7JfpodmAPME2qo4C/\
uHy5tAuwhAmpgezfj61tsoCxsAfQJmnttL809bliuNNwDSATLJKnegCIarKLnuEI6JOizFOAiXsTgT\
1px/hkagF5m0DOeN5+dpN0CbAo5CMiTdKiPa/wQMQasFN/M+/UXYDU3cIigBlMnxJgYv4+\
YAqCORnS6mVGWQlghtQAkGrfJytyCeBIXWXW8AwYC4kBjJq9YS0QcPQJLcA7QFMlfvrT/\
BcBJBuQ3Qng/k0NMAccLY+\
84XEDmM387QC7tZoN1DnYnv3eBihuIwM1iEnrambPrwAE8coPCO4FvgywXP9RwFjRAFAo7At7+\
x4Q6VLJPVE8OH45ANNPER2iKTnZ3btU1gEmYWed4vWAWMzC+\
eeAJySr8AEe37XcmhIDMDlaCXB0xkmTOf8AJsoVG6apScp/5yxXBC6lXueep09+\
wzTbgJjN5NWAzp5d+i4xwA6msA7EfvlkkPx3mH0XzByhqRNka1oLTCN9nv2AGa/\
LW5vTAKlYhT0AmAJFFGBdPxjcWQAEZR492t0JMM2BqaPY/pxTqrPkgQMeJ+\
QeaQINpW8HDKwBaaaQDRgVzEJsD2y7sune4m/\
AzqDQC971gBVPzelhLo5E6msHYrVpwOtZ9Se3zAMkSMlhBUDqd0dZQJ2e3eUjmsCmPMFJ+\
ocBgzp7fQ0rgLkrHQGmUH8LePxtXdkvH6Are+26V0EAUzz4AGjclD4vlgJobRYx/\
loIMIXkGsB24Ya1XJ2A5F2x1+\
6jwH3cpcJTOBOpB6VSnu4SgGGc2iQuWeCSfVOGqSJgknVYPX0HUGp0RmvOfiAwi8/XxARY/\
cP8xUsKuO307FT1ZYApCd4Fzn5+Ji7/FGCKhW8AJoSIBZhSeRpgRkqBxcDL6faOarWArW/\
hcYVO4Jt+SeGUUSB8H8ZgElciteh2vlKIOCBD7pAlALPSrgXKffzCk7cCKaT0rg1wkYMOhgDfFa+\
tblbAEX3zvYLngSu5QguuuQJkqrU9ANaQDCoA4FwTbfUuDBjLvwBBUj3PII+\
KXKp37gfg8k036fVvQEwCaV8nsCHkkVTTCBApfONH70TuxLG68SwgXu+\
dRv9CYCaJaVYCaUuV7meygHNO5I+AKhkwfaDkw5IolRPAoIF1yggFvNmkdyjCCSCzWdcdIAtKpw/\
wsy6159pLwE131qEJkQD3EeWrLp8BAXIzZwDH07bjFgG0sLV8rAU4JOsyJ3YA/MxbBJjq5QSeRKo/\
xEuAng4whVYpoLHT8fGIHPCxrS54iiIgsvjvhunbgJFHb7WFtIGzpORhAGwvLP1WZQaU/\
btkEW8PpP4jtU7g3EO3fk134PKU7j+8PoBo0uj+yEDAjpTawwCmlRkHLCOF/lSArPKD+\
cDBT61b7MqByaRz0AC4Jm/\
03tQDMLn1KDB28IY3kfIf3iksJgqMHY8BFvRX7jojB1xp6W27uw54dQn5wBZgHrOpADL3VOUDDwBJd\
u3V948BY2UfYOyACsBU7K8B9viX2jvkT77kB9AkyfALALuXQl0osOQxdf1sLMC0z5IB5ZdXe51yeNk\
jWAJobRhao18LnBl2Lg9vBUwO/9rO3Q8Eeb/r3cbFh4+\
ONDkmASWfWBVvRIHUII5ZuVKAgLXiwxoZoMx6Jt4kwLRsNgFL53+\
VqdgJvCr2iEnbS56HnEYwIM9DCkongLTl2glrbAFV0jh3AETJe70KnC27Xqd0GzhhSfoMAFOY8gc+\
lC1f/SMY0JojarE7CmApnf4TFQ+M1cwBZkPLBTqXz+x8WgIwR3qqgYVkp28C/\
k3nqBXrAQ6S5sQwwPQU+\
Phx44ffWrdSCHjyr1hCahYwcpFsBgDTR1vKz152VgIT3kocNNkAMK0kVYDU0hI0+\
Nlryz5go1zRo7rDwAnmB9DblNldZQP4tQelqp8FmKDCCWDq/\
K6AxBavRxs9AKZI6AOMenkteukPLG3ou5/\
6GsDijpEDOn45xvyO4Wcvg4mA06CSbU46sH4G7qc8YDLp2pYApOC+v4pc4K/\
2PdMbAEkpn8C0dkDu2R8H27+Ax1/cjaPALvJifBMSqcx+EgUCz5+\
T0hJANrReCYDequ2vJQ1M2Ph43zNZYKyNC4w1AQFyUImlAhTjxY/sBJQaL9ZaagEnyHa+\
HyCXZXYY6H+JO8QEMCRhruUE9iJDAUwh8RzAtJCcgLFmGZCdhR93QLTv/VcjT6Dt4JZNDb6AhO+\
OkSP+wI9piCFeAY3Hp2cuewfc6Cn7cSUKuGgwWyY1FuAgP4njz5w6gb2AZAFrlvKWGxYAMQe0r5qXA\
ExLomL8Q/gNkIqnbBPA9Eo6AHm3m9lpvQDTARgEgivES2Q4BRIpxOcBWXzAgs8iUYaTAKZeJyzAXjx\
nAizSeZYAbAai5i6dD8jFZ267sJj8CcszLQcwgasC8IMcXlsHGHy7c3uzMrCOvA8V4NmdtEm624GxA\
iDAtOr2ANdzLFum7QMuetcnlesDZG0INBRgrxLHgFgdpQOjpkBEkOTIIytgpOhc46JTAHME7zTA9D3\
PAxnDU7ZduQQwlQ9ngIm6XYHzpKngBnCSJv1doJxMXk9A6PuoYtZDIBdvp/gxILmRtKOBxHpX4S+\
BAHNELQhQkSWH+IA5TLwLMMcgIwGm0/cBYA7axQEbmZLZ+KeRBNDHNR+\
mJANMHySdPOHxoUH3TICLaQKRsSApfgHAdCeLgc64S0k2JeQqSOJUBhxA0HSnAkg+\
izWuGnDZR0q2wHebT3kG9QATajUBZ0njqkWAvdG3A6T+t78L2E1C2h7yIZC1+\
y9A9jreASCbkwQTAKlzVY4AOrykZCuYSK1i1ibADLdXEi8gW5Gu3MUPbE1Z7yQiCDDNjkkA032bAox\
V54AqU4P1U6cBTKYgAiBXj4ybAcSRHulMYCw2Blr9lOWKxAGW+\
9Q51hIA6Y33SQJMsjYXsCXtLimAqZTPF2TvaAsAl42tHT+\
kyUswJxaAqWSRWAxMmVE7tHsJwDT0l5I3zxxFBRBJUuqyAL+vyW85OcHxqADQd1n/\
PWUZwBz8XA4obUBMJA/8TrA4/\
oWgVmx1j9YK8sYiAvgKCUiHQ0UB2MuU7AExj4SKYYIh94n8W1YCpLHmSDC2zgNMSEvAHCz5f/jvT//\
9838P/+8J/3sJNyvE+gQ6828ablf43zf231v9783/dzn/XSBzDIRccvhdcqwBIJH1fIIJ+\
0jFBWCOdpCP7qPT8Zdq5MMkLWhF8vGSjUiSfODqnnvzWhcC/\
bfDNkaRQWF6JWSY3E6NLJpOBo7pBZChJCcp1pLBZZrbZLhJNLeATICxpiSZJGRdnAWokW2PTJvP5DQ\
KmUg34sgxXKB6omewszDAHF0QAjyVSLAOtMxscbGeCDBHVgSAH4n7BUTJNDZ3/\
65dzENmFOnWcwFpwpadSznIBEBAHTdMbkYmViO3p1ntjeh+\
AXZk3kfWlmwdSaob0E2lc2M6AP2BPN7eViCK/+CVec3AMWafAJh18Q/wdUfyg501ALO9VwJIRRzm/\
BIYD5/IP5O8nawJzCEUskowqUcuQOZ1UOb/ri0B55EVk9UmZR8p+\
ZMViUT2ZEXCiL77FAuYGmOtjSaLOalzkHWsXjKoYWeoAPt2CAF6n09sOvQKGELGuDsAuNd6gbXGD1B\
9vTeK/xFwzS87JNcLELfBqnkP4J0pa7HiNrDdd/LKbzcA5tDaNQF2OuBEVr9HEWZKjoDwb/\
9rvmeAYXIShyzvZ0ltyBrYQZrrZoDVokorO7Ip1IUityfbRDuzWwLTQ3dUn9cFmFMxWoAvOZy+\
i6yiZD1TFWCnFSwgmjRLlcijSN9rNXkUybblgYJUMszA2NkVYC5TSAKOkj1TDCAnrDeLAMwRj8lAt6\
fFszv8AHO8geywYx067LkJe73n3SG78P5HD5xt2oFtnwSXshqBm9H9iAeBQ6Rx/gvY5WM+\
qPcdSLuMqD0XMK6K/Wv7jfwzOczyZQI7hYmfwN7+\
ogGu4zqhHaHAZXLnvQZ0WCdl9j4HLnSF77F8BAyQ7IQEJ0yNiIQrTCPrOnBa+YT/\
ykuAs4fcEa6zwJtDGxcnnASOkaMQZgBzZM54Ajv415/\
A3qT2AswprV3j73ALIEDKhRtIRER62KuAsZY6wDSaFwDMmYHZwIvbC77XiACHyU42EWAKgdxAboKr+\
p1BRIPkgP7ebuChBEm8gLEDaUB01TYjlZ9A8oTq/NR8gDkh8A1gyo8kKJUlh/c/\
kvDyxtJ7qmHAVW21p5dfAcxBuaf87DTwAUA62Zlu5CXIMUZn8oTk+\
KIDwJzQtgWOhxzR3WsKZJYJa040BOidWIB0AeYcrDpAGi01KsDYmQrAPnrGYOZy4OcIQuqF5J+\
vfoo6MxuodpItjRAGduwTUS3nB8iYjJAEQbPt7BJBkjK0RfTgLgTetHya318J9B1dsvhnMd/4jQ/\
oOGz4Yp4EHBerOTDzI5B9n2NN9Fs+9toSwDce7fxvvrM67mqJrzNwuWgRXo6PHaZak0wqz+\
H24aNA95lrhc56wCFSMdEAmIxchaRLpCexFsg9UVxvIUuSLPV1N1VIslYWVKvAPYNkW+\
X8UtECgLJm/j2DEeR6e9b+EWzvAuIwv0/VAw737bN/lwFpZpL7ducBCuToE8kixxINgFnv3/\
GyC0rPedn5jhdJMPV4Rg/dBJiDoxeB4EGOF2tPAUyQe5yXvV+\
QhLeJtOM0AA57BGubAbK4p64C5HauEt29GNhy7v2pZHHe8QAGIGW7q5yAC0KbLJKJM6c+\
SG4eJb1597IyIMPKQ217Ds94yEcqDDcQIL7nYQceQTzjaybAJ0++\
UMLDLkw5AcyRHgrYXUZHFpjwsANyPcBXZpZXkRrPeIwNkAj9yfL/\
rV1YkeERAa4bNdXv5gW6lWM2WP7lRg7bPYzAGcB6dPpUGcDr9tXXKBtIz7bl3kQDTF00ApjF1FWBX+\
SLHQ9ISYc5DwDIilwKfnaWVHvIiTlzQDCgjdvjIEB6As3q5JlXC69V3sg9HkIA+8nD5gLM0d+\
pwNqmeeLlnNzsrK2Li7041AJMrbIISFhDymDA1URyiBPwkz686t8rgDl695CLvdnd4GLvwucAEvbKm\
ANLijdJ3tUHVEmSpAaQk6nSSgTFGdeMZACfck/X66S8xhzGEwTyMeUDBjgT2YelOdn/8xMwkn7/\
xyADiH7lkLY0DmBOaQVzsnciX4Aph97kHH8/\
QGxagetyM072e9YDPpGm2XYgHnfyrrWACGlFLORkryTTAVLTL+\
XmHL9TOLAzJiUiqgVIqFSVB9xFapVKAxvIselQ4MzK9bsMnwL85GCjO9BqYvsg/\
jzAtAnMgdgh154yPY7x1AyYTiruq4Gxkyoc7IqiMMC0XEZHaWoCwpY3ZaPjzQ6AOef5AEiLi7nNZzs\
63iIBvpN2ymJSCmYOhQIkFO2sGKGpNgQOhnFAX9tdpPvAbKY6MzL+\
cKCHTNVFgNjoptovnMDYqc5heizT/AicRJYTdA+\
IJJuwFTB2OUDIzusR16UAhP4mtweGaIo5U1MEjJ2ZBC6TFfcGwBy0MwYMhYdOLtwAuFABh69PBzJ3k\
YB1kB4br1SAWZ79B9kNmnPAsMWUqVnaAImnHGRIK4Ec0uEGpPMzl3iXDdDUizRyuhQgV67mDsy4Zzz\
jpAnpVpDOgTIQ2NhiYjsdYKrfLf9oKtGrpWRCMpD7V6f25WOAhJDL7IB8XLn3LiDZyHNN07x/\
4z2Ffpp9DhYYW236xzsswG6mwAGQWXxLFhAjVXkuIIZ0nkv+0uxYAmAOpF3/\
y27nHQLEkSjYKgDdyLqM+\
IGDzHbVR49VbiOBsXMOABMfGgKiL8TcXq0CPuaTIj5wmszRil7MDeYQHtCJUTp/g3yZTj+Rx+\
YwYKNNyjPAWEAONNesFU8knTWmARUOkFZZxjWg41aVk6w+wJtyV+\
HsMoA5K81JvkxH8spi8mU6UtgOBsK2ZGiFXASYvEAb+\
IwoY8NC4ON50hvpwhBIqXQeywLucJY2lz8DKvRJNRYg2/LF7QA51hYqBoTP/\
rAso6WTpphvxdEAc8b+\
PsC0XI4DYzFAJ7tLNRFosCB9pg6awsgmS4UDtzwHJW85A2Wr1LmKdIGxvAnQ1nz/\
xqOrnd148gZ4SI9WCVjhnKoRUNFGU5OrfY5rOQNv6xTnVy4E9ndFfNr8rZWmTIsueF2wAnovO6Q/\
EALurtpdcimyhR5Ll/\
YB5lU71rT8baYpTcHuOaaPgPCRXOPPysCxYqms1oommgq2cH49eBlY0nbOs3I+MHZyuJGmfq/\
wobecAKTIN7r4gS/XlZ1nBzdgHuYE3dm3i3yHrkq1x7K5nh4rOrkDy7ZEzFi9DHjvcTn/\
T3YdTcUGX6mzswHeaZNvhABrYt4tUw77gw+h3GDIWgswuOfj79L+G+\
O1eKfV2bvALJVji7TlAWlyqCG3FjPKaYfuaxugzNxSdcUUYMZabgOPdzU0ddU62bNcA2Aa8i3VNOX+\
q7BY0g1w/v10q5gMYMqcKKrCJMk7pBxvCry8niljxQeE379bzrurEnNVymgLr2sFhnLalISUr+\
VYfx6oTbbmAIzJAQrlX+MHS8rosUNQ0T9pat26V4vlOktpdioNMF+YMyvBx1tWqjfnxQ+\
ayhnZHGtd+Z2mNl4J13krDnwU+JsRv68Yv/\
GZPveZRxFNbbDpL7fPLKSpbbuiHCT4gI3RA00hmwvosVN5jvk0ZefUG3MyOo+\
mEm5n39GtzGUfVNDJwSib1HE9TMvCBNCYPu/0hkyaYmozYd9oSr1h+c2o+em4qfXltnV5pdLsM7cp+\
FNW1P39F76yvwXZnkRT5Om4jiZi8qf5bXwYnICpLqEik3InjqbIvd1k95GmvApWJSQfeE9TP8M5rR5\
vjMBvppVPMVN9S1NFEe3yiye/oqmRmmNJU949oynmMMImT/r/AJR9EBI=\>\"", "]"}]}], ";", 
      "\n", "\[IndentingNewLine]", 
      RowBox[{"yCoordinatesMathildeNear", "=", 
       RowBox[{
       "Uncompress", "[", 
        "\"\<1:eJxV23c8V//\
7P3BEhaL1NiINoVJJUdI4WipR0qK0pCWFQ4OU0tCQRAlRlFCKUlJRhyJlFRHZZGSvQip+j+\
u89L19fv11v+\
Xl5YznuJ7X9XyOtbAx2fWsv5CQvaiQkJDhXnsHtkb30tO1W4QS2FuPkvql7gIe9Nr7atgA0hNusGcO\
A5dTBq195wJY6nU4dboBHl4bauQ8gdxN/Tap+AJsj+\
qIcUGAuty1HPFwYLbk0YLyKPqtgxE1IbFA1fM1uqYc4Gqvf7XjHeAw4PGMM5nA6WG7CnpygairO8/\
tKAb2mki8fFUJDFBJf/q3Huj+JPZzSjsg8eP83OXdgE3LmQ9rhYUT2NYd6ZtXDAQ8V27+\
NVkaWPFIJ+DXf8Cm+ounnykC5wInOmxRBiQnMvc6JgJ2H+zCHKYBUxYp1lfMBMS0hs6cOw/\
ovmF87sQi+\
jDdxHJgdlbkwtRVwCuh399z1gHjl1iaJm8Cyi2WDA7dDpy8tuii9W7gcPCLlcr7gfPjneSTWcAlfsN\
DwyNA2pSHZ5OOATNkjHarnaIfDZcYansOGFs3X+jeJSA01/N5ihewVGfKkazrQP9hI5h3Af/+\
VjCQPymxwjYUaNjrxqlGAJWvrHa+iQK6zvkOW/4UmJg2JOXlc2D+\
uNDFw14B4SZPBmxMBDquF3u7JQMT2sbX+n8AolQqT93MAEYeSKhxywL2pL0YsSEX+Hzr77KhX/\
89zCIgZcWs8wvKgFXKU67FfgPa7faHy9UAi+wD9TfWAd+\
NlkxybwR0Cot8b7YAxQsaDIPb6YHTF3UA/vVa2Sa/AOX296MH/\
QFMHxp23e2hO9VbJjNNWCSBlXGbwfn3A3Yv3mvTIgYEyMR/Vx8IxPxVVzeSAB7/\
ej5z7SAg1dpzub4UkPLjtIrSECDsik9q4VAg5G7bodPDAUPr+ZGD/wOG3s9pOCkDnPDf+\
OyLLDBIRN1NRh5wPi43du5I4JO08umlCsCAZwaPdBSBcXaX70qPAsYsQLsj9FO1rT+gBHi+\
KvnbStBNvy67bTTwvnl/9xPC7AnbQxsJ64YvLh4w5n/BXvCobOM/8/\
T9odeEB55t3laEOZW7ngsTHOpSdzvSN3uJGZZ9oT/\
qrV03diThiNPdyYvowgayxm8MFf734vkXR7fzxT779zu6wXjzpMMWdMtGXXePl4wAEsNDVurRY+\
HfOz2oUdVpko+\
kAb75DAZ8ogfZPZCkLwwZ4XBUHGiPmK03bQDQmXI0N1WUnrPPw59LRABhuY9Bwb3U6vCUv9E7VeucM\
0KsmxrJWreiQZ3Avp1vNH5SS7g0oXHwa2ob3kLaMdbUWhZftK75XQvceu8dsq+ausPz+\
w1xFcJ9j7cEUDko4j+wENhZ+l9i7xfA+I+cfV42MHrq7KarmYDfsOU/\
pqdSh7237Mxjauru7bOCh1DjH9Ais8w4Hph8q8rRNhb4IxQy0y6aesFh6qlA7vxRl+\
XDgdKR6Gq3gY1L8cYCgRfnmpMeUK9McnYU7rgC6CUmXxjpDgSN1CgefxZgkzY6S5ygez91pzLXkXqK\
V6Sfsz11IjQ18f3/uvAuQMjkhs6LrUCO+k75ClPA5LnSmfrVwFF6vgb067Xb/\
t6iEemaenzakrkA56q1I0uLLmySDQYKIPi03zMXFfofjbPs7VHUzZsud96nYVC0d9MHj8HA60RZ1TV\
iwLhZbwd3/cEoqrl1y4ljP4DovDimhEbaEhHxC6O/\
ATFlS7YuKAB6pJacnJ8FTDLZbj32PeB5CkP2a6DgQ9kExxjg2jY7nfYI4M+\
91myj2wBGRYxFwBU051seANcas9vnNLB1gf/jPU7A/\
UUHzirYAsFdmtWROwHxnlivUZsAxWdTUq2N6U+\
M8XYPWEIjf9HLG2G6QOXybG1vDcDK6uvGreMBi8Lb6f3lgbSAqRfPDwbKhqB7CwOMDa66oZdjR4yj/\
wMyDo7cey8e4H89BMg8l11SdhG4e+qni5Q9sJgfK4F3+7VOxOoBk3P8q0epAd9vlWEYBgRTUg/\
HttyOGpORD8wt0LGY8hooOYQ54A6w46nHfdVzQIYXNXGgx//BaunVAD8AaAOD+QkVMJ+\
n9srmz19O0CRKgfMDrhq9eAPsGWeNng4E3FZ+\
8ccNiHm71VvbClA2OHpKwxCo0T50vm4KcPnNzwnm0gBm9xKPlj8cWy7pfc81C5AXXS81JRrgX44XIJ\
ikgNWY88JNAOpV66fTb7mof308FLg3/NPi/JbfHPsesQD3EUgNNS/\
fHAnwc4s78ElikFmxFZCTEx3zehkQz5RErFcF9uUs0nrZD+gVn7o+\
p6wbzzCk81LUK0DtblDhCn8gTgIT8yGAn/5MgGqx/KVhUwHnGz0NSyWAPT6i4feqfuF6OmqPpCcAC+\
Ijtz66AUytMTFfdwiwPfzlQJwxIL5/\
9vWKSYBgjAJobjle0sWxS9lf0rWxwL1ErUGjrwDbDq1SkrEC9mMCyVwILMg5JmSiAOw7duWTT3snx9\
LsF5AG4OlE77gDbAncQTERHl3QqsrlJsAgalsTAcWtR3ctFwJ+jIxb/PNLB8eOpcbxEAh5k7/\
Q8xSwfZb1pqtmgLDR6cGrNIBCY83MUlEA0U+\
IZsHPvh9FASsxnU45DQhGCYAfrKYAJo2fW32FgRXvB8y7kfuDY+mS7e8Bh09/\
dpU9BrwrijntbAzwU7YyMOXjqbgnHe1o6nspkgL4nwQAqSN/\
Drl0ANCZfvlPoh6w336H05thAPUzv8o2jh36x0ZlzjNA2sXoS7gbsKSFu9ZgCvBj+\
ETg6IjIpeXdrRzrlDJR1ysNiN6jO0c+\
AKDIb581UNdgaXt1LuHj8ZBzg4BriAE3F7VwgtgvAniSTRMPoHo/tv8zA2Cx1stT+\
fLATLM7SrezmtGF9795Nd0G0NJwKz48qLnvXdxr4lj0jlAJfeC0hfqejRWNHKuyse3IxuOAd88WCem\
RQPDuJ3X2MQ0ce38nXrgxYDJBcuvW+np0h4saBd/OAMeO+IxRHgPIdG+\
TV3hZx7E7tdock9cAkjkWLdMaa/GZMY41xmcB/ewDPzRHAzOFz1Z9jP2OH11zbphqDDSEXs0z+\
F6DC9PODFU+AQQOvfsqURbA01FUiarGCFARuWWJPhASutlwRnEVx978VL+\
qwh7YOv5plbkEcClL975/UCXH+gUUyIfOBNYH5oocTf+\
Gpl5qaChrAfBhfGcFx872V1bn3AFTpZCw92OB+elbngU+K+\
fYi8bWYkYrgGdtXr0fSss4VvSyTfNIB8BBRSSXGQjMWbvG66BOKcdmr5baNXxbCccmPA1fxboVc2yb\
ZNR4x8gijm2V3uSklVuInhJu5Rr+u4Bjy74Uz80dC/ScZAtfL/3KsXZe1Zf37s/\
HU531uiPdK49jby88aN8a+4Vjb81J7KkvyuXY6x9s594SBphLR9sVVHPQB28qt202+\
Myx6geKLI4fyObYG/\
Ythnu8stBsfEZVjH72Cbczdo7NjicfOVah1XLWjO6Mf0N3OvogZn5ht1Q8BKn4jU3p7zHSirSsujcs\
hWP7LU50n2iajN+yiK9eF/\
iWY11KOUe7ikTcoFNR7Ea1BDyEgYriWvnxHJvvpB5rtv0Fx2623a4zvS6GY782KQX9ZqM5NujkX2eh\
zocYTtXfhPcOCMN4+\
JZ77S4XxLHLKqpqzVd7cewwZfkHsil2mImOqN1SKnRl2NmqF39fNrzOsE8PB48Y6HObYScpfFkrc+\
Yew4of65afoPuIYWMLlORuPH7CsE0uhQeKJ8Qy7KnhWVEPb71kWMXxi3+\
5yrxm2JKarj127xIYdqHzthSXk28YtrTHXMtybhLDDtGzGq7WmcywUlNH2d98nMKwBe8Prknd9wGfW\
b1jYbpKGsO+6dpbdKM0nWHlnP29Zf0yGbaF4taJnxj22uKOBT5iWQy7dOyHByXlgGbDNNW/\
r7IZtjvnsUGt32eGzXwrbhh2MIdh13yPfzd1dS7DWqedeHJ18heGjVTfdTp2QB7Drre4ee1pBfBriq\
6Z1at8hh291N6y6vpXhu24NqB2IlvAsKunz46ZYVjIsEeODhFpUynCjyamWNr1Ah/mbS5+nF/\
MsG3Psvc9eVzCsC9/aCzfeaGUYY+\
6FQZv1yxjWLc7EQ6HA4HzWfaSm8XLGbY116NC8SDQ5PtSPa4MGLQ+\
wGqKYQXDzpJfd9YuFigNZX5fGfeNYb11MdZeAuaUvbTQ7wK2G4dmVVpUMuzOkvv1xhnA1uNhH9xnVT\
Gs5fijp/2DgaXfd9cdlKxm2B3+tVvUDgJLD93dGVICJHkXp39fWoNfj0ibKPwYSG9ol6uS/\
86wQW4FM91dgeuKhw0G1AMT2i+/Xr6mlmFPtFckbYgDppr9V66qXMewnz4xCDCBDw+\
Xx6q0AUHh1qZrzOrxhQNtpBcmAHxArdrAsL6vrOfsvwRITrp//\
G47sDhh7Np7Zo0Me7m08MduDtiCAaV+\
fBMjCJIvAPzg2QyktR2U71nTzLAu01qKjj4HqjfYn9gm1cKwOgY03QHazTpLlrLAPnRyoRBAMO8AeQ\
nrxWUGtDLsYGuKB4FjYnvf3d4L+K6eHPvUH9hsXDo9LA0QRDuAWPGWbLkpbQz73Uq94/\
pmoMZm4VgRDyDypnfJrNfA6BM5qiubgLlYSyxWamdYL1rYrQTG0jxxDOAj4YcAI3TPKKAIqO9VxGrm\
B/pF9AnxIl0g28Rxzpu9gCA6BVxrSt6qpAAasq2Bvj8Bt19tIg3KPxk2TEyjW8IEEMTzwCE7hcFlD4\
HxWWkTfAqBG7R2FO9g2HgfT2mnmUDIn5CCsB2Azn/\
3pj3zBEQVF17zfwVgqT9wXR1Az71KppNhaelguAiwP3P4xTkbYPOMX7tu3ABOfsTiMwUoMYtrXNgOV\
PusX1Sh1MUIVr4GwCsTn7EeBwHBXAAM7PfxlVsaED+uq9SgA8BFDKkc8wvvfU/\
k52UrAEOPOXdPHQRofXnrFiCIAQD+vbUDjMOCY2mK3QxrsCD2upY+\
MEqHluDApFGUJQL4DEwi4NzopyJcB2gFBg7yGPYbA9qhwjPVugC/\
2t4BNGjEqUlfBGRzYtNrowGJ2039PAuAJL+\
tGcIif9ALqLFOBNbJbcJ6FnhZcOHvzsNAzTss6W8CRsHtI+OSAD71UQ8kj3nE7hn6F71AePjzg7OA+\
RSMbgZK3s9tG3AKeB7Vr8Y9HEg7vbWuJgPgQ/\
124IXtmPGScj0Me9XtzMbPc4Fwd5dbdtuBDnyi6gwgEZiXr3IfMA3XzpiTCZQFT/\
ik1gZMTV6HdWgvwy5BHGwxG+DTNebAKOrcLkCJh+3GltvAHr4zA8/n7Ivd/\
B0INshQ2iMmpMeeOqCx110GWBYW6eyjBkzacOT6RR2gWYGPJvXYrA2euyZvBK6Hl4zMtwKcKN49Cug\
ZUVoFUA6eUmMSAPArhgdAf0PMw/GA2B0vXeEMoFbKYrdEMfDo8srNvxqAjNpo3/w/\
BFN6h8J67OOibKtligC/MFQHfGoSi83mAL4Hhp1KMABirB9qDNsIxLrsvLt8LxAQplu56wgQqI/\
u6AbwOQcf4LXbCrQ7oGgiGtATQG7R7KzIN4BggQnwOZBSwOzAXu3xTYBglACO8mGciB77XM+\
1IkUOyBvWtuCjKjDC/EF4ohZAUaHfQoCSNJuNgTSMEZJbgIHzbqy7tQ+w+M/\
GUskRuCWybe6pswD6m8Jnb2BWWfvbgcEAhc8TIwFxndOTtOMAfh33HigM+6bZLxeY+\
Wida3I5gEdQwDbRh5Pqu8V+Ay81520/P6CfHrvyaYRn23CAz5iNAcw3Dj5/\
dDIwuGyKZ5AOcNtp37aIxcBaylAYA8r/vZNxNQdyaSG1BwhJad7fbQ9cXuMw/\
roLsOXHfyHyFwEDSlr5APKUcg0G5jPuQ5QeAktpQHwOzLhQ5bP+LXDQW050fSaA5bfunK9AkX6/\
I5KVgEjry+OJTQDfjH/RH70vjg4qqseOfhn0eqcU4FKyNuSNHPDbcc0VCWUAK/\
Mz86YA0k9FFq2fBfDr5gXAdRqeVwDTfraHjlsHKP06dbJmC9A6VFPFaw/\
Ar0ZZgI8YjwLDKVt0BjBVzPxj5QGcVH1zNuw68C5MSO5jEKAWdP5R+T0gFO+\
4NBqgVVhKHMBnGJKAjZZzSldlAMPw+n/kAtWRKpWnSoC8sxfseqqBqtzZ/S2b6eIDZtx+\
2gnwHbYXWPohwn7QQDG9vkQioK59NOg/\
OSCiIW5c12hgmcLSB8lqgHCi4rzjGkAeRbuzgCuYCSLmA3xGSB/\
g8xJGQOGMFSI5awG9kNLXUuZA4sXXrlo7ALVzL6X1rIDyzVMr5tgBJ5Zxx0YdARwGvd/\
SfBxYUdU4MOwMgKGha6U7cH6L/uMiL6C550jURj+Alel4+vYW8BXrzGGhwLVlt6+vfgDsT+\
6JPhoN7HhxF+ts+ubx13s9XwN3+n+e5pwENG0122uSCqybNgkLf/\
qew1jb5QJPfPOdzQsBWz5jApwqfrR/dTXgKNyRda8eoL/Q1gJMtX85WbUDaEiYrWzwG/BQ/lKxRqi/\
HnsGY7CRGLDtkcKzKRKAZ0HSh79SQPHR55XPhwMuHcpLLOUAsbMPDvxUBMqbHhQfGgt8zexc800FaF\
LBvDcJGP3Dev2xqUDojaQxj6YDy1/uasuYCYgbr0n7ogtUm1+ISJ3fv2/\
YWQjsCprec0wfyHI4NF3HAPAaN/1BhRFAObUjq4G9387FdK0FnpuuPrXXFBBk/\
gEadAZtBfADufkWgCF6+badwA6Ldrv9e4CPu3JrrPYBphXCO9ccAGbNClWbbAf8CqI1J2Cgn/\
nm5iHgOOV9HIGBlPU5CtQIUdsCKiqPu90+\
AfxmEJ640oXx5ROgfXS2zVY3wH8hZYDojwYFu7heBL4Pd/RyuARs2Pa+bv1lYOTZy+\
cmXqHvGYd5wgvQ9Jskd+0qcOpsj/hUHwChBeZ8oOVCmYu6H8DP1P6A3rSll0tvAHyGOxA4SE/\
uJmBPE+Et4B338bltEDDz/Xjl3cGAICUI8KnFO4CMtu/\
ZcsIdPUr00qN72zJU8y6wgoYbwm68v1mhQP5Ns2FBhJvjERwR+GE+jO7d7OaAwwR+0iSoT7M8GPH/\
4aQ45Q2ByfFpS5z536qi1BIwpDY2qh8BI3l6FH0zn0sjaITb+H2my+CDJkLXpah5T+\
hSQyoxcBAEWT6A1pmudIOCAg29LyW6D4BP5dFjeZjgmfuQHtSh0E+Ol+\
jR8YmOAGqilPOkp4oXOSDT719j86VrPvbdtZteyiu51POHrlEHaTYe8d2bmjHVdegN8ikLT+\
pEuyb7Z3oAVxE0d7gDKl7fd46gljBo9NA146htDKGCBrWW2xYBnDi1H8xH+\
CPAJckBiJOpN9EQSa0uU351gYIzXZi2t80zapk7Lzmd0z/cv2/Odej/bwwHImpCOi/ZAJsWzv/+\
1Rrww2ihYPXvge8GiqZq5e21/\
NeXtwN8aWMLXSoFvtStdkgukDKgjtbp9W7PqHUATcvl1Bn59P5K4MkCVfnZK4BADKsZS+mbf+\
xmTBYDfG5QD8AVv9CcB0iOn3DcfTaNG4+\
HnsvTpgYpZ583jEaJg2aG1vNp3ODrVjSS8HUHVXq813LE94yjPxr4ss1MCRAUVgC6CikZGiUQsn0Z2\
r9veB8MxC7xGzxdHODHTlHqDmf6jTWjQS/6Za59Ng2Dk6mDdQK/\
HebuCmoDzCiV3Ah87oh6oFUr1vegKgFdvssBqhTiFwB7KFNFo3EvBtpHND4LMpNifQPaO2CWh+\
nFVYmA+bqOzUPjgSGmiK2eASO1fqyyfQxEr1hrM5gmhVtzJ+f40zRR0R+3GAw4UV7+\
Bs1fmGlrr9FcwGct6TJmUusAzuK2Ek7/79wU21R9T8oRML5/TFfJHhBUQumWKXm+\
G8Dlnem3HbienFT9bSPAJzhpQrxy/Leu7UqxvlhrGXDxLRYGC4CBDxQxoQMjKA+\
tJdYXdE0FAvdsGFtFs/BIqi+\
OBRonYQU2Uuxf9AWIyapbTRsMGMSsStnRH6icjNUDTfR8GNYFUM7yXivgq6VfH14HTKcV7zfRvnisC\
BCURIGDtBzNpFjC8PXX6neifYEZB+Re+9g29znA58wfAYI8JJC01Vu7LhigteMmfwpg+\
FIv8Ok5FiEXgXN5PyUPnQJ86GsoIpre71prsz1gToGzNcCXQSwBqhgbmQNuGLnXrxXtiwoMAc3M0tM\
LF1NoRDn4uaJ9MeQM4OPK/ks/\
qAOrqNxOUdwWWsAriPZNCsMAyiiflAAEVUGAH4coLFSgkboV0Keg7TsFtzv6T/pWCuTJiu+\
fnQcIKvsA3x6TgU1+LSv+\
xgN8xeYpMHCdVYdeBKBNY9Ptfv8CGIDq3hs8AWnKj7gBfGHlODANi0jJg4DjQQ/hr/\
uA1fv8DwdYALEBK+zWmQERFLdSID0lOrA5TJ9CYp/5DgvmAcUxp50/zQD4ev4k4NKSz18/UGR+\
M6ZwqpYsQLH71cH/FwAD2zKEXWd3I7D/dild2aUFoKuIqQbG/e04WFYEyEqdthT+\
DPAJgQ9A1eI4iYkccGYgVhExACLjk2MjANuFY0WkaKHBVwd8gIx0/HP/\
t4RxpRUHbSs4AtTck3ohf4DWKcup+QKf3aaG25gBIrdG6w9cBXSt+\
Xb3xmJgEU08ugCVeQI1gM6DZQFDVQBVWiGMBCo7Z/79Kg1M4/\
sQIEHlpW4ssvjCSDNwm1a3lYCaJjpfAWDPL7eAlS/exJknAXwl84VwX2eMBGYkPZ564I5wX/\
DmC9B9GlwCEHu9VncFXD0nbxM5DPBtZB+AYcj62jags/9WX8N1AC3MepYD/H6A+\
QCfA5kBqFN6RQ2gNreb1qcUc1UNAfZQZU4MaB6DOfYXFrPUdWY0AXJ8NQjgEy9faOFc2lUwIw3Q7W8\
ZdZgDzu1Bs30CWNJXhwE0HYrTUnr2i9LgCZ5A175o/XmnhfrWVkcA82oHzCGAUKRliv42gPKtc9bS+\
p2qpcuAaHooc+kzlJfSACjj9VCZFvtUupb9dz2SgCgfCvcy7PDtbz+\
rVwEZlTf2H0gHBFcINN6kIRvgq5wnAYvX8UK/\
9wAeSlxs7SpAEAADXleePAobBXSVGhyyFgX4LQP1PQx7MfSJd2IWwBecnwMO2b/f5d0EDP/\
G31tGqY/oHcpDovYB2nxJDODvXYc+zG9LADSfDakMEgXE+aD2LyMow30CKDCPfAZc/\
Up1XECbHziAEzvvLp+4BzBLED1QbAQkrheXcZsBxE6gGR4QbAj5w7C/NGkBB1BZ2PMDgHEb/0c/\
WpnupHkV4BOTjoCI/\
0CFm1uAkJl2LLcIsDCgjB0Q5ef8JGMwwNc9234zggVmHkANwSUeCJersVkYDKyg3MxZgJ8UrAC+\
F6wCVvIvDMj9eOPCWjlgkwqtWbsZ1n2K6OwJ5cArbcoRAMf41VH3v8QmsHrXKcPpLKXXfPf+\
3rAeaHJmtLfoAle2U4YCeHuSugowVH59q371L3ymHkupVIAv9T4E+\
BLtFaBDjwJe4MY8Sn4Bmx5zDTfnAooqUZmalACkzh3VD9hJoXlNFyMY51O7/\
iU2AcECAaCq3h4HQNpit0TgBmAr7SjSBdLw1otGAe8QNVcLASv56byTYXdR7e4dIBkT6phyD+\
ATSu7A5T+JCfaU4Twg61+\
vZQIU7icBX3pnY0EBNA2knGtHXw6tCND1SnNZxgE2w04lpAYDCeI0oAJDhd2M7+\
4CBkccUW5fBlAle4U6ZVz5DQ9AxKZ5aq+afzKCPRVZwH/uBnWiT4GvWw+tUvIB+A0URwC/\
nxYT1DYCVAeVmQt4OVZK91cCIqKbL5T1/sD38NkHgN8k9hYQ5LWAIVH1sg1nAUF+A+CXtwaAYM4F+\
LzEYMAh5r/faU3teDsLr/nP+\
wQkZY7QjXoMnMfSWtIbKKLclQOgsZqaEoDVzu7GmYDU62lYtwGCPVRtjGB4LwAWuFak+MYBRyy+\
XAwOAKIw190/Bjhs2XE9fAvwPibYIoAB7i878/\
jMGGAkP4EBlCtaVNHKsHzQ9BYIsZ0nkXcHEOzfAPg10U5gasUczfolAJ+\
OUgVeLh8kok4lgMAfr1tjalrQzW/Zleu9B/hscThw/Nu+j5PPt/yrDgB+\
Nx8l9TMABHE40Lj0wvtHEsAR346Mv7nNfdUuH0Cnc8Pl3+\
uByVQJlwXGfC7QepbXhL4jmVnWfB0Q1PWa/nVP4GFJ+aE9+Y0M+\
0erKcPGFzChSqYpEFZTbGosBzhddOtUzG9A49fQ9Km9Dqiu11e+tQG49FxIy0AW8DNgyhu+\
1GNA2ydhecgHGPXeyernOsCQZrL/\
gBM7Pt5My6nDyHb7Sfq4qwAt423WAEukhs4KGwaYzrlgn5NVi3f6efKnJk+\
ADXN41LMK4Kd1acBXfmZqd8Z3hqV+W+\
MOHEg02ZywAvDtphwcsHuHSrXZhxqG3Tur21f6HHDrEE1TgGOVU6GhGKBmzch/e1uNV7B35RZLV+\
CSC70VgN+W2VvF9G3JAPS3yy6Rdgbyzm1TNNcFoqWjJ/t2VaI9Ry6R/\
PQMMH1QPq7TARiE5y07AxizKEVqUus3/InCId+\
0o4Cx7xeIz9gPUBlfXR04ryy9WKa2Al3YK8L0Tyhguk6D+\
2wJ8FHcOEDRb2nPNirVbZGKa5a7CTjcsI1K3wQI2TZ8tZenct71VesH5ZUxbHLa5xe3rwI3ejeMmm0\
CGGSen/dUGmiffThui38pw45vVkw1/g/Yft8vZoRnCd5OU5pfowTwQCd3o++\
ZYobNdy1RWCRE5cVNDtE5TkVoJG99lIx+FjKs1ojD8R9sAL7MWFfACLZAWAJz+CzYV/QmFY+\
5Q8yAU28lx5l8zsfku3tb5U4jYF47m38sJQ9Nq+SS2JkFQK4eXdoXht18USZovzagob2QWROVi+lm/\
iHZCROBx6HRExpu56BJlFoFPlcErPs/H7PJ5zMa0t8TA/oPAdjk5NUvzmcjKsCIq9+\
PCrJZtqlFzlkM+1kmr8uw4xNG0ckvLiTbAK/K57P7sj/iaQzq52OenIkn/81aV+\
R5BvqpuoF44v10jNity+LnBqbhNanF+WVdTsVL4SewD5jWK+YGJDi8Z1iJXYaJI3enoM1v+jjEw+\
wd2gZC7HcrktHU+SxYEh6CyVNWY9pbpm8F/QaBB+LNyyMSMSWpvm117p+AL1z1/\
ada6yumb89AHMMqT/sya9qLFwy7uLQ4dVhgLL7Zat+t2hMxDEsF9SeWT9AS/\
PxFbZY9xvhsbz9niWkkw8asNPfYMOY+w3YaRUwPrLnLsNPX9CbnRwZjVJe4/2dsgz/\
GwxTT2ItOXgw7P5Fd2DL0NJrxuBLd3kNmDJutY5c84MBRji1tSO6f6OfBsUkK33LkXl/\
n2OMP5thdlQ3Cj14/qUgwDuFYkXDf2cPPh3PsFc0pQf3fPODYU7VW5XuOPeLYQptlPXF+\
0Ryre2UbWtlTjhX/\
dPfAqOxnHFswOfyFatNzjqX6t4JEHMfmP6Pg5hXHyvPBBAeYTU9pi0zg2OYNwq8L4xM59mkVJSvfcG\
zV07DKgPy3HFs5zZdbWJ3EsSubDk+Q+JHMseG6VL5L4diW/4qdjKTf49evZKxrV/\
zAsf9dLB2xflIqxxr9tOzJmpXGsWUau1asX5LOsTdqzjlfN8ng2EF6dxxqt2Zy7NANmSXy+\
z9y7DqZM5tHzPvEsc5ZShohbwFJPheT1bcr5hPgup4yidkcGyObdciwGBAzdp/st+\
MzfmQrNqKuFjBoOas1yTaHY4V6r05a3QEI748w2+2cCxQmnjsm8gUPc3l+rPc5oHXJ0XhPqTyOVb+\
t2u18Na9vS9jIfI5d5ZnfpBQErPA2+dSo8pVjtVXM3O5EANL6DcP1NAs4Nu544oH8ZwA/\
Ts8txBtUSQnMTgT4TapLi/Do8p3O2qYDLzzs0GmKOXa+09tjlV+\
APdf8srs3lXCC0k858PMFVRxLcT2FbvFVdQB1mIpZZRw7vWqRsbYTEC8aNt8zHnC6PMMovwcQny4yS\
XFBOcd+m/GVWXUKsOD3BgHqtNl6QAXHPrq/5XjYcqDA415c9EVgVsko+YgMwHj1T/VA6W8cK/\
XDuPDsaqB2cOeVTd7AXkpv5AKXPn3MqZep5NgNjiLbw0yBeX4uP4z8AT5FVAjQGGw3qopjd+SOSW/\
cAgwZnd+6NQgwDNG6kVIOCNltiBqnXM2xLxOqHu+yBIQN5XWC7gKJSsMnZlQDXTqfTzeq1XBsqL/\
ZCuG9wEaXFUI99wCb2PEDGuqAPzOTjmSof+\
fYOvEVc4OsAZ1pL1ZbPgT4FWsTcCa65WfM1FqO7cgeIbzSBmA8qt+nRgG1AbcqdFqAVR/jHgdNq+\
PYO56W65ttAfVXMxXUHwM9yyjyBficlWY9x544Trtz6vv+5zFQs3a60NpWQpnfp/\
GaDXhN6eIFlbaA39SkusuPgBl/whQmtAB1el/WRGg0cqx+\
zLkJqjaAUdGkcycjAVsn2eaURkBn2bk2sSlNGAHKJq0aYw3sDV+\
9bHoEsLH9m8aUOmB1YrnY0InNnGCpuBs4llkceT0U6KTsYxXAx+\
xDWzjWfYjSfkVNoDfVwNvEGOALRjYAn8/0ANK+dI8LfggcoQ3I6cACSkTWA4KJvrVvU99EgA+\
olgGuD4dNltoN8GmWM4BRu8cahxCAtu+\
MewtQTTKuHLjvP6ZuvlAbx9IOxzdKgCBBCvCbGTbRzr0DZxVaHIETrhf/0/YF+F0NtM1PsHu2rW+/\
aBtAZz7KhrRzgoXYVICviBoCjScxTFgBz2tpVx8w9FITFuUAv4JOAv5iNdBcDtBOa/\
degK8pjPrB9W30BfgDJqaAYJ8DoHUmc1+DF5AylWYngN+5mQFQts+\
7Dji5iIqQPzEsy9BCBygLGHr31QJAEAADPpuoEAvw8aEvcNsF9xwDCBbFwJXFGndMmwBVJeOZVRIdH\
EtrWnM1QAax+4dFAP8UtgF1eO07nYHWqbSPBOAz5E+Bd1gaFXwC+\
EfYAAzmh5tOjj1LEfF44D7lePQAc37zLqDuJvM18zDAVwW9O/\
uecySghgXrhlSAz6VVAfdow51QF9d3TgEQFGSB0Eaq5wEbafGwH5j07hfWLoAsPZ47wJijr35/\
ewXoD7w80yMfOD+I1lSAGX9e4hcn2BI/ASi1tt/\
htBAQ7HMA8vbS6QogWcdluMQVYOGiXlHZCKCQynrJAF/\
8LQFcQs4NiugCDlycrmA5rLtvn6c6wIcbSwB+q/8WQHBwBqDPel0BnlK7vg+\
4car7ct4CfKahCOiYQA+\
vu69bSf3mBHUHNWAdlTAZYIfL13mOpsClgDPzGm2Bz9OcFxueB5IO03oJWNzdWJ/wAvhrJTUkPYv+\
h9+zAsykZbfwH/yPIfUDoCfnSK2q5p9/254Bvta/\
DeCPPh0G0EDRMQGKkMaFAvxRo1eAJp1dyQEEORlAsHH9L+\
7dKt7BWw7gz2RpAKeXKix9sATgE1PmgGAvFn2YP0YE8GXum0DXn2kLjzyljeK0WSgVUHwsc0ukDAjG\
/HrnJ8CnnSV7OFaB8uBjAH7ZTZvSn2RcqhVfAQjxp1mATtPuT2IHAclmdmjpeSB1Fp3tAWbQvyfAsn\
KnEZEpgGP/wX+HFwHf5DFStwBW1EZEezk2oJzKDMARfjsLIOSA+6M99tM/\
vDfLXwNIZ32XstgNUD473QlI6+qUl/UABMkZQLM+2XjlU2Cn7dV43ZR/m/YLevs229Oef+\
FpNxcs6gVob3L+QDqeUBLK/B4KXJ+9WWa4AkAbBP6jQwT80YwpwCvdlBMN2nRCDdeVMB/\
g92ItpQMLx3SVZtCphIm0a82UDkfs7Kzcvh1ommfOFu0FBC8FyHK8tPk2HXN4U2wW1+\
gKCPL8dJxNItt9iTfAl9RvCPWdULsD8EkMOklBkc2EJwC/z/wlINgwAwhGAKG+\
oyJ0NMNfRdjK6itAm8q/\
ltFhDcpDfQd06YRAM7CLWlsHEPnMwuXrX8CIz4bQGRbaPiQJUEYmexidxKF9g/\
J0SAf3sG8MnZfhT0AA3xNxP3TkJEGVtvYDNNjE6gL8ZqgF9GHX3oeWS4FDb58t8TMCZEqqxr1eA/\
BVTjOAhpj3dPJFcPoDeNJ8ocxlHzAyYdOYBXYA5Qi/HwIoB+/kTKdjckVXd5789yfcgNpF6J/u/\
3sk5+Vk1Zmj6ZBO5ppR7Aw6Opd8WfPwFDo6N4y2WtPRuaOaV4c33gfeZ7tNDaejc4IWBcQ6rXQqpaN\
zY2ljAR2d42cQOj3E70J6B/CbCOiEEb9Dks4c8SMtnUI61e0zezOdS+JPFhYAY2LOe/\
8uBvh3Ww4I4gSAz4p8p0udOStUrYGuZ0tzz5Fm+kLazNAG0PGC7J8AVSALugBH2oj2W/h/\
TswJEjgiCewvdBQpOpMV17jQPrA/YEFnAunclgq1LTrJ9X9nu/\
h0MZ324rO7wwCadjrpRJhgYxvAJ0jp+BhfYaEDZeIXRu9ooiNmDB/\
cAPw2fDqPtuHj8mYFOrOmM8RLzJAOuPEdZCxAde/N4wBrhACLlQF+\
99F4gN9tSqCN2sYqwKtvI0Z9IFDRXk1VpO9EGGFXQc+1awQ+Acj/\
iNLhBP5QFeHnFNp9AvB1fPqe4XwwAdx+\
OqvrDf0tQccH7o5wOLqcrod2plrQFSb3Sw01p2sWbNwCHPSvdvSn+0prL2t6QHeqJ3ekaR7dO1+\
ZpacxkYpS9Hz4Qhg9MaoPr6ZnaP1xsrgxPVXqb1p0zo4293XRWUXBjjtAjV/aAZamyQp+\
dLxO0D2BstMLRRXpeJ1S2PdlU+l4HV/Xo+N1dC5ElA5RCqY/gGr226nZbJhPFwvwWzjrAdp/\
407nNGXoEAud3BQcNQI+dq75dpdO1fEliTyABpIxnwH+\
UAK1cGrFo6jND6dzBXSqjvZAhSXQr2siiIgDBAl/gC8gPBZO+H+DR1yy\>\"", "]"}]}], ";", 
      "\n", "\[IndentingNewLine]", 
      RowBox[{"zCoordinatesMathildeNear", "=", 
       RowBox[{
       "Uncompress", "[", 
        "\"\<1:eJxV23c8lt//\
B3BFZSWJKJIQRdmRUXchESlKVhFaispVGkRZqWRvskchERkZ3cjKrIhkVELSEpFR/F5Hnx6P76+/\
no/b3XVf17nOeZ/3WWuszxgey1/IwHCOiYGBQc/23HlKPa/85mB7E41SS2iPq/wIiAk4+Xj/\
AnS8HnoJLWqmUeYujkbxywHdYMPnX9cCXsybPSU2ATHRih8UNAEGvy3OUvuAgcb3Zl+\
tAIctrO1JZwEtdtXbOleB2HUsNx/5AtLydiFj0UBWg7njqnSAw/PIvGWFQEGUY/\
WvKmBrc5xiegtwUl5fY/97YEV/ZPjTb0Dqo5kwht8A/\
Ufe8TCm5zTqeeFZIVE2Ao7CBxFLAfqoD9dPXmAfcx/XTkGgLaN28JoooN2jHJIgAVhuk+\
56LAMck304WagI0FQc+3PVABEdzgfX1AGbdeJvjLQBlp4ArQX6gHhn2ap7+wCrPaq/\
N5kC20eVLxZbAEvEqmrEjwCNH7u+\
OtkCTpvdPj06DTQUprkNnANUsgXWMF4GwhUFwha6AlFf4u7O8yB3GFBY89IbyD9i5Bl9G3iUpaa9Jx\
A4IHHv3lQoIBd8j/\
dKFJAjuVFkLBaYu4skoKvDWDD5LrD4nlLSQAaQonfyBGM20Cu0po73EaBmJyzPWwh4amU7/\
CkGSrLqvOrowIe7Dmdcn5IH5LU5vKoG2BIbtrqwDri9zPLruibgQbztzdAXALMAi8LrVoKaDc5cr4G\
1n6KeKXUC996bmyj1kHfBkuAh9R7gSZPJ5+wDLtJZh7sHgJojDrOBnwDXdxJ7hL4AnT4nVFO/\
kff1YFiK9wcgf7fe2noU6C8YPJI2Ri6YTyoHUJynd/\
3DJPAuMTilbRoYFTwelf0HMJhSr708C9Tr2f7ZOO8FjVKQEmB+Nh/\
4eLpddx8T0BojHpu7AOjWqPg1sxAY+\
HTQYBczsM719uNTLMDs84bgU6yA075AVhs24FbIsdHN7MCNI7UPxwheBMulJSwGrkV+\
fyfOQb4888gghsBmZGHEJEHoDiveHUsA6TMc7ScJuCaeNl/9f5883bhaR4dAy7kkgINg2TrrpU/\
Jf3cM5mM6QLDl1Rqlp+S3hP0cHfgJ9qa+6LMmt7HMZWvdDXKHo3Vj+ZHkno+3l/\
LcJE8hquGXeZw81+zaND3ZRUCBWHdYLXn2s+\
JL31uS0lioZdFWScqnqHPsJTcpsf7CfSompAwv2DH1OpJSvdNTNe1Aylk5Yvc1K1LyW9at2yFJ3oUP\
L5tG30/ymtirVp0ZAZauLK8e+w7obAzR0/9K3kXcGbawIeD9c3O1ko/\
A43vLl1aRKtH5tkOwlFSSToX8dndSbQxfmEyrkor0sW+\
H2Lt20goGaizNSGWr32n48ulzgPzAVANwEOFj/TPg0FR4slwVwJQVpipfDtxwe+\
AyrxRomgqxySF13rLFw92QtIJ1UYuya7NIcygLXi5FWspS329CF1KBEUsh5oAEYJcTn1nMHeCI6ts9\
vuFA4ZDK/n1BgNFkbCCzLyA5Ht4dTBqsnmGkNYc7kHpHetziCqnqUrd/\
Jl4A3MldnAX0X23JeXySPGliw8JIEiUkeSVmzUjceG/\
1RumXMQFbcJq7AYlRt2PNB3cBZ3MvPZTRBMzc1mSYbwEy1q7qP0yC1bmlb2+aSgM7GS+\
xia4D3OptGmuFSGh62iJ5dAW5sfKVx1tIPNyveD9tAytw4iH3M+P5JGoVzmcd+\
4koyn056HxjHyAbKcEX2gqUhX55zVwJbMyu0dyVCyy+29ColAgU7brY3hEAPNwtsfIUieoX/\
rh3Z9sDmTcXPEk0ByrkE3SsdYDkW71GbYrkgs0kQJP/\
LndPcfNSwE19iwvTDHqZIqnf764MARtZ9u6rbwPsA3S0mioAp8rBx14PgPIBAbVlUcC2X/\
0NF7wAub7XTtfPArv1v7LvMwc6QiRL6ncAU5FO3cIywKDumatSKwHOLxPSnEwAk/\
I6q9SvjTSqWu4P1482QOBzr+LKMqCV4+rutntAlVA2dSIQ+\
E4qxGVAZuNQcJcVsMf44oZ8HSB8hjQnYJHIOEs8H/Bwk/\
nlZ7MNCJ5jR23vDgBr5nMk7GoEBovNTRNzARfhPUEPIoF5fM3xCVeBgUsLEsWPApYRejy3d5E/\
bcqzy5QG6vRp93y4gcYDFiO0yXoa5RuVFeTfDaja+zJXlwMFXzhns1MA8095HSY3AQ/5iekqO+\
CSxLvYj3uA4dNHbzbJAQkJV919eADbdzs3fflVh0LoFjKTfAPomvDbiJcAE3uU9r6LAZoqz685cBUQ\
996jEngYuFetq3RzO3B/X7+zljAw1LSsuWM+\
QDsw3Mn54Rma1Z1uM7GnBN8uBb9NBKyl0t6cdgecbo801FsBluHvad3bgNrv9lO5q4Hc0PDfe2Zqad\
Tr9QcWV3QBPHUV7e1FwLbJ4outEUAIorzvBWD2UJzy533ATOulT2KygKLKx7ubOYD3zlc9xodq0Auz\
5aVergEu3Lj6+mUSsLf3nPjrq4CNxB/PXHNgki4isV8JcO1rS+\
7kAuiaJY4zX6sRsREsZmuBb807NKqTgDOPpx7quALnh/\
VOBJkA8cll8yPkABLcr7ADKe3HbNYOVCG886RH+9AB+/\
eX015HAGFm35XeOAAxP1wc0nYBPRcSHuuLAKSdPJ6uxMuN1Cx91wIkHNPmqcoAkiteqwd4AO/\
ZZ1xlzYFNNi/OX5ADbjxOPlnMAkTqpudHv3uKaHyn7LxZAeCY8TH5ly8gy3xfwOwIULR0OY+\
DCiCXzv7hNCfQJxNBVx+ooFGlCjuutRQDkr/m56oHAuWKvc9OHwN+p+\
xwCVIF9qwxHjLlBL5Mnw3g7C+nUQg16CSB/c8Y9lb5AttjDz0ZswKmVx/\
OfLMJ2HX4HEcsC7Bx7n2XoS/Q2/\
u0IBuQG3iwts8DKMsKFGU2Bl5WLz31Yz3g8cvo8d5JOo2ai5SxgMOH5aPnNAALjyc/xz8+\
QYubayrA64LgG8PST/4liqXAXHQAbnAaN/WsAHagTO+\
UlNCoJykkLgNpJ93vTTMAi9iDtmYmFqPOn8rR2qIJHLr3+9Tl/iIaFTf/\
sJrHdUDOeOGrheKAs16yQnTNY9TeaN/QiOPAVaObix0WAZ1O4XdE7xbiOiZGty5pAZP64grJ/\
QXIUv7cUzvrCeRF0fdxiQChe4bEbpfnI6Rs27k3wRIwG3v85tafPMSoM+rV2tHA6ykXs/\
jNgEG6fCZj2yN8WX3V9AwF7NAV3FO/BPgQXTB97H4ujWJX+MTwUhvgGpJ/yNqfQ6N+\
lYazL3UDllwPPfpBAMjke8BxrfAh4k/c4bzBfcC6mgczK75n472rTyfq3wJuZ1yTXboWeLOe/\
drdq1no8X8vj9mQ9wDB3CRUvu5TJrp+Dl5uK0Fg/qo7W38Y3qdR7VZh3mHXM9ABPTn4KqkoHXX+T+\
RAxdc05KLRb2VeCAHfvkguebnvHipAzDWxiut3adTYTr6FGx6nopJs+8G87HMKynB+TPL+\
VcBRO99M9j3JNCpgfWWt0rUkNIdDzWuKHiYiLewX8s3qTaBRwQHanRPLgLnOQTMe4WL2oqbXUCxiZl\
qM1UndGBSCxOD9BfejEcM7zc7uZY/Ci7MZsTKwi0DT20JqSRgS4HYp+\
80bQlGqU9op8j7B6OifCdQXDwUiZjqt/tOvE4CX4pEVq2PgS6P4XrmYs3HcQlTvb+BvqL+\
OontAt8y44YHKn8Okfk3rGkZA6y5e12J0Qp5A0lXXc/\
jyAtJ6bGlUc7edc2uFKRLFtOFNY4aTTyirivprDpfM6FRoelJkt85JOnX+p5xte+\
Y5OqWw4cblLZuc6NTPI/0K4Yeu0akTgu9l7iV40Kmu3yuTVT9cp1PVxmEaA2tv0SmJ1IthVba+\
dErwnQ5buFEAneobYE3pHw/EBVf9zP8QHkynlBedr89VCqVTxUOpyoKvw+\
jUUd1pnx2XIuiU5Oh0EveKKDp18W4Yc1ZhNJ3SEdMrXWYSQ6c0hUUObPoVS6fY1tzWXKwbT6feVfBk\
WK1MoFN3l36yF/\
4EzHf1Fd1emEinEvbQGHd4J9GpW2uUIwuNkulUvsk246WiKXSqNdpg1GgEUNQ8W3C1LJVOBQS3DK72\
u0unrkerx9wzv0enTmcVS69an0an9py8LM08DojIbl/8tiKdTs1dxT+DTu29+ZnP+\
OB9OnX4jyYr67pMOpW7yS5lzU/A+EQbcy79AZ26s3sng5JPFp36aueawyeZTafed1y+\
sD8ASDTsVKscAzjCpqXyzR7SqdUs8aVxdGDjbLWGp2gOneK842cufhOofjvOdPMrkBx/\
LeiuQS6dutp3m7c8DzDO4A95teIRnWJcoZt4zwXw2MivrvIeaB/0OXdLM49OrRO/\
eufVXUCPfZnxW9Z8OvWjvHpvmj1gK8jfJfsc8BF3YC+QK0D5ZA4KTYYAMUzXzk+\
PA0uYV9hPmRTSqWv3f3y4XARoietm/uJ/\
jLqxutpMzgWoe6qeadsDFB7881qUVkSnGqmOwTtxwIcbeRPcDMV0Slgg94vOYeDGhpeVqmUAbxGX29\
DqEvp//TuQqTeR4toDnBoJeXV+SymdOvdLeavZHaB+\
fA06PmAuxzF9QqdMl7Fd2VEASN4yNu3kptOpnIToP24UkBHKQm9tBo556MlRy8vo1EBd/\
Jt3moACPYqR6RzQ5cEZIJ0AlCryS8o2A/\
IkGfwDqL22LmiWKKdTb6rj7tmZAOznv7INegEf9tLZzHOBrc5S+4LfARuOPGBPX1xBp/\
arPm0NUwGWvBjksD4OWK5dXcwWAmhsPtYRXAYcVlZfOPIF4JqUSpFa8RRvkCRxOwDZRyrKGg6A5tvu\
Oq4Y4HNtYFNZLVBP7v0nIFVdpuK3upJOKZFb3gVcspBQHHAE9A+\
rZHbGA4f2vpW7Ww8wzIZIGIyTL9uZh3QIVeG5rte4LtcFBpoLFug6AiKvC2cOxQFRTfoLdz4DduVeF\
lg4Sv7EU73cXaCaTsWnhmWO7QByxi/m7zwDJByhTh6PAB7v8ZuvWQ5cPCmlxDcE1GqQu6+\
hU79U0qR1VYHiYY/RNBtAbx/T5lIfQJzHN4+\
eC4SFiqXEdwJbmYySjBlr6ZSQFV92nwTwrvPncZohIM/TG3jpMlCmdqTOOx7Y4D6beaQGeJ4nHc/\
7DVi5ok+qgvsZnZJZv3XrGlXgmvjGgwesAH4v0Vwnb8Ddv/\
zWvkzA71nvjEgLsPjdxoD4CUBW7E8pt2Ad/mRmNWWhATy73/P+wglg69fh9iO+\
QICuwGWhHKC85nBVWhsgKacixDINqDSE8x5eXY+XSyXVmmkAG7Tll+8+\
Dsiym1A8PkDhqpXLkx4ATqscahe+BLyuPM81HQPmF5qWmPA10Km1Iset9qgC9Z1L9dksgHR3A/\
RTwPGd6d9/JwJ3TeO711QBvtErT2z9COydzoxZx9JIp8Lv9ax8LQHwaSanHtIDvE+\
PL6qzB1rzrbiZ/AHzr1bS3NkA69xcCDCirqLm+\
QN4ds5lNQdXE2JLRUfmUTmAS3rPx1uGQCiqURgFjGvYZZ8NAt6ki+YsyQFYHPq/\
xLwA0pY913w9DKRcV2Tg52zGI6OGzZMGePqOi7TvBpDMX3GyAx6ZkjwDsJIzkpFIA4JMDL9trQEW9x\
j3q/cD103+LL0+7zmdqjmxymg3J3C1jJGReTUw+aRwf8pGwFpvynm9GqA+\
N7wB7I24OhaZAi8uFuRoHgfuvxf+dd4RmA3anxrhAQzMD6+\
JCgTOJR7yCokDygZHBs5mAolfI4oki4H1wk8lemoBTZ4Z9jNtQPueWdPRD8D7FyRBJPfDFadaPgO8n\
dzBMsX2gk4VrMvdLrYC2DvzbdUmMUB+7h/gl7UlV3Qb4DJkkvJTD/\
hgp4JXD7CFDc23OAa4CiapjVLA38EsQCYEX/oA29ebPeaNAOpLy+\
7vTQZiH0p3XMoGFPTs0zxKgGVauTkutYBa3LyxY62AeJxgp9w74NCMxtTXz0BXiYNhxC/guzKZ+\
HtJ/2+OCIh0q5v4tQJ45Sxxd8taIC+\
FY8RJBiApaZIqoJl6hTldC1h9tHJBvAHg3yvgeP7gy391HpDxvPNr1gHIWNSgkXoF8LXSfy7mDdxJ8\
vPLCAS4Stb4st4BWuRLK01SgUm3DDW3bCACbSmmCFDM5J7/uBKwnffmQG4T0KqhUOTxGog+\
wOp2sJfA2PEA2xdywbkgBaRaCveozAKerqkWBcwt6FN+y/\
GJcAEctvvfHeEHPpLhuyjAKrPh6pONgE7RsZFGRSCl+\
LNdLQ24zKRkmK8N2FY2bPU3AMrM8k6pmwG8P2IixqyBV4c6FnicArK2WzpNnwNaPL+\
K21wB1MU9OYo8gYZtR39P3wbIEGtjKECmVHRigCfeun6qKcBy/Ze/\
ZTMBH58kalkecCyuZl1zCblO7ueeW5WAcV5ykkADEBnHH5XTAnBfIq8X8N8rn3yrF9DkbS1o+\
ASIzU0oANttxAykJ8jjXDxyX3EWeOiTuGjrwlb6fxN3wN8MFjhpe9oreyXAbdb2x2YNgHedtXAdoDg\
3eUGwNfjPqAJwbbS30lgVeKxEt0rcDpiSFrwTmLBbJfBlN+\
C9vKPp1z5geVmIG6MZwL4t6fwnS2BYf+uW/KOt/8oQGDVj6V7rAHw44+\
xeeQFY1Td22PAKYGOxUyDHDcAAtn2pN/nvhkNBDreB7S1ckkmBQHeOxu+\
nYYBgxYRtVzT5MpnljQdEpBh8X6YARYkhnPfTAXu/c9Fns4AlLG+n+\
R8BOR67DtYUAoeZyNgX4PBqbisvB0oWcHHTqoELtyWl/OoAvVv+e2qbgLG4TbSZl+\
TKG8QUV7cDZ7ST5ot3Ats6T7ateAv0eZ2/xPwB+DvbDIid/Xw6dggYCV8+\
pvMNCGj30PnxA1BdVet0cgyo/VyePDEBWJcFZZj8BoZEhr3jZgHKe/eRgfmv8MllpeXcC1/\
96wKAgiuia7ewA4t9xd03LwGucjsOCHIBYfVaH39zAx/PZo5n8wKsUgdaD68ENn6eeci56tW/\
7AKQSXB/yiYMMIZcX+klCnA6rr7WKgZUeKm5868HAhcn++yWBOQyd9s4byR/\
6iQZFaAeqRXsIwsEn9btc5cHBOX6NfZuIl9+ULhZQglw5Vuj9mYzEBtVv/i6CuCvUJi5UQ2w/\
FI6kbgFOHTbzVGABsyaP/Pz3UZ+\
tCjGpX87sPTezHZRDcBN9EunjibwI77D8cwOQLgyNPeiFiA2G0x33gloPex6eVIbYJ9re8BcT7ILCP\
qcGtJOwMzYXOqtC5BgKqgHfK92r4gnQCEfXbmbFMLl+lf+\
BH97NOD592klaX0gfN7x9aYEMpLcn1wJ7tgxXownqNtffi+ZgPvRs/\
fBBIwaBwqcCDjmpqQBuuuNxcsJLDXOHqwmV36xOuoyRSDvs9duAcHxuW8DBzdzBi0gONOxZsaK3LNY\
esHCfPIU2UH+3QsI1rH+vKlGnjSAs5/NjDx7jJaZxBlSGulXmrU9SfmEPT/\
EdZyUmFLVh0QzUoY12uPMm0iprjjXzjVCyvlUTKFAFil519Mn6vTJuzhibKY1RN7OKhO/\
ADfyvsJnA1ynyRtkUBRSP6gMIKNoKSRvWXeISWGpIqD9Ntl2rwKwyHmZBiUHREpVDvnLAH8m8w+\
nSZEXZ3fJKWUDwD/ubB0jAcxfwi50ZR1QQuvJOECqnxLv1c5lpELmflvN9mINqXWeL+\
7bkUr7cqWHPjOpxt7vCm9Hk4otuck5nocPKOWru3mBBxiTjFnSTJoDg3GOjQgnMMm539diMRAxdXlf\
ICug2Be3onIRea7zIR4dTMDjDOPAF/\
OAzKmD9lUzaIPnrZJ586YBCeNL4T6knf5N50gkeXwyVmQEaPYKtGglrTtz4nrF8c8kWM2NIoBHW5ye\
uvQBrBObgpjeA2tMy5hOd5M49onMYwI3WU5OLG8DFm3fmWFGgsz5RQ/\
lvUjY8f4Ta3KXBKJTbM26VSQ0cZU19lZVAIXnGy5XPyHh9GOne0oRsLQv3jMyH1hM5u1yADrJnh4A8\
isnS3rTgDBWiXRXEiHruWKOLk8AUnaFlKbcAQyjGj/IRABzc6jBgLR390V2f8BS9FH/\
wVvAph8cw8le5HGe2E59uQac03l1YRkJ3V2t20aVLwKf/\
WWQCwODHfdRioDPvkwv0xOAwEGVATUb4MgC+mJZC+BWw8F3IybAUYWRy1WkB/\
nbZMiVbX9XSOoALwSlk59qAAPnTfXstgL3Gd7a92wGjHhW3jgqD5Q9F9Fq3gj8STrzUoF0ZOsXaiu4\
CQM9ZLJZAIjdrjHLxAvwMIpGbVtKwvupltcWbIDx58r+SwtID8LlFeZIes+\
UDjUOj0nSZcu4mV8cJZnD3KISoK/+iW3NR2CSvO13QFJ99NO8N8D7JlIVAKGXZywXNQGMC3qe3a1p+\
TeAAizX13PWFAEYXFRseAT01nWoJpGsYK4HSAUcKLqGQTwwZsvzJyESUGFWMXsVBBg8ifdiImkGWdu\
W9iJJDkO5wBZX4Kiv0w2ti0C+7IUK3bNAx9fcOj1bkoHsLbsgQzKZnXPDWuCF4/tFH/e1/It+wGI+\
URezHcDMtUULObeSBGbFGclSkizNZbLSJEuJ6CztEge2LgoTOSIE/BZYvbGJD/\
i7wgIIXMrrimQBDF8xGfyaR4quQ9hWaYokb2Pue86NAA/WrWXKGAJWnWfx7iEJ3u5jJZk/\
3wB7zz5MXNgCrA0aPMpdD5SYfWtgekoSRbKUVAxQyfIyIznAWY3b7SXpgIhH146IRKDa4PFNsyhAdf\
PraL4gwEjfeVfTTcBiNL3ppBvwdykcKL7DxRl8lnz5JvOs8AnAVaAxMNQSOPqWp3z2ALmxRIthW33g\
70IPueByr0PcW4Drm9uq7BWAu59yGR9IAgfJioswsEaFyY9pJeDcceHNyqUk2SbrBswkud35bgltFp\
l5RYpNk/w4gH7WXPQrMFhGebL3vfhXGoCJ6q1zrS8Ag7g+\
jmiS8wvyu106RAf8qxNcefMBhrnQCCzoGv1tm0QGGlprHedHkaFHTURxWMCLf5k5MJnw8kakC8DK1d\
nNeB7gd/8gd/okMMtCEgUgL61op6IxsGGYp9tpN3BRP3dbsQYQXBlE/\
VIGPAwfUdIygNUZa219MgIa28Dc7yIA6AZeWRvABQR4uqBgAR++C3zBZADlqDpd5/\
ETIKVjNwQEv1uMbB0Y22WK8gT4Dp7bOVsP/FhMMjPgo+J7i8iC5/+\
G9kCP31mz4URAkPeVcGIEsHsupwHWzP0GuWBx9ibzy4BP2s9lTaeBNiWZxwZHgKVGE/IlZPAoeGu+\
i/AeYKZNP8RTE2jIEXdrVAaQTiuISwNVKkZPjouSH3UkPQbwd5WcjD2DalpGGAHjT99U+\
EcwmD3AbrxoWxcwZUE6+OZ/wzfA10bU2TMKMJWXqz3kCaxl3MajdBpQkzsQPWsM/AoYLqVvb/\
6XdDX/S+cAp7vzv12ewbj775IEcPuJu4INGZL/\
HUkBnDkbIiaSgGMnycALsDK8ckX9AjAXei2Ba3EO77dpA1UDH97slQV8nUf5xVYC0zTvyZH5wAkm/\
nb650bEsXUFX51bgXxbu6wFpQBX6W3rxymN/woceDmzyCTjArDpq3XUJwuAbNow2AkcZ2PO9JYGHt/\
4XnmfF9g4WCrLxAAw5qoHfiPTGlOWD3awPQcczQq2fy0A8o9JSk/GAc5zM0EAbaV+ZPQZQL/l+\
KKDxkCY03LPka2Ajs0jv3QxoNP2lKYMR8O/EWI9/tT2flCiG2AyK3K3ryRTMd//\
LH6TAdx82fOOLRgg81NbnADFWlGR41bkO6wc0je0gRY9MrMFpHS5+PkvB/5uS6ijU1/\
J2kIfwMIfa7G+nswjKT/0Hn8I3DKpzH4aAawPHfa0uArYz0sYGz4KHIh5Nd9ZD+g74Xf/\
txxAKew84LoCSJEmY+lneHbtN75bBwD7wEf8Lg2AyBu/\
tOIcwNXwa8uPCODqVHPU6qvAobJ6dv6jAGOE3NltusB13xxXeVkgKyd/\
vSAv8Lq9qJX5Ty2GyWTc0wuMN53ICKoFdjr4qag8AIrGogS5QwCjX7UD6WQKbv1Hn1JeS+\
DvYgewAM1VjczXiSCURywBBj5eT/3yswZ55rE2w21vAPv+tcjEAZL0tCUD5f4nX3+/\
CTTZV5TKnQEsIwuGVPYDw6gQGsrAteEETV1BIF+Xn0OXETjzU3Y152A1ndqFHm5RIzB/\
nVZYw0PgMMN7jZthwJPXzj92OAPl76JUpyyr/90qkEomM9ZX/5uwrf63FlCFECcUtKamDWCp/\
Dy1oBhQ0Nmw/iKZF2WaGR596wGYMOxbyHECWNQic0VTD0DP60fJAPsWXd4SwQ2ksnTuqZ6opFMupm/\
SHncB/MWaY21lQLgKGdIBy4p0e+/fAPyVm1+H2wHZg22nnPYCz8N7Zg4qEByZVVvMB4Rp+\
Nh9nH6KvmmbzE7/\
t0CPGtl5A4jbzkS0pQJzMfgWEPHWVu6DPXDEVObHTgOAJFgfFYDVJFfiI1PK98iKYwUSReG5JQ08zl\
DITqUK4DLJ71KAZ2YaaaU3gFIDSb23p4BWiSkN+T3AXdp0oLAccIfss+MBAjbWtx+\
dKMcAitpbodcJJEaUzDv2BFjZvf2LXgJAClfeE8gKJUMOYMHE6dFqnfJ/\
OT8gOBN132AJoDrXi5eh6THVHO1qBWTDPoXfKABeGAcc2xAF7CX7Aq4Aus8orl2WQN09udvF2wHtGy\
MLNooCfpfJTCvAl1P06txLOiISxgkjYcCK+p+6lebkk6rUUHUh8gmZP+5/\
gsRj6ydN9zRAKCKp5rs9IDpyaNchOUBcj6+\
xbrwUIyn333Z9RcBnVfq67VeBjBcZ83ZpAA8kj3kWLAJOlxuiGZZgTG1MU3zmD6Svszhqvw94tGrfx\
aO8gOx3B1SYYvRoiAhccUBBntfHFGtA3jt5+\
S4xINvk6Y5vn4pQaSV6zwdlAnP7ic4CkifMrI8qAEfmVtkf/\
7sxwP1xQ9xaV6CoetXao9uB0ZbT6clMwGtWWnd/\
TSHq2HNaedUtwErWP4FZH1iwZon8ECdgpMJBNbYUoLNzuW2REwbsLmPVDTcF8voLNAQFAJYrCj4L3+\
Yjr6s/jAsAnRrsXiuOAFoDitdTxACWLstehU95yBOmF32pygD6V2aPHTgNnNJa+NhHBujulaxfM/\
oIfZPPbJh5HvBdvsU69CLwXDrl5ktlgPmqI9uy37mo4Ws0Bw88AQavVIioXgPEq33zvdQBsVrme2eZ\
gCur3H9aVOdgaFY9Gb33BiBTcSZ2xy5AWdUmjcYOZIZ5lXU2PkT53B5veeMP3CwM0b9qAGQryYqKLw\
OkWRv2v2zNplMPTft83cMAn99TaxRNgBMC/k++\
rQAeBySuD8vPQmB0qFjPpwIIlapN9JU8QDealXulkAY8+\
y5iH1mRiRtrC1jmtgPIX2dyI7fmPqLfgccZObsAnpgL6pMNGUh7uBp6l+wFaPEu4/Yv0+\
nUiLgEf9t+gPFPc4Zuexqdit7ynJXdFFhqdpIvsvMeqvrZWUUZC+DTjq+uPO/uYuhxolWO2Rqw8cr/\
xdSXijRVPcCD6xhwYOqIkMRgCp26YSjraXgSUF9ukl/1ORkVkoV3hPk0cPe4zO+\
w70no7I5tb9zkADxauOto/0gi6lj8bo6480Cw1M4Ou/EEpGEsKpzal4AVyV5nHSbjUf3sbd+\
cdAa2BWkHnpqMQ8n3Ze8Q+B2LiiS4YOvYTAza+6gux6d5gOmXbR+\
vMt5BOQ9Z3yxdGI2i87jIuJw1ik79/KioxsceiQf07Z+\
vxhFBp0LOexi7cYajHmosHv7GFYbymXJv8OQJpVNRo+\
TbIXi5nNNpYSuCMfaUUx0IFwhCQiUk9l5dMBC98Njv1cuFAuhULt/1Dh5NP1Qkmw/HDmnfRgy/\
yndlTO8WnQpdtSHzucENVNE4vxr2/dfRpyxyEYk09UQF6B3JcD7ojqiulbzykeU1OvXmiPBbz+\
oruMNF7bmGTZfoVE3xfKOGtvPI/ZarPp98exb/q+\
BJd0ONLbqShdZqv7qsEC4UdbYYNe9DOY9c8ppRk6ZTzRx1gfundtKoGbclDxnfmtOoE4byyt97jtKo\
0UeKdm8b7GkUK1/4zdQuikbdYuYrY359gUbV6UkbJr90olHd7+M+\
3qx2pVGNAw58DZZuNEpYjbvvs7kHjZq6y/o73MyLRsnSupxGjLxp1HLBoY2te2/SKNsVab/26/\
vQqNoz/Mb22r40qn2n3hjLDn8a5WTWERkTH0Cjts4XpXnHBtKojsbbrgp3gmjUtA0nx/\
3IYBo1rjJacjQihEZdoGcpngoNpVFNnvXNOcFhNOr+rzJ5rYBwGmWTwVPA7xdBo+\
LXe90q9omkUQvWLlfnuxlFo34MlevQrkfTqLxWn8/\
rPe7QqESTwvE9bjE0ivvWk4Zyl1gaZflbpMLROY5GfXJ8tfucWjyN4nBYtEO/CIhl/\
6Rbt5nsuzjWWSlaAPxZfHVEQDERj+\
zjv0D1EXCrNvuWklwSjXo942nblA0MslVv9JFKplH5XKQbBvheP+\
nklUyhUYsPtnZLpgHhsVMGguKp+\
GRUOngkGaDnXPycIHyXRknZUTGf4wGWtM4OY8F7ZGPkJLf5HUBXy3OT54o0GnVwX9XktnCAYTWvTBd\
3Oo1STrv82igIyIr9Fp6+JINGFRqef9Z9G2g2zY5NZr1Powz7zGZ8vYEP5cXz2BZk0qgeYR//\
dDeAJrFE4P0McF3n7pHvzg9o1GHxvau7JoDVqxaHxTtm0Sh+1y6RbSOA6/TbfHOlbBrl+P7+\
xveOgDDLw0+/coF0maV1B0aAwch737VkHuIOGe8oXz0NsF+KtEq6D+QJC/\
HkDQEpWbKT2etyaJQC1XAi6hiQt80h/0wy4PIjXkG6F6ivz/DcLJRLoy6FfH/SfAhgOOS/\
KisaCNzycZlgB2D4k9+tZfkjGrWwwKzh/\
H6A4aCoNkMQ8IV9IuFiMyAUf2BDB3sejYri2fZRdBdgZv/opZk3MF7p2fu6EtB8zyH9YV4+\
2dLzM24TDdDpCdnNfQXYH7qUUn4MpEitqNEeB7akZ+\
ipyxfQqLM9OkaiZ4Ghn5Tf8H0g46vYROonYGHcQN8OsUIa9Zs5Z3+\
jNSCsY6YaHQdM7S6xGOsE0l79jgnie4xq7Dh2nr4f+\
BnecFw6EPhwr0tzYyMwHdrkfZyliEYd6q1lDNwBMPvVF6a5AdoTPW/\
jS4GW8ikMoYAfOuJcepuKaZSp7MFVDA4Axi+av+4D7+\
JLpy4NAsVHBEQ6REpolIiegZSvJdC18dm84iiA7JVXawP+jDu+\
u7O0FJXEaEmEtx4QruR9Ks8b6Gtf8rC8AnBuj5cu/QMcmtuS+IRGYWzC6XAO6JKOu8/3AJA+\
Ze2WNQg0LpDy3yRCR6k+4dK+eQiouvCLoTscIGNam5eAR1LfK+\
WFZTQqbtXZQ7IigHsaSfEBPzK8OAQs+\
OMlKOsEmB0lpyLItrqt5AwDkH70lEvgc2C20WeZ5VcgNvRRLz9rOY26UdI/\
VCMG7J0nE7tdA5gbX1qW/9vAXP5v+yLwxkh7UicPUDRNEkx8ASjddn/34yvQ/a1/\
qzJrBR4n26DtjBiwaC7DA3wM1bPTLYBH88lMIkDeRG4Y0H/\
t0O7YHGDn6tF5bk3AqEDgd8Mh4O8Ky1Ma5bXQuqNhDdm1yMRQE7vl6b/\
TFkDnpOvJkvPAVIuWo0oAwLwl2iguA1ie+n0TUw2wLPb55z29T/+\
9FOCEBUfxd75KFIKm59WlCsDfOQeATEdKngRyW5YMCXsBdnP7eoG/\
M12AZ2xjevMr4EKZY9XtYfLl7WIrlNmqaJSK8NuU1rUAm3X8KcttgNuL/sb3ZsB/uz5o1DAZ7/\
oDLpfnjb9IA/\
iPnVBbWgkw5rQX03qAv4k9sHgzybKradTxw31Hd28AWiaHN2zXAv4bZAGb5yae8aPD3QO+\
wYB8lQDTqkxg1/rB8aBqoLEp8aLEu+p/\
zQEQ4Tbf3kI2u5ZWPXXm2AAktCl837wDeK71INrQAtCem2kFjvEoMh4MAOY2WaQBolZv9YUrAFO74F\
vVb4C4waJhj1FgcS+j6gxbLe2/pV5AM2Wp/LQaoHXo1Pd9RsDmZAO3YHvg3K5tehVetf/\
2GwMiXjnDY3nABaU9jrWNgIJkp3dJf+2/MwjAaX0yT/\
MMV9a3bG7fABzJTGi10ASaT33hemUOeNyk3VI5B7gtjFbxvwUwzh3SAELZGYy6CoG/W5UANld+\
65IBIK9q09bgPwDTFrJxow7VRjZk2VcJgJHsXCDbnm1XcjcymgBeW02qr58Grl3LO9nuCVSu4dfmjQ\
ZktyWycD8EWOP5TOVqgGO7ydQdwG6mXTY4ApA5iETmelRjcopIELD8bCjyUx44brN2wFQHKFRh6H1g\
Afxd5gZC23cNSpEN3jNFLTHiscDFJc9dlHOBZrd+5hW1AK+Ht+3bLkAtUd3x3A/\
yiTXZa9lAo16QkcdKoPVK6JUvUoDwCspuiwYwOv9L0j5jgEPvNLfpKeDcz4nS3WR3uvBvn3jZYMDIo\
KTuTSqwoe1soHMRMPLp4UbGJsBi48Vj7u/\
JJ18PeTz5CUj21KqNLGqkUQ82qknz8AOP6shRHGBufLkNmBohvwr0ZG54YXoMSLh+\
xqr7EjC3pu0DzG3ZjgF414d4ZWU1/tv3DqRz+lfWtwBoSpJx/cDc7vJfQOph39xPzE20/\
xZbgUIzcakayaZ/FRJYuYfJQVAfUDGZ/ShjCfQ8CE9lJqcJxDY9mvf6GkDScrtAgFlN5tpwApBQ4p+\
knAO8tTtn40SOJxy/Ynkw/SVwjuy86wVEjo1fvj0CPHUL2HB4fjONenV5/++\
35LxDDJnhXgNoPOtrbZIBamJeol0C85YVOirtAR4cqdESsgB27bD5+t0OuGXkIVPgDPydcwB+\
SJHdEEA3y7jlx1SAvLZ1eYCHnekTqadAr4j1LtEXQG5ByGhVD6D85YnNpS9A3Nb5Vycmyek84yzhJM\
bnaJVkNwE5GPItL/\
5XNScQpEoOiQFdw8WfwlYBk6gQ4yLAz3sTdBFydK48o79Jjxyds6rmvu9ATqNUeHNtvEyOznG9vuNx\
nBydMyzIzVIjR+fmpn/I0Tn+V5+2tZGjcz3zYh+dJUfnzmuFjC+\
0BOpkTbuukkMxa1aRDQWAStZD3f1nAPXnL9LDzgNzIZMcnZuvbd/bR47OFcWSAARYew6f+\
HCD3OqE55cScjbH2st8axA5rVMU/+SoPjm/M1/\
3gfWPaPLInhKbnOOB7a8GXzGkAMp58nr2aYCQKFtEWSYgykpW6YG59c98cmX35VwyRcCD2OAepSfkA\
ef2NANSvaqyn8nho54ggewMchwpnczcN5JH5vplMkWOLFUZkyUE4DY3Od5Anutw/\
3NhctDp72ZO8ieeTRHXyWEooau2BnHkeNTXNrkVfuTA1N9jMkDw7TteW8ihKjIPOEOOWbkqUt0h5OC\
VTdQnC3FyUM7ty9g3f3I4y+GA5u6f5LhWbVj/Z7nfgJr+i8CDM4D7qtkF7gwvUP06y2+\
4kPNfZKX2CDkRdqBYLHkTORbnuIUsT/3vgTKyv5aXnDUr+UjWSAB9rVCrLnIerUl+fC0/\
ObwWec1SRIcTqEvitzJYCiSMm6sacAFz89DLXvzbxQ1c+6545g73i3/\
hHQiNvpfymGBu5XA50FNHVkkBso01mGCpoL3AQ4L83T8K7xFsDC0QuUPgMRWmfIgg4yLZAwicyB06l\
0cu6FN1hlWSYELxT4c/+VH31a+y35LbiK8unVxM8KZvGDkjYGm9oUWa3Hz5H7IOB/\
zK5mV9Tc7ilQmT7QOAIJlYIoVQ1avkFUpO3rVq6/Z/JQfuzMZFs5VJ0Wk5GRRbkgN3NSV+\
m48wAnStIKGD5Jyd4N1BbSlyzq7mGNluCDD157v4TwGMrGM/l04Aen6qKR7knU4PtoY2j/\
zvezeSP7VeiNSEbw9/JrCRupHHp6Y3Tc5XmsXcSSj8QNppbX2UyTuA2sfY+LEL6PNkSTLtAD6fF/\
qc9grwEtFOeU0OdVbN+zk9Qyrthz+Ff0ZINdYla0GkYjuaC/PeIafq/\
m7XARbvr6Y3k1N1ZFVvCzlV5zo7UHWTnKr7uxoIjO9QN29C+/o/NwtvnQ==\>\"", "]"}]}], 
      ";"}], ")"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.564660632858*^9, 3.5646606467785196`*^9}, {
   3.5646607419241047`*^9, 3.564660760878195*^9}, {3.564660866763513*^9, 
   3.5646610390847845`*^9}, {3.564661189616884*^9, 3.5646611918425283`*^9}, {
   3.5646613561233015`*^9, 3.564661541085846*^9}, {3.5661559068845625`*^9, 
   3.56615591894764*^9}, {3.5661559563556814`*^9, 3.5661560968155346`*^9}, {
   3.5661903810865507`*^9, 3.566190384039821*^9}, 3.5662344964933033`*^9, 
   3.567093221092208*^9, {3.578158401086534*^9, 3.5781584079618654`*^9}, {
   3.5784870674992676`*^9, 3.57848709686017*^9}, {3.578487131455722*^9, 
   3.5784871504254594`*^9}, {3.578669960926237*^9, 3.578670000725184*^9}},
 CellID->14345589],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`back$$ = GrayLevel[0], $CellContext`dim$$ = 
    2, $CellContext`events$$ = Pi, $CellContext`Jupiter$$ = 
    False, $CellContext`k$$ = 1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold["time"], Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`k$$], 1, ""}, 1, 1718, 1}, {{
       Hold[$CellContext`dim$$], 2, ""}, {2 -> " 2D ", 3 -> " 3D "}}, {
      Hold[
       Row[{"dimension", 
         Manipulate`Place[1]}]], Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`Jupiter$$], False, ""}, {True, False}}, {
      Hold[
       Row[{
         Manipulate`Place[2], "  show Jupiter"}]], 
      Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`back$$], 
       GrayLevel[0], ""}, {
      GrayLevel[0] -> "black", GrayLevel[1] -> "white", GrayLevel[0.8] -> 
       "gray"}}, {
      Hold[
       Row[{"background", 
         Manipulate`Place[3]}]], Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`events$$], Pi, ""}, {
      Pi -> " any date ", 1 -> " start of data ", 392 -> " Mathilde flyby ", 
       602 -> " Earth gravity assist ", 936 -> " Eros flyby ", 1354 -> 
       " Eros arrival ", 1718 -> " Eros impact "}}, {
      Hold[
       Item["Author: Tomas Franc"]], Manipulate`Dump`ThisIsNotAControl}}, 
    Typeset`size$$ = {430., {223., 228.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    False, $CellContext`k$6515$$ = 0, $CellContext`dim$6516$$ = 
    False, $CellContext`Jupiter$6517$$ = False, $CellContext`back$6518$$ = 
    False, $CellContext`events$6519$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     2, StandardForm, 
      "Variables" :> {$CellContext`back$$ = GrayLevel[0], $CellContext`dim$$ = 
        2, $CellContext`events$$ = Pi, $CellContext`Jupiter$$ = 
        False, $CellContext`k$$ = 1}, "ControllerVariables" :> {
        Hold[$CellContext`k$$, $CellContext`k$6515$$, 0], 
        Hold[$CellContext`dim$$, $CellContext`dim$6516$$, False], 
        Hold[$CellContext`Jupiter$$, $CellContext`Jupiter$6517$$, False], 
        Hold[$CellContext`back$$, $CellContext`back$6518$$, False], 
        Hold[$CellContext`events$$, $CellContext`events$6519$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> $CellContext`f[$CellContext`dim$$, 
        If[$CellContext`events$$ == 
         Pi, $CellContext`k$$, $CellContext`events$$], \
$CellContext`Jupiter$$, $CellContext`back$$], 
      "Specifications" :> {
       "time", {{$CellContext`k$$, 1, ""}, 1, 1718, 1, AnimationRate -> 50, 
         ImageSize -> Tiny, Appearance -> {"Labeled", "Open"}}, 
        Delimiter, {{$CellContext`dim$$, 2, ""}, {2 -> " 2D ", 3 -> " 3D "}, 
         ControlPlacement -> 1}, 
        Row[{"dimension", 
          Manipulate`Place[1]}], 
        Delimiter, {{$CellContext`Jupiter$$, False, ""}, {True, False}, 
         ControlPlacement -> 2}, 
        Row[{
          Manipulate`Place[2], "  show Jupiter"}], 
        Delimiter, {{$CellContext`back$$, 
          GrayLevel[0], ""}, {
         GrayLevel[0] -> "black", GrayLevel[1] -> "white", GrayLevel[0.8] -> 
          "gray"}, ControlPlacement -> 3}, 
        Row[{"background", 
          Manipulate`Place[3]}], 
        Delimiter, {{$CellContext`events$$, Pi, ""}, {
         Pi -> " any date ", 1 -> " start of data ", 392 -> 
          " Mathilde flyby ", 602 -> " Earth gravity assist ", 936 -> 
          " Eros flyby ", 1354 -> " Eros arrival ", 1718 -> " Eros impact "}, 
         Appearance -> "Vertical", ControlType -> SetterBar}, Delimiter, 
        Item["Author: Tomas Franc"]}, 
      "Options" :> {
       ControlPlacement -> Left, SynchronousInitialization -> False, 
        SynchronousUpdating -> False, AutorunSequencing -> {1}}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{683., {255., 260.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>(($CellContext`planets3D[
         Pattern[$CellContext`a, 
          Blank[]], 
         Pattern[$CellContext`e, 
          Blank[]], 
         Pattern[$CellContext`\[CapitalOmega], 
          Blank[]], 
         Pattern[$CellContext`i, 
          Blank[]], 
         Pattern[$CellContext`\[Omega], 
          Blank[]], 
         Pattern[$CellContext`t, 
          Blank[]]] := Dot[{{
           Cos[(-(Pi/180)) $CellContext`\[CapitalOmega]], 
           Sin[(-(Pi/180)) $CellContext`\[CapitalOmega]], 0}, {-
           Sin[(-(Pi/180)) $CellContext`\[CapitalOmega]], 
           Cos[(-(Pi/180)) $CellContext`\[CapitalOmega]], 0}, {0, 0, 1}}, {{1,
           0, 0}, {0, 
           Cos[(-(Pi/180)) $CellContext`i], 
           Sin[(-(Pi/180)) $CellContext`i]}, {
          0, -Sin[(-(Pi/180)) $CellContext`i], 
           Cos[(-(Pi/180)) $CellContext`i]}}, {{
           Cos[(-(Pi/180)) $CellContext`\[Omega]], 
           Sin[(-(Pi/180)) $CellContext`\[Omega]], 0}, {-
           Sin[(-(Pi/180)) $CellContext`\[Omega]], 
           Cos[(-(Pi/180)) $CellContext`\[Omega]], 0}, {0, 0, 
          1}}, {($CellContext`a (1 - $CellContext`e^2)/(
           1 + $CellContext`e Cos[$CellContext`t])) 
          Cos[$CellContext`t], ($CellContext`a (1 - $CellContext`e^2)/(
           1 + $CellContext`e Cos[$CellContext`t])) Sin[$CellContext`t], 
          0}]; $CellContext`f[
         Pattern[$CellContext`dimen, 
          Blank[]], 
         Pattern[$CellContext`n, 
          Blank[]], 
         Pattern[$CellContext`j, 
          Blank[]], 
         Pattern[$CellContext`b, 
          Blank[]]] := Column[{
          If[$CellContext`dimen == 2, 
           Show[
            Graphics[{
              PointSize[0.02], {Yellow, 
               Point[{0, 0}]}, {Green, 
               Line[
                Table[{
                  Part[$CellContext`xCoordinatesNear, $CellContext`i], 
                  
                  Part[$CellContext`yCoordinatesNear, $CellContext`i]}, \
{$CellContext`i, 1, $CellContext`n}]]}, {Green, 
               Point[{
                 Part[$CellContext`xCoordinatesNear, $CellContext`n], 
                 Part[$CellContext`yCoordinatesNear, $CellContext`n]}]}, {
              Orange, 
               Point[{
                 Part[$CellContext`xCoordinatesMercuryNear, $CellContext`n], 
                 
                 Part[$CellContext`yCoordinatesMercuryNear, \
$CellContext`n]}]}, {Brown, 
               Point[{
                 Part[$CellContext`xCoordinatesVenusNear, $CellContext`n], 
                 
                 Part[$CellContext`yCoordinatesVenusNear, $CellContext`n]}]}, \
{Blue, 
               Point[{
                 Part[$CellContext`xCoordinatesEarthNear, $CellContext`n], 
                 
                 Part[$CellContext`yCoordinatesEarthNear, $CellContext`n]}]}, \
{Red, 
               Point[{
                 Part[$CellContext`xCoordinatesMarsNear, $CellContext`n], 
                 Part[$CellContext`yCoordinatesMarsNear, $CellContext`n]}]}, 
              If[$CellContext`j, {Brown, 
                Point[{
                  Part[$CellContext`xCoordinatesJupiterNear, $CellContext`n], 
                  
                  Part[$CellContext`yCoordinatesJupiterNear, \
$CellContext`n]}]}, {}], {Pink, 
               Point[{
                 Part[$CellContext`xCoordinatesErosNear, $CellContext`n], 
                 Part[$CellContext`yCoordinatesErosNear, $CellContext`n]}]}, {
              Cyan, 
               Point[{
                 Part[$CellContext`xCoordinatesMathildeNear, $CellContext`n], 
                 
                 Part[$CellContext`yCoordinatesMathildeNear, \
$CellContext`n]}]}}], 
            If[$CellContext`j, 
             ParametricPlot[
              Part[
               $CellContext`planets3D[
               5.202887, 0.04838624, 100.47390909, 
                1.30439695, -85.74542926, $CellContext`t], {1, 
               2}], {$CellContext`t, 0, 2 Pi}, PlotStyle -> Brown], 
             Graphics[{}]], 
            ParametricPlot[{
              Part[
               $CellContext`planets3D[
               0.38709927, 0.20563593, 48.33076593, 7.00497902, 
                29.12703035, $CellContext`t], {1, 2}], 
              Part[
               $CellContext`planets3D[
               0.72333566, 0.00677672, 76.67984255, 3.39467605, 
                54.92262463, $CellContext`t], {1, 2}], 
              Part[
               $CellContext`planets3D[
               1.00000261, 0.01671123, 0, -0.00001531, 
                102.93768193, $CellContext`t], {1, 2}], 
              Part[
               $CellContext`planets3D[
               1.52371034, 0.0933941, 49.55953891, 
                1.84969142, -73.5031685, $CellContext`t], {1, 2}], 
              Part[
               $CellContext`planets3D[
               1.45825159, 0.22290726, 304.41092054, 10.82945136, 
                178.62837679, $CellContext`t], {1, 2}], 
              Part[
               $CellContext`planets3D[
               2.64728456, 0.26523819, 179.8577073, 6.70779696, 
                156.3143428, $CellContext`t], {1, 2}]}, {$CellContext`t, 0, 2 
              Pi}, PlotStyle -> {Orange, Brown, Blue, Red, Pink, Cyan}], 
            PlotRange -> All, Background -> $CellContext`b, 
            ImageSize -> {430, 430}], 
           Show[
            Graphics3D[{
              PointSize[0.02], {Yellow, 
               Point[{0, 0, 0}]}, {Green, 
               Line[
                Table[{
                  Part[$CellContext`xCoordinatesNear, $CellContext`i], 
                  Part[$CellContext`yCoordinatesNear, $CellContext`i], 
                  
                  Part[$CellContext`zCoordinatesNear, $CellContext`i]}, \
{$CellContext`i, 1, $CellContext`n}]]}, {Green, 
               Point[{
                 Part[$CellContext`xCoordinatesNear, $CellContext`n], 
                 Part[$CellContext`yCoordinatesNear, $CellContext`n], 
                 Part[$CellContext`zCoordinatesNear, $CellContext`n]}]}, {
              Orange, 
               Point[{
                 Part[$CellContext`xCoordinatesMercuryNear, $CellContext`n], 
                 Part[$CellContext`yCoordinatesMercuryNear, $CellContext`n], 
                 
                 Part[$CellContext`zCoordinatesMercuryNear, \
$CellContext`n]}]}, {Brown, 
               Point[{
                 Part[$CellContext`xCoordinatesVenusNear, $CellContext`n], 
                 Part[$CellContext`yCoordinatesVenusNear, $CellContext`n], 
                 
                 Part[$CellContext`zCoordinatesVenusNear, $CellContext`n]}]}, \
{Blue, 
               Point[{
                 Part[$CellContext`xCoordinatesEarthNear, $CellContext`n], 
                 Part[$CellContext`yCoordinatesEarthNear, $CellContext`n], 
                 
                 Part[$CellContext`zCoordinatesEarthNear, $CellContext`n]}]}, \
{Red, 
               Point[{
                 Part[$CellContext`xCoordinatesMarsNear, $CellContext`n], 
                 Part[$CellContext`yCoordinatesMarsNear, $CellContext`n], 
                 Part[$CellContext`zCoordinatesMarsNear, $CellContext`n]}]}, 
              If[$CellContext`j, {Brown, 
                Point[{
                  Part[$CellContext`xCoordinatesJupiterNear, $CellContext`n], 
                  Part[$CellContext`yCoordinatesJupiterNear, $CellContext`n], 
                  
                  Part[$CellContext`zCoordinatesJupiterNear, \
$CellContext`n]}]}, {}], {Pink, 
               Point[{
                 Part[$CellContext`xCoordinatesErosNear, $CellContext`n], 
                 Part[$CellContext`yCoordinatesErosNear, $CellContext`n], 
                 Part[$CellContext`zCoordinatesErosNear, $CellContext`n]}]}, {
              Cyan, 
               Point[{
                 Part[$CellContext`xCoordinatesMathildeNear, $CellContext`n], 
                 Part[$CellContext`yCoordinatesMathildeNear, $CellContext`n], 
                 
                 Part[$CellContext`zCoordinatesMathildeNear, \
$CellContext`n]}]}}], 
            If[$CellContext`j, 
             ParametricPlot3D[
              $CellContext`planets3D[
              5.202887, 0.04838624, 100.47390909, 
               1.30439695, -85.74542926, $CellContext`t], {$CellContext`t, 0, 
               2 Pi}, PlotStyle -> Brown], 
             Graphics3D[{}]], 
            ParametricPlot3D[{
              $CellContext`planets3D[
              0.38709927, 0.20563593, 48.33076593, 7.00497902, 
               29.12703035, $CellContext`t], 
              $CellContext`planets3D[
              0.72333566, 0.00677672, 76.67984255, 3.39467605, 
               54.92262463, $CellContext`t], 
              $CellContext`planets3D[
              1.00000261, 0.01671123, 0, -0.00001531, 
               102.93768193, $CellContext`t], 
              $CellContext`planets3D[
              1.52371034, 0.0933941, 49.55953891, 
               1.84969142, -73.5031685, $CellContext`t], 
              $CellContext`planets3D[
              1.45825159, 0.22290726, 304.41092054, 10.82945136, 
               178.62837679, $CellContext`t], 
              $CellContext`planets3D[
              2.64728456, 0.26523819, 179.8577073, 6.70779696, 
               156.3143428, $CellContext`t]}, {$CellContext`t, 0, 2 Pi}, 
             PlotStyle -> {Orange, Brown, Blue, Red, Pink, Cyan}], 
            BoxRatios -> {1, 1, 1}, PlotRange -> All, 
            Background -> $CellContext`b, ImageSize -> {430, 430}, Boxed -> 
            False]], 
          Text[
           Style[
            Row[{"date: ", 
              Part[$CellContext`NearDates, $CellContext`n], 
              Spacer[30], "speed: ", 
              NumberForm[
               Part[$CellContext`NearVelocities, $CellContext`n], {4, 2}], 
              " km\[CenterDot]s"^"-1"}], 14]]}, Alignment -> 
         Center]; $CellContext`NearDates = 
       Uncompress[
        "1:eJxl2E1qdet1hdFbCKmkFWmA4a51JL1zFg0hBZMfiFtgGycEDrGJvQO7Y2lfwodB5wz\
XNEt6YPGirfH3v/3Dv/37//7tTz/96W9++umnf/rPP/3513/3/z9M+/WLX13/9Yufh73sB/uD/cn+\
Yh922H3f8zObvqFv6Bv6hr6hb+gb+oa+pW/pW/qWvqVv6Vv6lr6lb+l7vPU9ue+T+z6575P7Prnvk/\
s+ue+T+z6575P7Prnvk/s+ue+T+z6575P7Prnvk/s+ue+T+z6575P7Prnvk/s+ue+T+\
z6575P7Prnv86/u+3jp++X1H2/3/rGX/WB/sD/ZX+zDDrvv+/XePzZ9Q9/QN/\
QNfUPf0Df0DX1L39K39C19S9/St/QtfUvf0veg7/Xev/79H9/u/WMv+8H+YH+yv9iHHXbf9+\
u9f2z6hr6hb+gb+oa+oW/oG/qWvqVv6Vv6lr6lb+lb+pa+pe/13v/6uz+/3ffHXvaD/cH+ZH+\
xDzvsvu+hb+gb+oa+oW/oG/qGvqFv6Fv6lr6lb+lb+pa+pW/pW/qWPu/7+p7/5Q//83bvH3vZD/YH+\
5P9xT7ssPu+X+/9Y9M39A19Q9/QN/QNfUPf0Lf0LX1L39K39C19S9/St/Qtfa/3/off/+7tvj/2sh/\
sD/Yn+4t92GH3fQ99Q9/QN/QNfUPf0Df0DX1D39K39C19S9/St/QtfUvf0rf0ed/v93x+8avfvP5/\
9Ze97Af7g/3J/mIfdth939/3/sumb+gb+oa+oW/oG/qGvqFv6Vv6lr6lb+lb+pa+pW/pW/oe9L3e+\
x9//9u3e//Yy36wP9if7C/2YYfd9/167x+bvqFv6Bv6hr6hb+gb+oa+pW/pW/qWvqVv6Vv6lr7Xe//\
zb/777X4/9rIf7A/2J/uLfdj+/r7v1/v92PQNfUPf0Df0DX1D39A39C19S9/St/QtfUvf0rf0eb+\
l70Hf63v95R/f7/1jL/vB/mB/sr/Yhx123/frvX9s+oa+oW/oG/qGvqFv6Bv6lr6lb+lb+pa+pW/\
pW/qWvqXv/d437/nmPd+855v3fPOeb97zzXu+ec837/nmPd+855v3fPOeb97zzXu+ec837/nmPd+\
855v3fPOeb97zzXu+ec837/nmPd+855v3fPOe77+\
679v31sX31sX31sX31sX31sX31sX31sX31sX31sX31sX31sX31sX31sX31sX31sX31sX31sX31sX31\
sX31sX31sX31sX31sX31sX31sX31sX31sX31sX31sX31sX31ptnHzz74NkHzz549sGzD5598OyDZx8\
8++DZB88+ePbBsw+effDsg2cfPPvg2QfPPnj2wbMPnn3w7INnHzz74NkHzz549sGzD5598OyDZx88+\
+DZB88+ePbBsw+effDsg2cfPPvg2QfPPnj2wbMPnn3w7INnHzz74NkHzz549sGzD5598OyDZx88++\
DZB88+ePbBsw+effDsg2cfPPvg2QfPPnj2wbMPnn3w7INnHzz74NkHzz549sGzD5598OyDZx88++\
DZB88+ePbBsw+effDsg2cfPPvg2QfPPnj2wbMPnn3w7INnHzz74NkHzz549sGzD5598OyDZx88++\
DZB88+ePbBsw+effDsg2cfPPvg2QfPPnj2wbMPnn3w7INnHzz74NkHzz549sGzD5598OyDZx88++\
DZB88+ePbBsw+effDsg2cfPPvg2QfPPnj2wbMPnn3w7INnHzz74NkHzz549sGzD5598OyDZx88++\
DZB88+ePbBsw+effDsg2cfPPvg2QfPPnj2wbMPnn3w7INnHzz74NkHzz549sGzD5598OyDZx88++\
DZB88+ePbBsw+\
effDs4NnBs4NnB88Onh08O3h28Ozg2cGzg2cHzw6eHTw7eHbw7ODZwbODZwfPDp4dPDt4dvDs4NnBs\
4NnB88Onh08O3h28Ozg2cGzg2cHzw6eHTw7eHbw7ODZwbODZwfPDp4dPDt4dvDs4NnBs4NnB88Onh0\
8O3h28Ozg2cGzg2cHzw6eHTw7eHbw7ODZwbODZwfPDp4dPDt4dvDs4NnBs4NnB88Onh08O3h28Ozg2\
cGzg2cHzw6eHTw7eHbw7ODZwbODZwfPDp4dPDt4dvDs4NnBs4NnB88Onh08O3h28Ozg2cGzg2cHzw6\
eHTw7eHbw7ODZwbODZwfPDp4dPDt4dvDs4NnBs4NnB88Onh08O3h28Ozg2cGzg2cHzw6eHTw7eHbw7\
ODZwbODZwfPDp4dPDt4dvDs4NnBs4NnB88Onh08O3h28Ozg2cGzg2cHzw6eHTw7eHbw7ODZwbODZwf\
PDp4dPDt4dvDs4NnBs4NnB88Onh08O3h28Ozg2cGzg2cHzw6eHTw7eHbw7ODZwbODZwfPDp4dPDt4d\
vDs4NnBs4NnB88Onh08O3h28Ozg2cGzg2cHzw6eHTw7eHbw7ODZwbODZwfPDp4dPDt4dvDs4NnBs4N\
nB88Onh08O3h28Ozg2cGzg2cHzw6eHTw7eHbw7ODZwbODZwfPDp4dPDt4dvDs4NnBs4NnB88Onh08O\
3h28Ozg2cGzg2cHzw6eHTw7eHbw7ODZwbODZwfPDp4dPDt4dvDs4NnBs4NnB88Onh08O3h28Ozg2cG\
zg2cHzw6eHTw7eHbw7ODZwbODZwfPDp4dPDt4dvDs4NnBs4NnB88Onh08O3h28Ozg2cGzg2cHzw6eH\
Tw7eHbw7ODZwbODZwfPDp4dPDt4dvDs4NnBs4NnB88Onh08O3h28Ozg2cGzg2cHzw6eHTw7eHbw7OD\
ZwbODZwfPDp4dPDt4dvDs4NnBs4NnB88Onh08O3h28Ozg2cGzg2cHzw6eHTw7eHbw7ODZwbODZwfPD\
p4dPDt4dvDs4NnBs4NnB88Onl08u3h28ezi2cWzi2cXzy6eXTy7eHbx7OLZxbOLZxfPLp5dPLt4dvH\
s4tnFs4tnF88unl08u3h28ezi2cWzi2cXzy6eXTy7eHbx7OLZxbOLZxfPLp5dPLt4dvHs4tnFs4tnF\
88unl08u3h28ezi2cWzi2cXzy6eXTy7eHbx7OLZxbOLZxfPLp5dPLt4dvHs4tnFs4tnF88unl08u3h\
28ezi2cWzi2cXzy6eXTy7eHbx7OLZxbOLZxfPLp5dPLt4dvHs4tnFs4tnF88unl08u3h28ezi2cWzi\
2cXzy6eXTy7eHbx7OLZxbOLZxfPLp5dPLt4dvHs4tnFs4tnF88unl08u3h28ezi2cWzi2cXzy6eXTy\
7eHbx7OLZxbOLZxfPLp5dPLt4dvHs4tnFs4tnF88unl08u3h28ezi2cWzi2cXzy6eXTy7eHbx7OLZx\
bOLZxfPLp5dPLt4dvHs4tnFs4tnF88unl08u3h28ezi2cWzi2cXzy6eXTy7eHbx7OLZxbOLZxfPLp5\
dPLt4dvHs4tnFs4tnF88unl08u3h28ezi2cWzi2cXzy6eXTy7eHbx7OLZxbOLZxfPLp5dPLt4dvHs4\
tnFs4tnF88unl08u3h28ezi2cWzi2cXzy6eXTy7eHbx7OLZxbOLZxfPLp5dPLt4dvHs4tnFs4tnF88\
unl08u3h28ezi2cWzi2cXzy6eXTy7eHbx7OLZxbOLZxfPLp5dPLt4dvHs4tnFs4tnF88unl08u3h28\
ezi2cWzi2cXzy6eXTy7eHbx7OLZxbOLZxfPLp5dPLt4dvHs4tnFs4tnF88unl08u3h28ezi2cWzi2c\
Xzy6eXTy7eHbx7OLZxbOLZxfPLp5dPLt4dvHs4tnFs4tnF88unl08u3h28ezi2cWzi2cXzy6eXTy7e\
Hbx7OLZxbOLZxfPLp5dPLt4dvHs4tnFs4tnF88unl08u3h28ezi2cWzi2cXzy6eXTy7eHbx7OLZxbO\
LZxfPLp5dPLt4dvHs4tnFs4tnF88unl08u3h28ezi2X317P35559fPft7L/vB/mB/sr/Yhx123/\
df7v296Rv6hr6hb+gb+oa+oW/oW/qWvqVv6Vv6lr6lb+lb+pa+B32v937x7O+97Af7g/3J/\
mIfdth936/3fvHs703f0Df0DX1D39A39A19S9/St/QtfUvf0rf0LX1L3+u9X3z7ey/7wf5gf7K/\
2IcdNj2v93zx7e9N39A39A19Q9/QN/QNfUvf0rf0LX1L39K39C19S5/3fND3+n5ffPt7L/vB/mB/\
sr/Yhx123/frvV98+3vTN/QNfUPf0Df0DX1D39K39C19S9/St/QtfUvf0rf0vd/\
75j3fvOeb93zznm/e8817vnnPN+/55j3fvOeb93zznm/e8817vnnPN+/55j3fvOeb93zznm/\
e8817vnnPN+/55j3fvOeb93zznm/e8/1X9337/rr4/rr4/rr4/rr4/rr4/rr4/rr4/rr4/rr4/rr4/\
rr4/rr4/rr4/rr4/rr4/rr4/rr4/rr4/rr4/rr4/rr4/rr4/rr4/rr4/rr4/rr4/rr4/rr4/rr4/\
rr4/vr27e+97Af7g/3J/mIfdth930Pf0Df0DX1D39A39A19Q9/Qt/\
QtfUvf0rf0LX1L39K39C193vft7/O3b3/vZT/YH+xP9hf7sMPu+377+/zt29+bvqFv6Bv6hr6hb+\
gb+pa+pW/pW/qWvqVv6Vv6lr6l70Hf671ffPt7L/vB/mB/sr/Yhx123/frvV98+3vTN/\
QNfUPf0Df0DX1D39K39C19S9/St/QtfUvf0rf0vd77xbe/97If7A/2J/\
uLfdhh930PfUPf0Df0DX1D39A39A19Q9/St/QtfUvf0rf0LX1L39K39Hnf1/f84tvfe9kP9gf7k/\
3FPuyw+75f7/3i29+bvqFv6Bv6hr6hb+gb+pa+pW/pW/qWvqVv6Vv6lr6l7/XeL779vZf9YH+\
wP9lf7MMOu+976Bv6hr6hb+gb+oa+oW/oG/qWvqVv6Vv6lr6lb+lb+pa+pc/7fr/nwbcH3x58e/\
DtwbcH3x58e/DtwbcH3x58e/DtwbcH3x58e/DtwbcH3x58e/DtwbcH3x58e/DtwbcH3x58e/\
DtwbcH3x58e/DtwbcH3x58e/DtwbcH3x58e/DtwbcH3/7L3v8D42GuFg=="]; \
$CellContext`NearVelocities = 
       Uncompress[
        "1:eJy9m39oVecZx0M2m2EFJwuIQ9xEEDeHPfee++Pce8+\
591yHyxAhswhBEMEGxCG41FSQbAURgtCFBUEQRykEh5QJIUM6RHAURyk4h4QVRBBZKBSZRRzF4WTCT\
vK8ny8P3BDiBvWfvvS+532f9/n5fb7vm61v/eLNo398ra9v/Jt9fX37fj7+zsk/P9txaPpWMz/5g+\
I/zz4sBm9e3zL5+HwxWPzv/tPFYGFicHboSDFYe+/yWLa3GLydFcOoGPz2UvFvUzFYWqe/GHy5f/\
G7Rn6y+GZh4rNisDh37GYxOLr470oxKHYqZjfYohj8bqyYNVoM/nqn+LevGPxrUa5qI+y+\
tRF2X1sM4sV/XyX5ye8VX19/mISfbifhp2v89AE/vcdP4/x0mJ/\
2JuyVsFcSxFiXBAmf14OEn9eD8HfrnKuO6urhyBfqQRtni8Hi/\
xg8UQwOLX1WDH66tEedTetsysrrWfllDWUWg6Wj3ysGi7Jv+aTGSWvh85kaWq2Fz9/l8+\
M1dq9x5Fo4V1ILRtnOFhvZYk0tSPisytmr2LQaDnirihhVxKjiP8w5y5xx5hxhzn7m7GZOzF7b2Guw\
ijxVbFEJCn9UCe53v4IDFINfLn52oxI0P1vBEyoIVkGwSjjgqUpQwlEWPMiCeytBmVkFn69grwoSVo\
JNB9j9RRx2fxKHyQsxqovD5E9jRGXyLJNnmHyByedibBoHMcZiQiYOhhuJiZ1i0Lf4L4/\
Rahw0tiMOnrA5DtrYwBYDyPOiHLZ4Wg5q+aKMnss4fxk/\
LHMKvprjqyt8dYmvpvlqkq8myvhGOUh4rEx4loMSDpSxRZlzlfHeclDdrjJuU+aAZQ7I52v5vK+\
MY5cwU4mTlsLnD0rYq4RrlfD5Ekcu4fwlMkAJC5Y4ewmvY533WOcs60ywzniJgC1hXOQ5hDwHSli5F\
JS5p4RaSqilhK8i2A4W3MaCm1lwsETaKeEJSNiPhC8iNBahsYgYjEgOEaqLSFZROPt8hA4j3CYKMn8\
coUy2+CjCkaKgjatscTkiliPUGxEp7HU+\
CvqZioidCIVHBFFE3YnQPJuOsenxiJzA7qPsfpjdD3LSEXbfHwVlDnPkvYgxhBi7OXuOPBnyJCihim\
AxCt+FYDvR/A4k3I6E2yJSE7bYjKibEHUjGhtE5g3IvB7VrfMDix1OMYAF13Ccfo7T5wfmNm/\
gNn5gueUNSpsfWAz6gSVPPzAfW3ZgXrfswPxw5cHSke98PYPVyLPCcVZQQq/\
GerXaq3kZpddeMmWvleUAcgk5idym16PkbHI/OaRcVE4rN5Zjy9Xl/\
AoHBYhCRkGksFKgKfQUjApPBaxCWEGtMFfgKxUoOShdKIEopSjJKO0oESk1KVkpfSmhKcUp6SkNKjE\
qVSp5Kp0qwSrlKgkrLStRK3UrmSu9K+GrBKgoqEyocKiUqLio3Ji5fUlSkVLZUiFTaVOxU/\
lTQVSJVNFUGVVhValV8VU5VoFWyVYRV1k3rfrSLzAgeGBh7iGEQIVghoCHYdqSAyeCKwIwgjTm8x72\
CAiZ93qwJPgkQCWIJdBlXgdCGwazHQRQjbLXCfY6zV5nPa4T0jP382hQ+NBwL+\
eaR7CHCPZIwExQDUy7LiYngHu3gYQjsHEGlB0CPx8AUR8BY58A5U54aL2k74usfJmV51j5ZkxcIMb9\
GFOCsb+KcfUKHk7rsaVCaqJBaPr+\
wjKJ70HUlRhaptG4QOsxQzMyVyGE2fQucxaY85Q5fVUEqyJYFR1WCSvmDPtmzbKWb+\
hMHpq1y1VySxUrV1FUFeNWyQlVbFpDjBpi1HBjutGRGk5bw3A18qHvfNUL2+41dq8RaDWUQJM+SNu+\
g3Y7owEfptkfrePzdTalW5/hp+v8dIefFmjtn9UdjSBiwQIWhmFfwl78dDohrBI6qQQ/\
TEgpCVpNOFeDAGmgzAbh0CADQKqc8gyMOBlzpAYJn3Wess4ARNDWJm7cJNCaxFeTsGLyDJNvMPkzJj\
9h8kCLoG5hixaJqEWyaiFzi26rRdlqofkWPtaiuKRggBTjptSCFFFT3DhFCSkZO2XBlAUzFsxYMOPs\
GRUkQ8IMCTOKZoa92jh/G2W2OXIbM7UJtDYe3ibM2+iwjY918OcOdu+\
QUjpEbgejdDhph5N2OGkn6Of1PPyf7+asnOO9eVj5JzkOkOPGeUjvb+dhizN5EPU3edjr/\
Two6vcseD1HUXk46d/4/O95OOCXyPMix226YfJ3umHy97th8o+6iNoNgv24G/\
z5Z13gQRf9dJG5S0HsBiX8uosp+fzb/PT6/zyw+s7K3+q64yyJ8xoyf6NLTeGAfQj/\
nzx4y79zsg2a/ycKf4Ke/4G9vsiJFGzxICfe+Xw+D6L+xRtlyVf/\
5O21NPkPTL6KA1z2VjbvxYJTLDjJnF8x5x3WOZ6HI7/FAQ/\
mGA67DyFPm88rnPSHHHAr59rI7utYuZ8Fn3rnt5N2KKwdIA0/\
TXYIc346SFjtJmR2diguxFcfUfmojXqJ9xttNEYITxHm421ctA3KJd53tTlX22USMy4Z6W6GmTLi3a\
cmq+YZp8g4RcYpMpBn5rKfpa+\
UYpdS8VNajxRFpSiKnDlCXs1TMknKFqnL2LZFiy1abNFiixan8EXBFEUt2NOi/\
FFBNrWwe8vVHfN5ri1ucW1xlZ8uNklf/HScn0b4Keennfy00d+\
D2F7U5fsNfIzCOtcgUqiw57jaGOfW44i/\
ELGERsne3kCH3LC8TOjoEzZN2NTfjJhLgECmEpAVoOJYwkn5fA+\
fxx7JGJgEnLzksuMJlx0P6sBmD5Z0V2J65kLkHKjpVJ20zJyROmL4SxNTAnM2ss4Aez0HOj7yaNDkA\
Uze4IrkKlck7/trFHMA0OlYjRpXo+oBOIf8fYq5hAe3pijAbb+/WBE2No0Bv+/\
6GxZBa1Mdk99n8rRH5qbDKk4L1D8MaD8ARB+qgrV8F2BaBb1v8i1D7y2MmbtC5PrrGDUj5n7+\
XkadiyHPCsfxbY6FOZ3LmQrYmE1PsOkonx/ifme/760ss/F54i9xLBH52xxzJN++\
6VrHMi3rPKdDfMrFyiN/0WOm9Dc+\
ltBitMEFzccxceFbTnNI341a9qP3vMTdzXlWnvLNrGnM97nmEv7myHyDHvaob5NNmf5SybTqb5dMvR\
xnj79vMijLuRJ/A6Vu3QLE30mpozdbcOQtvus366DVQX+BZfZCsLX+SsucVr25H4hhsPQFU/\
ECouO5H4iXsGbfD3RZpoHFhR9YWl52IOpjNQPdx/\
UOXmkdDVYQrPcUvSft1YYU1atDqVcKlwlkFNlLFpRNRQTJ3HIAuYS8Rf4jj7LM5r1OfijPlK/\
Ke8UsycPl84oCxYXVJk/y2FekwT0+NVnzSNI74K+eLWP7FGd12Wc/wwnsNeFTpVgjSw7+\
4tsSiL8TVxK2tMPK18h11z3FpGRuCY2V533mF/ukO3qVCfMNrtRfVlxNMeP6S3/\
jPP17ALOXfypgevavCEy9/oGBaZV1Rn1l1LME0yE1bhJ5pqqgFMroB5TIKxTNOQridV+yTT/+\
vYRRnb7iWxB5WkzvLgQY9CTD3NijC3M2UErun3YInJgjeQ7NjuyfiFjh4KsLfPUBX33o6TXzBI+\
j7IBIuOCfrAiGWXT79y0Wpx7FWQx6Ls6OA193AHrtiH9UI3bODFfH1eucoo5jewhqbszkeSY/\
ZPJjYUgmr0nINjwf2gLY3uk5PaFlkxm0fCRBZtDyu/5hkvmYp/\
uE1U3hgO27CejCQ30TNSFn8vJqkFdV22grYli+HAJwmB7kUIO4aBAOvisxCT1baKC0gc/\
TjMzTuSx4/tDyfBMHaBLdvoESo6g3Zha5vEw75h+\
kiWNUs2aCNRGsiZU962gwtUm1arrG0IwLkbjVd5EiJC3P+\
5bTNAbrOOH7U8u0nqs092vBUUNR3mtRxGl4n9HMrkkxZYpgKYL5nlrEpsW7ZzhNsBTBaMkvpmjMN/\
JmSnrzeRZ8SEf/\
xNOhVpczx4uas8EwRFCdeYbqPOdgyBM2dZzJZ5g8xeRLTL7CynMZfDi0xu0MK8N4LMBmPM7QKkRHvy\
hTz6WYetvAA6iYuI0DtOmb4GCHPWFrYd5G857JMRO06dHa2AJG6DzrXGKdGSidK9A+\
s54BFn1kyQGO6BNWvu1ZYlMLJ70Hs/QA/vkhNNTn4pHajrMyHXq22YLaDyya/MAU/\
qqD3nW0hXbXQIJJVJ3CHMAf0MCJV4K4OKvUGPdTzHQLu99sE7nIM8fuVz2DZ+\
WGLS5igmlWPoe9zrDgaRYc4xTHWOcw64wg4T4E2+3vCyzQMNx2jLuZA25g9wG+\
ekEQPc0cbWj68fyhKcETiXbkjJNCEp7POCBs4YS/ELG4YPJ+\
LkT2sHLiWUcrrIixXgGrECZrfZEiM4nodoq9SFaznpk0UUlxZ7kVGmfBo56rtDBPkZB0upNboc2woO\
vY9KWoRbjKh1xX3YV+\
vAVpeQ2q83IL0EXCn6QEnKIoHKVMjFA4higlCcVlh6c6LS3rIkzvsam5D5r4fBONwVXONtEYlXras6\
Dmq5TRUX/3Zzal+FYpx9s9L6o7RIMr4I3HIJAHUJ13/ItxEwxQMQPMOA/\
wOOvvNE1jwJURXozvBdI02XQnV6JbAELrWbDfPy83ZwOh3fPvzHUhaxJ6WtVsChqc9Be7Vh1AcYfAd\
cMJ0e3foptxmbzZM64mKpOfQas+8tTrNM/Uzf3gTj/\
yHKwxbx42C0gLWpvMgOTDHpDrKbup18N4AwMe6lvI1F07YML7lsFix7cVajRM4b4ZUXuihkUtjJoat\
TlqfNQKqTlSu6QGSi2Vmiy1XWrE1JqpWVP7pobOHMk3fWoD1RiqVVTzaPXdP60X8asmVG2pGGC1rnb\
kZalgtcDmfp4TVuNsseyba1OCb8DFEqtJN20sSxcb+\
Pe8sanFUwQikM17IWPveSbZCrSnI0Qpm2P7N/+\
mMf9gRiSzqY6Vpz3brL8LMB162ll8ixgYcTJiacTbiMkRt2NF3PM/YoTEEYk1Eo8kstru/\
jxrbfHlnxiZLdh9k//zBBHaVh08s21m4uz9Imdix3VbnPqXTmK/\
LXI9DW45E1L382WJcb2hMiv7gThzs7snz/UES39AoYF4dQsiT7DrBVfvQH9/IRJeA/Mojnxt2YEY+\
1n+fGM1A9H7KwzMe5cdvNKcVxqsRngdWYMV9CMd9qpXmteg1zoypQaysuwul5CTaCD/MajvXUvOJj+\
UZ1p+9t4rf5aHy+\
cVBYoLRYpiR9GkKyQFmmLQKqOPU0Wu7qQU3Yp3ZQDlBD0yVN54JUZaOUr3aMpjumJTrjOstSwjrZyp\
LCpGWplWuVdXfsrPytiippXVleeV+\
VULVB1UL8zcvqaoyqju6IWkapOq1ddATasK91LTqt2q5quhpoUTRE0LS6yGmjZXX5ma1tPN/\
5OatrOvkpo2dLoyNS18qCegwpBClXoPIORp5vboVHhVCFaYVihXuFdIWNhYaFmPGfSnoObzHnULhwu\
ZC6sLvVuO8ghfmF9dgPoCdQrqHdRNqL8w9/M9iLoS9Smmed/LqLsx1/IdkHoivTlR32SiJvl/\
ASvppxA="]; $CellContext`xCoordinatesNear = 
       Uncompress[
        "1:eJxV23c8Vu//\
B3AjI6OMjOzRUFTSRyF1S4oK0UAqFUJDdIxEqChJQ8pKKi2VUlZJ5UTZIiFbyExlr4Tf67rxeHx//\
z0fxe3cZ1zX6/2+riNv7bTN7hUnC4vLDBYWFsNDLq7Uqf05vmfu/qApUVNh77Wbga/\
bmwWO9zXR1KBexTnZW0A831N+Yz2gKPO2+3BnI00p/Au6u/w6sLV9YGGPJnDW6eba1Q0NNLXUrGy/\
xHngUPDZ2GBlYNWOS32rYr7TVLtomtCZn/U0ldOz/qHgCoD9c1vtb886mmrliu+dkVlLU9U/\
zrl6cAMWj9U/rzauoanj2aoLHa5X01S+46jMQEUVTQWf397aKgk8ivzjtm1fJU2d+\
xOioXyvgqaS13h+9G7+RlPvGPVxZguA/NpTimn25TS12NXKJvxxGU3dFfuzR7yjlKakzVJbFBcB/\
qnUYJHDVxzPwpoP0o9LaOrImxXCfG1faMpFwDX56XwgX3TT25KcIpqyrHDQ/LL+\
M019z9gqpUMX0NQDdc5oAa18mnLWG3p2JDmXpqLTb7/YtTSHpiRWBHpmxGbRFI9/\
tHW53Cea2q3jsOZUZCZNqW7+\
sq9dMIOmCn3qOoqEaZrqf2B42IH9Hb6y7qm3p3tTaer36c6LcxtTaMqzhJ/\
dsDiRplh6nmw75PmCpn6OBede2PmEpmipAN6LqvdpirUufEWNyE2a+iVuvkcqNIimaiVyxh3+\
mNOUx+tEPfvIcwyqyL1hKF8snEFpKb3btz8hhkGd73x2/Nq3WAblaP+\
EM270ObCQJYVLIJFBPThSMP+vfAqDim75OHZtRSqD6v1yAp/0lkHxO31r8N6ZzqD8RGIteZM+\
MCjtZSKSfVqZDMojTE7xbuZHBlU4s7q5e1MWgxq/+cx0dkk2g7rH/aSmyjyXQT1u3G2xqj6PQcmFa/\
Tq2BYwqJ0X9JtaOgoZ1MaUC0oLnIoYVJ/0v0+s/cUM6pFSePayd18YFLsH7zwlnxIGxWiJUPnD+\
Mqgfi012baftZRBbYm37onKBL4+DXO94VfGoM7M+1WzSa+cQSmveDjwesY3BjWW7tvX9Alwmq2rk+\
5fwZi6sSsZVOUSNhtv9ioGZZ6sWeSYCbhPWFyYdaaaQVWtbV5izqhhUC8sI7u3jAG6iadn1qbV4uu8\
4r8v51HHoNIHC0NY1OsZlOeoS0lwDxBxpIQt+fl3/FH7z1fp/xpwxjS25FEhQPNy9tCeLqBu/\
nEzPaNGBhWwVeva/qfA7HCpE5u5mhiUpMqtByM2gFpOb7znB6D5ftbcj1I/\
cH5e9Y2VeQBzFBoEnpYBT19zvtqs2sygwhL5jj8LAvYXKFfUtAKHdm7Ryl/\
XwqAURbJFz94CNi2dkB8bBGYGJl9mmLYyKO6dhwd14gBXz/rLHBxt+Bdp15kBVsBK1vMtxa+B+\
2YR6RUC7QzKRDruxu1DALmJlTKBkNarhxwlOhiU0MDZrS4UUOLqrqaRD7iG/olPkv/\
JoPxnz7fs9QAeCt3+0lkMVN7eJXR3QSeD6iqI/M3jDegdrs76rxTIPKd9VnLRLwa1bXHjzPc+\
wAsvZSHhMqDb8W+S7KLfDEplQIW7xRsIHjmtY/8VyHjqORK94A+D+sBNnjngzaiU7JIi4FBsK+\
Un34X7sO+//cGuwL7fSkWmOUDH6xfsbXzdDMr+wNbV/9QBmRG/\
M21WwJn1j7clBQBSpw6o7XwJdN97Ife5EnA+9TtyPmsPg3rte/\
DhpkUAc6wyBUqr8hqUTgJPVF8JNN8FNibUfj2cC1xt7pX92gUIcN72mi3Wy6DyRepbFNYC6cJJVnwH\
gc4JqdaCIMC0WvLUgUTA2p4nuqIS0JJZYTJ3AjD82C24fH4fgwo3W98kswW4fOvcmt/OwGY+\
NuWAMEDnsPDCobeA86s3y9c0ApXd/Zt3cfbjFp2bRW1RBn4cKVaZaQIMO+cdj3UFSu+\
MGQhGAu3vspeavgdW5s5TtG8E0jPEFmznGGBQPk/urBJZBHC+PVBzzxDISUu9zOkMZDx+\
YKxzHfD7kB+z4RXQfbHBV7kKSEwrd/k6CshGp/XukhlkUDueVLE/1wEy719W/\
GYNHLr0zbTcf3Dq3ngEzKoRPbgyF/DmOJR9rwNYIGOysoVniEFxzS9MHlMGXu48m9VoCMi/\
pByuOQIFw0Nzxa4A2kde73WIB1oLeF9eLQIszG7eOPsHYC9+H7Bl1jAe8+OS/\
A1LAHm2WTGbjYAb77RyTh8Fiu/G+J4NAta7RG+0fAr4OOEM5QJ9u25znWgDlh27z/\
qOYwTP6bOmy4WKgFPlK6WkdQDr4cNVlvuAzx2JEZWngBLzYDuVm8DtrtjsLa+\
BD79ua6uUAZKVizOauoEXCVt2OPH/ZVBkrHm3CHgv3ZjcsAGIdX05XnwAsBx4U33R++/\
09QLOa3zLckwGrq68YhFUDJQo1Iz4/ASqNayXrOUYZVBxHop9ubIAuWlktYD7bjvU1+0A8tU+\
JSw9BryZe+xDWwDgtHjbgaMxwG9b5xvv0gC1vNxdlaUAw3x3Av0LEJ6tFEVx/\
MMo2r1UrEcaEPznNH/1SkB7eWeWiTGwNPju8HI7oE08+H29N+BQ8GaOeSjA+JF5JvgZsLVj/\
9idj0DKjvorztVAU0doIl8P8O1xgIMr1xgGmWtJL2OlAdEHc4MerQC6JPd52W0C2M5qev6zAoYvRAh\
tcgWUfC69ORI4NnWz3QaOyueum5kEnCmereifA+yNvRaWXzM2/\
VQCF7ZcWf2QfZxBGdTadKwXA0rCXBbFLwbiX1n7Vq0BmlaTLwZsfXHj4AUbQOhCxQCvO7A4eyTK5AL\
AQwLQTQBn6bb2s+lffw+4VAj1risGLu+953mkAXDiPxq6vweY2+\
akK882gcnuAPkegCNzdAAC8bX61YDRgj95H3UB9UUcdVbbgE+dfzneHgCeCH/Rq3QGzA5+\
F8nwBSykiv4dvgIojA26NdwCdNdPzBCLAxYlrVsw9w1gd8Fmb202MJxp+3R/GdBovYH/USNwTWU/2+\
s/QNhuS/7AUWAET9WsGSw6k8M7D3CFs1vUQAAY2LzrvIYowEWmRimAeWDywMGn+\
3dsWwi8lHy1JF8FiGWMXlNQAwxEVc/\
sXgWE3tkx6qoNXKpxYHFaByzNPxq8aSOQ9Plyx8wtQJz88asPtwIBF4+PL9gBlK3/\
L83PAuAUmsPI3gM0hfww7tgPqNq6xbXZAtab55UUOADMm+0oOeZCRV9VZyCDDFEu5AjnNlmInQD+\
nGKoW3kC7ar7rE57A5fDjwn5nQbqXzqa2vkBVaf2SC4+D2yM5FfLuwCE59cIGgcBuwyPro2/DOSc/\
jXw5yrQYL9HQyAEIGOE0A3y6511sl2hwJsLXZ+ehQMbyLgcCXhVN77IuwkoLgl9rXgLwFnebBUNaF+\
IXuR6G2jBrep0h/yJLasC190lZ+zNkZkjBJ9OWH8LigGOnZfsHiH4qP/phsE9grd7Pp0g+O/\
0a52zBKZDrAaOBA3ps26tIJiryetVTX4riz3/0R4CMkikkU+O+/\
VWYZj8URlHqQRRggJ8Y15yPJO3FoCzrBQWBUQOWCstJN/C9/A71+\
sRQMWySv6aMKAm9geCD2DinHCP8zqA77C/JRjI34Gp4wq5E2Z9m9C8BPCS0xEI9K+\
KEWANAIw3LL60xB/YznE/ROsMEEKGBB9y6ubE6zeSCxdtozPoSS7lkYOZywbIxWVGI3K59+\
Au9iI3gK8RGVSA2qX/VRwiNwm5NVTIbcMcE3aTO5OMAOaA40T+5uvbgDXl8qs+Gk1fdwNy/zx/e/\
LpeqDVlVx5gC/XqmtcA6j7vF2aWgHIzeON+\
LCEHJiDuXwLeQqCxg4ONZPnorNppcQHSeDcq1tbjosAwdWf8sZmAbPI4MINjAnvefaYFTDEyOQ3gGd\
wdkn7LOs28gifdLvCWgWs1yyJ180HECBa9N4CofuPa/SRx/\
znWpYnRuTBVyTx4hJQNJfECmCvqHDU1SPAvq5xjxeWQOmDOa5emwDl0Xju8VXAwBKXNJUFgNqaA4Fc\
c4Btv0t7IlgB1xQRjEUYtZjfogawUVpYvTMXoMkNlQyQaTX4LoDvkPHfJYBMF+dOAI/\
0hN5fsgbWnkSRZwSkGeOuXwWs1H6/LUweYD5WvMAh9Xl/\
EvoxPq9JXX3kdR0wUFNxxiUbkKmNTqmJBzA8XmwJAyyeGw4/9AHsfdS5uO0ASxLajABjz+/\
D1WTiSGnYsG+dBHBF8VvTdpbpH27FdDOfZKMC4Afmct+XgDCJO2S20ju/\
8921k0D7YeXB8L3AuLKy0eZ1wPk83L7zgNnk3uICIgxFLm3+\
iSnyxiDnvohCgN1bYWtIPMCMG8HA9jD5K27HR6cH89HpcR6ol+3aqSwM/EffZJ/\
Rh0l8VMu56MJX4FPRHK0XCcDEWnLbAqvJcHMMOGH/+\
xWvEZAsu0jh42LAJvnK0wXcgPCBj6XKLUgXn+bnRH/NANzYbnJL3gYWDq2ew+\
EJbMnlWhO1E5j4pX8xVxUg5z2GF9jMRWIp0g6La8SyZR+Ahe+dEIGBrTKih41cAI/woGFjQ+\
Ce0peFvfOAwpIfQyvHkLXOFR35JVQOJMRKoxIE6iJuv/\
zkB0TUXQ84Zwns0LKYaFMFzrpsxEkDkKdLrtUi8gWRCJkAbIo+vSDzPBD+\
fGCD7m6gpVyT03YZsELUyH4hO+B3bBliJHLmAYnzVy88AXRIG+\
AUSZ5pd9MPGgNXMKNoywFjqroeyT0It46YbIoygTouuZTA6wRfD2MQAI70LGLJXgEcxXfYzd4/\
fS2QqCXq1v0yjAHidq/BCQF2HdrGk7YG8Nx+jceGF1h8TW/ZfZLeq1uz+/0fAnORg8aOA7tM/Q6Jk/\
C/0O69eP5MYCgk20G6HAVCTgVJwMAC585jtw8D5+\
UQeP8DWtt7vKLGUYOUz8AongtkafgK81wDXvmf+pK0C2A+MfLA2TjtMy9LUeY4mnkjhJAKaH/\
Dm6Fu1ESesWx/TvoA+eocaqt5gQqxmY6a4aik/\
klfZPNWAOpP8F0de4ayK4N1yd6MlcDVHL4d2TRqtKCHBulCBgBFrze9Swq6Cz03zd3MgFf6TqlXa1H\
9jWV8cOk6AFwwMHob0YpScVfNnKtBh4Hb1uVyhb9RV+\
5E4rN0BjC9Gqr1ogjtyl8qvscFmFAsjSntQ6GabcT/3x0XYINBXVF6L6paL+\
H1lNpx4FkQEkMXSuCql48SlY4C4if8HJ63o14+XH/84hVbUjhXmywv+\
o7iekTVq8rdEjAScJM9XYYCfMHOGqNuIyDtzvbgO5dRrVsZBASo+qB+\
l1zC5fnYEaV9t1GpPdceFPv1TztNjDah/B9M/rjvuno1wmSBzedcuSoGZXviTAgbb+VUBO3/\
hrul3c73bm05wqTxgmMin8ow0n4Vf37/\
aSnKSeSgo8FfGVSeheP4PrcSBiW9u1jgyq4vGA87JfBnixgUX8ja5/\
cYhTgJnuc4htjzkXsfdanPyMnBGJ71fXBGYBZum+\
qdBiObPmJE6n8nycuTgXFeZXGTa8h7BuWbKyhvO/sNhp15N3UEg5LxM0HiJSUcLzEm/\
J3zaufEIwZlLicbmfQjCndmb4387Ct+DCqqgP+81rPTNPW9fW4Ch8tNmoqxFUvo3/\
iIpo6SSnH7C5qqcQ++PLg0mabkt6i2Diem0tTVemfZN+rv8V+\
BIcEGNR9oSo7HzjBD4iNNDfIbHpuzKwsf2NS4hissh6bmty/\
rv1CSR1OGR0orrXgLaeovQvPp9UU0NVB99Nkn7S801aGSxJ1lVkJTzZu+ql93+\
kpTIhIXDq4IKKUpldJlgk7RZTS1yC1PY2NiOU25fIuVup71jaZ2mJUO6FVU0FT7kbCCjW2VNPWxnFX\
gxEAVTakyG0k1NNV9mDT1amnK+FZtl8mcOpo66ybF2CFRT1Pfdp6x5JP5TlObiwLXJM9uwJ+\
YQQUqXgVS/nuta8HfSFM2PN80oq4Ao+\
wtr7xnN9HU6svJKFkAkytsehl8P2gqwTi0a24gsKn68tpW9mbgloipsDcQfddo1p1+\
gFmaHW6hqb2H/X0e1QMqfof9hE1baepcYei6lAxgLfNGbKMpgT0tM/\
2jgZiB7oP3uNtpKsyya1X1cSA0zVZKsQqw0EzOdV/bQVP5TeN4aIAD4zyRyuw/\
8ZXvSwx6WQMepUtWf6KB87kdnSMSnTT1+2bwN3FX4NCxcy8lCoC/urknJ2R/\
4ayqRrF8pICHxjqYOwBcUPtSwd80debUTBEpK2BOhHHnysdApbJKqmw3ULTqntc39T80VZ9TIrXrJM\
BTmxYVmwZonvb5To8AR5Ol2mNWdtHUfY/\
QFKPjQE7lzGUZTwDO96vOszQAX1nq2WbydONzMDZ0KwDMIlQLcNLXWOJhCpx9LqQyyx7wbJ7NedsLY\
Lsju5H7KjCOhHUgBsBo1vQ0ETCZS2ZLQH1dmTfLV4BFqzBcrAFYy7gkIPMb6DaZ0y48AgSsIJNuD03\
NaLuk9Jsf6H+kIJItCqz+p77rvgzgoHDUw3M+8KuOTNUAaaEpqwIBJg/\
tZv8H3ObChLwS8BGX167WABb63W8u1wQi9TEME5QdXJ4wQv6rok4bARMQQQizIb8uaYuSl3xg0cpVj\
xaqAG8XzuZNWUD+FoolOzngZoKD1uq5AMLGjP8EAWYRyg1MTRM09SHx64M5/UCq4i3Rd+\
0Ag6TCWqDZ7/\
bnp8XAXFKXZgCIKJGnkgAR6bwWxgOgFlFr4w3gQWalbrAfcIyZbgFmXbAPmIxYgHf72b9hmoAwZsrd\
84HLnhc2nhAAtDhGqnIHcHF9zGdM7M4D/\
n0XFHkaBXwOYVFPOUpuANsXJ3y1geV8FpQIL2AY9HfeiUrcNkkJQn3PHgA+\
Lr4DqU5A17M69xhNYItWfsZRNuADOzu3bD7uw4NjdtZpwYA3+3XJDWaAbStbeI4EsPxm6O/\
19bifR4QWa7y7C7CRmc0aeP8skCNdARC+/aVzaxMeh30lzyv67wJB23RfPrUCVhY9UjwtCRiY/\
BN3qSDP1weWzIAQgPpncuiTIdA8WLBQmRMIujTLIDMdD+ONh99GL7sDE+vmrb+yBDgySwDpCE+\
uD2nqRQKPLz7pFzYGltUY71ZkA/6tWmZ8KgUP/upA7gkFB2D/\
dfWf8hLANuuKQfcCjBKT2Qbwr1jqqKECkLWPBzUYUgoO3nfxuQgci30umKEBkA6TcyvGH97uutbL14\
ErL9YkzdMBZC6vH1v6C6MWSbSvw4HXXaa+73UB5lrHbwxxzPQUDlz2vXO8UQewG0njm+jAeBj48/\
mZ5yFAo1Xk659aQIKaxMi7JgyeIwdVN867CIjkmbMtWg5wpsrtDnuBkfb1fCpj7j+MvYc+\
HjjUoA9sPvnc/08IhuUfE1cem9RhoFYz5yznXAh0yfKWyDtjDA+\
OseEKTa3GJ9tmObuxAONnqJp0fYzz+Q1KqIow8r8xtX0eU4a5YOHDuzVbJAChmjp2132YJpbfEP69+\
AEmjhj9S7d3t5dNP18Aa4bUGh8nzDJbzF9e9kjEvJPvrH2HdQAz0b4w98NLVwH2EdXbuE5ikjokvRM\
pohhHqGDqsGvoM349M0BoyUnMaJabw66b/M3HYTh+vz/uiclu1tsucZlRTH+H72tJ53pm05Op++\
8neqqZj7ny1JldMQZDGTRVTfrHbphGvS03+Dq0YmJ9M9abd7ExjaZK942sGa15jeO5vahY7Btm4YF+\
weGPxQmYkrYanNIIeY5RYuyxtrN/LK6OlYUBj3sMTXGFKdrKFYdhcpF7dmSXzTnApmfQ670Zg3p6a/\
DGLeEgBhUfUnVYLjaSQTmwv2QVbLqHKjJbJlir+zFSXP8ddcZ4PLKWRrllxLlERP1nNo/\
Gg1IQKrpT+OqupSLbfNFl2xj+Ftn4hUup3a10JJl5p7qcvnxgUKzpNe+\
Ob8tEWLru2DCrDHFlcatcu8NOBJjK0lkomLIZFM/\
sm3uHzHLxgXOa7RUr8lA7pDiwVpsVIEeFyPYof0MQEuYRdObeiWj0Mi5vu1lpMWNqOQ+\
pyYD2ltawR45Sx0R9eT6S1YN/\
D6pjfwBJnF1xVAxCFzfHQ4cWK8SwmKFsARYpBDN1X5JBgMTFmUYbQ5HZJP4uTLUwrWBQCijMJPkR51\
r3Dpw+mQtcNz2IYImk9yViUxnvWmQ/UuWuGga29f6UYk9ELGywedm04wiCoorg4/\
F18xAdKxeZ8WfWAqr8pBmDVPneRWn9TkPkTKPD5EwjeR79El4/vgeY5W/\
LKpwKhFamvK8TQkxNOeZX7eQIvHlYHpyaA8zR5dqbKd801ZTzapo6LeWAG2lCLEUALlmDEBkAKL3+\
7VX2HbBhNuyQls9eOs2jHwwoi4eWzWwHijT4Tc8xEK0FSXMnDKgrLZcO+g1I2jloC+ohh6+\
J9O03ugm8TW58+V834PDlCyNjA0J7/oPzK1miAMrxsXhbF1kn4ixVPaWHhF/2urAjMQLw2NBNh/\
4COIfYZcR1UA5wnlsXufE6UIUZRagV6OknDUTUDnJJSe3RFwHFmCVt22oBgaRwx9glKDTGar/\
ciPYBgo33jqgUA/zNVS27ZVGV7H1iv07JiSwYvTKovpwOqLXNHQ3hRwnj4hczS3nP7+\
klNmDsfCDnomGATcjo7oUNKHwcuHNUvEKAjVbfPrF9B6KFvRxklVEunZW6oVrqDpC2uGAm8O7k0/\
XHOFFbcaNavqMMSDInXeAcKb/\
cSCE2PIflRySgTZrv6QAzAjQB766dRGBBHffKPmzGY7JyRLpZrEaAFHce2wJnIPBrfQPvdWALW1lZY\
gqA+7xeohIoubZnfP1fgOvV5pcaUqgZ5bzej/5YA1x9OHuvyT5gB0k5p3une/i90wcPMBuATcB3/\
IEnbKhPvz8i3VjgI//wP1VdYKzq6pxrB8iiEi/p5gKsiGMX7/RNVazpAOfiH9/tawEekoT+\
AqfPBomoi/\
dPHbM6KZMVyCXsn2qwOwHMxdtLQBl57h8D506QPiggecZjL90AKDLX4YAziYvMPcQGphbC1AamTxRw\
m+9KiLk9ICGGh+YM4JkpNFspCmBOX8nADJf+4fefgTvaKmU3WwGZ2HaDpRPA7D9F1Y5i/\
9s9ULlZZMypD7RpIdBbAcKpbqu2ugHzSIvoEkCeGId7AGnYH08FSA25oAjIcOlqDPkxOLUyOwy0mru\
c3j9rCJWvIFndAm7FajXbafzvctWTByRbA3O+6FV2uwK+5GG+AOxdMWIXFfW/\
C1jMOfcDwOydlpLfOhni+\
rkZqIrUbVMfHJpeOx5mUPrPsmJZxIGe6IgBayWAXK49GsNTTQMD4Mzaaws3mQ9PL9AApCZ55woEeqk\
gyAEaIk9UXwUDbdn9/vNvA+HBsz1XxpE/QY3M7ngNBMSa56t9AjTffI9R+\
gJwW56Rj6sBNlUYpleRrpHE40u+d3qAzuCoRs5/\
wJbPMg4cnCMMSos0ImcDpAf2VRx4zCJefFeeNKbI8vZiQN3rroi4GkCqwVeaAB6B3506I1MDo/\
7I1LUwBoyV9D7I7xiZboaMTK/njkxNCjbkt7ZrWUzYA52aHd4/jgCYPvQOOQGOWeOJXhRg+\
Ihn43w3gLlIcWJkemEX+N1dYXuZdMzmhU8E+3gBJwt1Dv4j2LNzcK8gWenby/wgYLI1TY4Hz+\
st8uvkQP+QDyTtus/kT5AbSsMFmFybICuGzEhMTkv7YEi2A7Cc+5mUpS2Q61We709WFU+\
RusISqN0icd+NfOXJDTNA3/XDd66Q00LWD2zIiYq6emR9lgZZZ2SWFYA+cy8FOT+kqy8LCNtVj4eK/\
G/fb3KZe2T6HsOF20cWs38OT53V+uHpbhjgry+JGw9IlTnXaZoKRHwgLXJgckUDsLRd/X3rZSB+\
8Wg8tw+gPSSzVPMYMCP/0Z7GvUCHssEKUbIOe5L5fQC9oKNto4sA5qKJGLlXSUdnBvCYLCn04OZ/\
cSqsLaMOONDwZsg5b2h6KABafALu6dwByEr4gcChqbaqC/Az3/6kzB7ywzF9Em/\
1gN26a9urVIDl80PaD84BklA/uY7ioWYurDQOTnfeAHdm8AVMUTueDAEqDj142OtO1qmZq7+\
AnM0fS921wPaCb38V5Mlwoam42Yv0KquppVk7WzAivf2t6xKdDZBvbh87MNVJDvjfsa7SltRSQHrAl\
iur5w9MNySBHeZrC/rI4OmW+9mZPR1YP0NKN/QmUEmqN3dgbn6guwgZjRXIuvuS/\
umlVYC54kN2CEwu9QJbCz2X37jeN/2AAJOLHQDp7XZIAOSaPOnBVDKrr4WjMgdYo3d/\
9YVo4FHUJ7mXFJD2/sFyS32A2eqWBJir92QLxDZmMxcw8uff+uIG0B+\
ovSnNDtC3XIwyn2ylQJIwnAmQJZfcKsye3idZB0ueAGS1weAk0GNTuHeLATBZpAMsl78+\
9M3DTM1s2NsCRrTeO7dxTOuH0zevdQ8HBjc+V/Ve9mfqrGYjDJj1B9jdJjnBggTWHkQIRYfCeT/\
PAXf/K1OaNxdotUxmcYxD8OAt3pKVrQ3sdFyVseozUor3ruonb/YAQ+\
ZXR806EWlCT0f4854EEu4ff/ydA1jJ7GgjCNlVXf/\
QKgWINLz9LBmL1HQ7YVmVhyogrls0OpGKiHX2Wrh6gg4gd0qpJCQHeWxVvfTcOCPAr6Y6s+8rwts+\
vZrlbuZAvris3bIaJL2V0qy1KlY/pteXST58dedSzwGAbM5La0KGrAo/\
ql1pDVxsCTNb34TA2cdufpLtABB/+3r9qnSk0wF9cU6VN8irB1Z84KhKRIIt79D5tj0O4fbZatGaB/\
cQd1uUdOYURiAAr2KmLmTjxc6J/LVnkJZ/He69Ue6KIP108X8CBXaI1m5ynU/KzRG2e72ixn/\
pI4erxadqLF6FZB4ckP42lIT2yVUPxPgLqZqhfCwI9iddUs28Kj9j+HJf/tn1BcqB1Zc2+\
S47hwJBIfuIVfmuHFz37VJcVktQTZSKkXOHQiNdsC4pvgSlh0P7nQbrDe/\
x6AXrlXW0oE65ZtIh6nwumUEJpUr41Cq+ZFBN7zZJL/\
WLZVA5B8qzhLyiEU5OaX08WReAaHSzPUHd1R3l0ttDHR+\
UwlG1fdVfHL3rAU05yR2LSJRGtdUnLP5PvzuRpjL1D9WUm6A0U5golFv78i1NfSg80S3MhTpORq1lv\
Yl6Jkr7sS3bIq1R9PUseSbZdQVlYLvg/\
TbRtFwU15XJ27ibUTOaCR5Te8qHcnLtzKNFGStQYNobiGTFPUPJKUvWY9NLpvs2qE93K4jdyviOivW\
f49bgyj+oYX/UXUuo/\
ofy9lWM9S16Jipfa2YDGkWxGNl6KYsy2T7lg4zwIhTOk2suqKkLKg4Ob12FKruILLZrowDPVFvpmsR\
ASa7qS1qSqNZnsKq5/pJD/b5i7pW2FXeBWXM8Ft6RQbGvJe/6Zf4tYK8zpy8t3oT6lN9E4vANoGVh+\
Vrp2T9oypc5TwBzbtwL9WJtxoGJONnKnAQU77OHvOwCWj047i082IK/\
fnH783NVgJhKOcc7w1b8156LcfnpQKnhkNaTZW00lShsdXb7HYC5MsvfTlNWzNVf4EFsrnxTKzA8cT\
zT37SDppTTY7qr0oBmwVqDKoWfNMVHsm0gMLmUCVTpkIvQSVPzUkzUNFMAQbIYKfqLpgKLo/\
dPuAH7SHujDDgYV7CIdflvmnKUlvpldAmYXCMDxhw0Dh5b+\
4em1tnZl6wOBUgv1u8nMDkXdE21xYIBiUNP3kk3AsrMlNNNU6Tv9n0twAx4tsB+bb/\
z44EAc4aMB7aRKbYEmFwbBe6QDVOkRYnR+\
WYeaSQySwYLgGyFeHAC8Psbprk3DDC2FrDQTAaYeaEEeNEp9uv8b2AD/\
6MDw9y9NPW3XEouQhEgaW73GmBzxKFRczOg9RpD3OMYcFdt3Dv7HDC50AyQFd/hBKD/\
I3djSTYQnvWp9Uc1sOsYOViAuU2GpY+mmLvYhPqm27zA5AIo0OCvixkM0CCL/yaA9t2j+\
SJWgG6xXXnbYYBsvGt3B2LJwH8W+Fns8+\
DCJWAzczsCsLrZLpX1DkBqAOlY8jnMRA0YqVGig8l99PSsR0+\
tbQFqlvo7hT8BthZZkpE5wMLM88i5wB65dZhxAGaj9DPA3KhSBLDvnm8hRfCSNNXIfxWTpdoCgLlVK\
Q8Q3K4QaJUNiJNl+0wAKRwxGfBh2Ral8aZvugcLMGfq58CW69u+/H4ITOZwoOoEKaoBhvTVuY/\
JV54M7cBic4/wIA9gcjscMLkMB7y/ZP3m4U5gcg8DMJ9ZbgHMKXcJ0Bo/\
v9lPBtBya0nSng0wVw4ncOFIddpJriDZedBZBzDXfAuBlEcncxalAWlDZCshMGJMMgSAEWaf1Wkgke\
xrOwqo9JxGbQegOpXPXQfoMNenAUPyIyLANRQKp8ZxQwowN2gCzJqmmHTjj5IjAtzJwxNNeubmod7m\
/j3TCysAsxgxAZbdt8B9R/6LbL2T6Jn+ZNLHPma41aIJYHYzssgSwDmykA9wM3fRdU89F44Ac+\
PWVkCjpjbitiogwSyqgaY1XGGKzXiEs7R2pts/\
AIzJTW8DZC4b6HukAPAIcKx41IARYDuzwQEwt7pZArtD9QbXiQJu+fclD5RgAJnbXi32JQggc/\
DFDcA9vp3LQ8dJ17qiN3/gFbByT/Pt+\
GNAlFv2UNZ8QEg17Z1mLUatPBdv2VkhZH1HqchUXx8wtf8j3ziKIS6uuNzs1wtgd8oRXUsbQOxNbNx\
qUSCv9enJK7kYIZ3Xuj3b5gnMS27Zc1EZMOMz59KpxXAa525kcOQSWXhCmhfVBlpbJUvWdJJVqrxgm\
85I4M1lsicMMGUeK0bsSl6Oo1z3Afs3R12LtgKLfhaumfcPwzv3040vOB8Dm8rdhU9tB1QN/\
iZfHMdccFVC2HrpE4AsJdpvBxbe27ebMYYZZL/59dhnj8ham7jb8/dbgc6xjauPDWO6OVLhn5x9F+\
jMvVb0wQB4Gc9TZt2NuWnc9tLspHDgGilh1wLPLzpfN23BRDa5axrgjkvwTyE9alITt8Zj1nuqV7U7\
fwTz4D5djgAxPSBEgez0xBQ52avEpPmuI0y6SbZ2ulGP+\
TTzY7LTnxeYYftyZfm0hzDnMpP5WiCZPV7Zzh/\
T8Q7mR2OC5t0bqDMwG8h7yr1q7s5vGHvLEjZ3RGISv3RY0NSwHtM617wD340VAJOLZn847DDja6asM\
HR8ggyg+SvdxuMXUoF66vMl2ssAZoI9jsBA1rZL7REhyPL5606Eis5mvixpp0IMTaopD2f1Im9Y6Us\
lnnHNw1nVel5zdzAH0zrpA3kgnARa93JGjCCulJwkcfIjTZUXWvIYjGbQFFv0pqinXsg28WVJcjeG3\
uMZjOM8cGwoDd9iXObA+0EEoYDDXcNRA8k05alfEbalP4GmckYLky1akJqSQ8xOrW+\
Mxa9LfzuoWxeDG8l0Nb91AiKW3Mp7WTYmAYgZAqvfFizXYFAxAerd46UXUFb89b+\
3zCWCQf1lvzjGs/bedM/qMQqEZ1G3OjfEI+lZKce8nZeIn9Hcer5/\
fgoC5zH3lAULkf10I2re1y58i+Ix44I3m1I6gzJOjgvuvY6gKN/\
8buKqMKLjUvISwPWPDOr5PzVxRSGkyh2upMrPZlCszIW93KnW4mVE0ENN0g2beBFKUzvIxFOI41FJd\
rnJUYQMyVM6JHG2GIXGujAOYV9E2TgvW5dybYRbgc7Llgf+As5dEv0PX3+\
d3n2NJGx0R9p573Jk42E1U/+\
y30BHWrdf3xPEZtYPCfbFBxGkl5fIcWyVR7RmjT3R41MLiBzXyjMLR+q+JbYwvdoUOZy/iX31OC+\
SeWjqleNZWYB6VM4BVV+Edm5WsvCFGG+8fkdjcTegWKVYxvcECb9E3nnel/3I/J+\
slPavFkcVoO7TGDqvGKjfQVb/UCAgJZo0RAO+Dy7wxQ0D1LaIIY3tqCaYWw+eA41hVx88IK8w/HKQ+\
nmClB5eZA3wLSCxPKnYZg7Kk0Jr677jjgBLU7zVhmygfP4P8TwZ1DIlrRqvZ54A8rR7udiLgcl1TxQ\
+364a9Sr6ADZlKYNry4H3WR+9ZqmgShIyVE8KO9s6vUUfsGDuaSYdadI19G+b2mVRBXh+\
an9zbinqr808KqcX+QHL90izHK8AmOFCGcXascA9CLOA7wV+UeOvAJtte+W6+SjxzpuHaFecAOTNf+\
4SyAc6zYo3dUl2Tn8v4JMneWECOFkkKmA5G8UjM6vvAz7nBRl+eAFMTqzAraPsJ+4ao/\
ZMCTr0yCuadK17FYS7O4E/\
N8iGyD9TZzWA7NshywxlwD3vZw2vyUsNup4XpRSOAZbfxmzk0wCx1yUs9WyohW3I4SgB7qu2uuUaAW\
RTTDMFnL5p+epbOOChxNMf+\
I7sI5KM1B9v6J7eMY66e8NbnkUM0qOe3FoGTHi8sIwkPeq6LpM57aRHfTaYbBQGvEkDpgr4zEo2ZAO\
uX0ezK2RQ9Tsz3zDpnd7qD9Q6sDid8QeYLzeQbVFvyfsB2YAtaS63ATYoYM5x9zGojczWW9/\
U9nsDIIq8TuQAMLdKXgC+mf1a9jYWODvx3DYnGxBmbgoEyEZU8Rn9uJ/5ZBHAyIsP/\
4yU9HSAtm2kYweQ67fPC7iFdOATQd53qB/rsUoBJsN2/1Sr6g8QSVIqzwBK6aKh7T9IK2ZyK+\
DAVGN8D8Ac+U8An0gQvjYw9cJCHLCUuYl8YKqV931gum8MMPekCw4yKJ5z3Br+\
i8nLEXW73v7WBbzI/kXSUBLfLxudRg1OHcbFwel9aMBpshJGWtMW5D0D0poma1SZzYNTTcu/\
ANkVPktgaLqPBHyVJpsKp9+SMAa+\
S1QuzrAemm4fAevJJrOLpH0t99niv2gAAWkr60vyw0ddbDwzSccscrF4aBngV/\
fS0bQVMGDuNiOdbVL9cZNWnmHgPM+5w1OdHNLTe5Vu4FCgOTzVuNsERO28E/fcAjCIjT8VZg/\
4GSKsuwPLi7776/oDkzurAeYy7B2Aub/3GXDzxK17im+A6md/9ziShiRzXa+\
EtBZRGtXUDk91gMnrG8yT2Quc8C89KzYGVHwwmynKNcKgsk0wPwgAev+l+\
VXOBUyP4LMVAKu0TXxsysAo/sA4aU1HiOGDtIDJTEs6ruO/9C8aACRG/\
yFd2fR3LKPtpE87mf2AuBlBHyNJL5fsodtKurtkD/ct0u+\
dfAkFIB3lf6Q1Pdm0BGJqSMMXUA4QrSoineTJvamkNV3J/amTdJuZr9uQ/\
nOo8ruCDaQjzYVYZkIQtj7oaBv5r6SfLikiBN57JBdnk19nVtIeZC+o+9EZTeRP1JO77/+\
1pncXPUx9Sg5s4751NxPIoZI9Plq2//vCi97jbUlc5AsuTxhJXUm+\
8ppNaXa9RsBBspGHtKY1yRhDWtOTaxOkWd0Xp6lDWtO9n8mSPGlou5zef0UGYG4dJ61pryP742aQ1v\
RkFQmQ7cJXBnDh9rtvlRElrWk5svuVtKbJvv7X5LqrLn4i/IUsUvRpkz3Ew9O7QwHE+\
yC1KIB5pJcABZyD4VMAc2uQIzD5fgHpSDPfAAQWMPegA8ySgaywDKT3pNiLAsx9Muxkr+\
w1n1Gtbtz8oQfJWxZD031jsojz1FtLJgmYLGEAFJx6dQFD07uC/\
3dnbCDpea8HmC88kTeeyAbt10IAL+mwj+Ch3hlQy7eqASA97/+\
yAWajNI68ZkVevQ0mb1cxHxXgdbKE0JAFwNiGG0cbID+rLAs42cqM+LECYsyhDSPS8PYfD6M+\
AcwtPQ8BB/LknQOGOjwKdQ4Cy3U9ko/rAStqTxfPVgQadQxEVVmBvDgXvtz6fsb/Aa6JW5E="]; \
$CellContext`yCoordinatesNear = 
       Uncompress[
        "1:eJxN23k4Ve0aB2CVEBKlSUQhKWUulBZKgyhEKURK0STLFKVElAxFhEoJGYqUigzZJIr\
4kiEiEWUeMo/p/N6N6zrnn3N/RXvtNbzP8D5rhYWN/\
vEUNhYWO1YWFhZtazt7uiNbWVRrrI9BuwaU3LGT7GfQlVHnVDkPACcz7W8vuQrkL3IXDHoOmDj1GVz\
7DqQtPZvdzD7AoHXfadcw5IDnCQqSs02BXeFuq955AUJBMmWDScCbotbk0CrAj4tdI5llkEHf173ut\
nU18PvembPae4ETnSlcxQ6AmOYxo7x7gECUg4FiDqDF3v5PsAlYtUG40otziEEXxpj8NF0PLG0wWpy\
qB/C3LHAOtAd29cvd+\
H0HeMOWovX8DVDaOLTh7zcgxGd4T9EogbLpogXLhhm0RrLbnO8qQNiAxWqJQ4AkFT/\
Yeh6oXDznjHIIIJMhMY/rNaAoObv2cCnw+8ijrwrdgLrl+Jgv1wiD3im/SOeEBHDm1q7t/\
2kAqm82nUo1BdKedGSsPA/oS6W+\
EggEOFTvGT58CpxcsmVlzHugxX30jnIt4Hmx5OXBAWDL7OzzbHNHGXSU0VlrRTEg5N+\
tS2MqwEZbmrFVD7Dc8FFM9ATw4sZGuZsXAQFck2sBQES9hebcGOB1jPMHyXSgeSy+p7SY/\
Hp9Xy7HT2DRkuT0ij7AI+pXhTLbGIPmyZIJW7MEWC3V45YsCZhJfuL9oALc2WKv7robaG/\
YIJBtDHyuPrP47ingZZvd64UXgNfet8eEbgBv1NwbPoQClV43bCdigKFfOGWvgNg7iQOa74AD5h/\
b9n8Ggl0PsP6rAY52HdLY0gLIOa1bIdwPzFjyOeLRP3IY3L+3ZXCOM+i3Swq9HRcCT8+L9n0UBsL+\
7P6bKQmMbnsgZioPtHUcOxe0GahOGDU5owl8umrW1qwDkNuZdT+\
QdPFOc44pEHnf6sAKS4A97NgvqdPAmUTp+dU0UPatoH61M6CyXF536WWAn8r//\
voqYL7Zw2vCG0jUm/elxZ98+iXyrABp17vfJ4QA7WcftN26B9ySxfd5CChyC/PtiwS0c//\
wyT4Gvu7vkM6IBUrz+U71xANqC47klj0lR+h0OfNAIjDLdeXewGfAx8PdE+\
eTABahpk9czwHBi0fkDAmU+p4qqxEoc12o/kl+JuGfXag0AfOZJr9ujJP7LQHgMDw5qEY+\
IvWy5eNd5EMz5qmdXEAOQ/biNm3vaGBpHr376SPAyM7N3P/B+\
NQjQ76OlCWeOfIFH8se2mFIvvKt6vcFf8lJMBN79dvkBrBg3up7tCfw5K5I2xY3YNWH8NIcF2DIaLR\
ktgOw6YNbx8BZwOKrz6P7VkC9luNpVgug5N4NgyXGwEL9S/qd+\
wDmQ6kNMCz3hORtA1bmrvnxkVzlkzk+We4KQLC5rVLfWmAx88EAuv7DPSoAxH+\
blZjNC6Tv4p65lp2c3kPkxsGthaMZWNcH3Esg1xIQkST/NvkrzlJfzTJgjf6R0ys+As8nPh/\
JygSWkUv4Ymz6UgIWNZFFbGFAsZFCeLgv4L/pscfAZWDxTt3xJXbA1YHLPH2WY1ProRFQsq3qT78W+\
ZebWHIEVYHfnRyxs6UB20N/IpNEAPIJ4vPJ8Ui8MdKbBQxfD52/qx9PbtaCl4e5fwPV+\
H63KoDdB72UvuYB85k3K8FbX4u0x8AQm1modjAQ6XLK/\
OnV6RXADqgTqFqTYwHY7FBad56sLeRyjVKAw0Ht01vWA21bWOJ1BAGJPV1OqzmBtdcWfftviKxa4st\
1N/wGYjrNDlqXAjfravpPMAC1sYCVcgkj02sCMJSEOOEJTOzkW7rfFijien5zD1kqLZhfDGDw3JePV\
AB+7Wk1/ysMlLw5JyJGVloPbTl60SDW3nP/XS/9UQ+8fJ210+\
oTIO3jXfyBLNTM33oIkAPt9wbkbo7nZNsBW0o4uQ+aAu7/Eo992A74G/\
nsnSEzPHUFlwKIR0YNM4CtzYqO3m2IF7rnXkSylQHioieO7M0A5N+/WH82CuC4uQH/\
wtD0VQbMyGN6CCCLMZ/G0NSDJgng5H45wAtcYc27KTuEiObgP+Nbey0gq3H+\
le174JUw7r8nQENSgcDALaDSOvpxryPg9PVsRokJUHfa7qiLBuDWwy0wKgEcOrapbu9c4EzeRPKFXo\
Tatd9e8F2vBF4sejjTPBM4p7FiJs8jwMpEiTfQE+Ai0c4acBB2K1+1B7jx8TmCCfDNzHHv8kWA+e+\
SlTUjiPgrDmaznq0FlmVsG/iaDWR/xlWJBh6Qm+\
UaIHE9HWsJ4ETCuQ5Aj8xrTZUGSKzbNh8YPldgG9uPfIM3cLZ2/Veg3FL2xcgboESiV6z1LnD+\
fqRo2kXA6F+zjNlh4Be/UMFvCohb0myjsQIgweHyTEBOSetweGMvg/a6eV0y4D3gGZaCUw5kBjj/\
mucF8M24pvv4OPDgMELaDoB5LiWAnWcafl1iJ3/SsI/\
Ft7mHQYdvP7TG5gPAa6pbJxcLrGNmHsDAI6424+PAIJdjboomwN+5JnpcDPju9nmeKCvwY+\
acG8KNfxg0SQ7Y3wH5sSw4WuCj+hz5M5eBZn0Tw0HTP1NXZzOwyu+LyhMBINI8nz+\
hpxvxnSWuIT8RCBrZURdtDdiv3mqoLQ6w+oVte1vfhYB4lm9J+z3A4Gzknab9QKGPdnYSH3Bi1ZL/\
FIs6GXTK4BZDTy9gpMo0IloNiOffJHBttINBc3rZzZV/BSxbx+4Sd4b8Se/\
LgPZVQE793U2jde24o346x1eFAuHSg4cv6gE5N09Wdc8B7oirfJJ618agHclPuwActxsaF8gBGYfvr\
sxubUW+YeDbt/ERUL5VId3DCBC13jgaOg8Iuv5H2j2/Bef5mZuGqivg/ptj6Ud54N9KqyKxtmYG/\
fCQq4NhBKAVaj12YD8g/b7tpgw30DPX8/PXnCYG3an5SmifE6BsfuB2rBRQYXJWpvznbwZ9/\
BTJagH7bVm743cD/qLkOgM//7hfL3/1C5fg+\
pFrstZABk9F0DEhwGjfQX7HL40I4vEVBw54AlSsCLVMGRh1yTqe1tGAk2Agf0oyAjAvMJS6tA9Qkpo\
7HscGtErS19+k/USIXPesJ+w0oFIUsthcGNBWfHlnZmk9g56jlxXheRW4viB0T/\
sGQC9i769dpXV4iKouh9/bAJzr+GYXdvcHgu9ynYFjE7UM2nRhXF79EYLRkGi5vO9Y/\
badCNNcDaS9D2Bf6VOD33JZ3P2hs5pBz96TcmWTLpD7wHH4VPI33KvPdvx04QdaOVP49jpWIQF+\
nePdUlmJQ7WM/rFPGWiRj/jhe/crwnpV1/KIsQqsbPf2c14xAZ4cDS6Vf1vOoL+0/\
eLOEwLiYm9mC18qQybMNWeJ6Y9SHIbvPQGrLYD1+\
Lu1ux58wXMxP62ee6IEC1ozgz3JFNi6P9Vlj8tnBq25xncdq/J/WA87BrpuDhVNr+\
GfcFad0vve2xUy6MO8AXcdZQuQOnIwvxmDZpv7d4FJQj6DNoxY5HHNOg8x97neV5tV7/G9/\
vDm7218x6DX48R3PMxh0EdGD289Z5KNBXZ1mRUtm4WlW2AksyE+\
A6t6sFbZ2Io0rPxhoiWz76bg6T4jyF3C9wp/0vi8zcL7BRIGlRSDoBnPUAVcXrNA9E8cVsiaZD/\
vH1EMmnvxLMX80HAchr/YfVuH21iRWJIl0yPdcQlszysIWGlRtH7Z+piwLk+\
K3pfppuO7LJiiOTXNmuq3PKRooRe2Rg4voim699Pssop38RQd4OC+w7L8GUWvrAxJKeh9QdGxZ+\
amrLzwiqL1WCUC5GelUnSbZLH6Wp80il7Mc/XYjAWZFN2n7IRnLYuiL/ZoXsi8lU3Rgaw/\
OVeX51B0aAw5ZbkUfXKgwvDKofcUnROg5qETnkfRuoJqjO66fIq2s9Q9c27lR4q+\
LbTsynnTAoreOLHNMvduIUUfluIOKKv8RNHPKvsjIviLKfqTtIfsSr3/\
KPrfbcaFHX6f8b3aAm19j5VQtErB/\
pB9M79QdFmtw4ZfDwEn3HPbVUsp2mDG0ObL1UADVat2xamMovfc/96ty19O0arbnZt+PwfcDQd6N+\
lUUPT6Te+p062A9t/M+J2eXynaMc/3z6BIJUVT+tu8DDOBdP4DqBqqcH5e3s7R6wXkF7/Z/\
NX3G0W3DP29t1iiGt/9TGwiXw7QHKvEk3moBufnq+Ihnn6g9kXVqoV+3ym6Tu+\
oRpF4LUWLNx3ctTYLWJ3iHiO+/we+qdZt/\
ZJOwLNd781yzzqKnji6QoWVp56iNUnKdhBQdV8maRwNzNcy41DuBsJ2TJjXK/+\
k6C8uw3J6V4HPlVIhfv8Bm/yF1/gtaaBoNS9/IQMLoODTXaP6p0C7vmi//AAwx2aehtqWRoquzN4/\
Z9E1ICJ2hkf0ZyCA67/67sW/KLqq3Nlg3AyYRT05wogF1OSEVFS7AeYTs+\
E3vmm3TclhV8Ay75wDy3ugC3mZPmcTRa97yZG3XxdABN8/\
5w5gyjDfeLoGOH665fhlkWZqMp2zBNYlmdjciwdYlVcfiekERFLNthyUbaFoHsu4G/\
H2wMGxTTVRqYB58Qx35VHgROqdgnObWyla48tmN81LwDu5DfYvGUBLjfvjdJY2ig6v2jpmpA68VMvY\
euMKcHA85rl+DiC3yedHPEs7RZ/5Lf7vNgU8WzP2jOMSMPdfKxtnJrA+0DHq5ghgmK36+\
eGGDtwbiZGUgh3w9lzzu51JQPNEm21dG3DTplugX7yTol+/63/\
rZQ5MSFwe8r8LhF7THuEtByT4fpqxzu2i6J6Ibw42moDhDSG/\
ra5AHllWXwElvZvfbGoHdub9E9Jb0U3R2/6uP128H0iMafd+\
5gNQv0OluhjA6JsNiHtATlz0HrUFfygamd+\
t41LAgns3T23VBCZbBMBu1D0NDkDLNb53UX7AkEP9fb7HgLPat6C1mYD34e0vvpcCd4Pcz0q3AgkNf\
kWi/wCdq3P3JvH34CqrmtDfJQHh3cLpEVuAH0/3rxrXB9aZz0ztOg5wWq08fd4FYP1nXODvB/\
i3ztm9OQJQPPrF3jEZYD6474HJsgI4Tv7XBLgLkp4OUFUl/iSVrZeitcS+\
fFq9CLBW2bRUUBzIITevPJCnStoGgH33z8DGPYBpbMCdQmPAjWTEVsApy3fSA3bADJkH6lsvA5NJO7\
CQ2XUCWPfzrEsOB5idmBigwDHroUAS8ICdZJrAQT0P6yVZQM330AfP3wPMbLcQYGlcqtD/\
GYg09Qx6WA6sCdgmHVUFiKWNX+uvIUd4+GhI3A8gX96q5WE98BcFQ/\
dPQMEtFbULgFTwkwWB70LFUC/\
yV087MlYO1wGHpL3oyFqAM7Jr1q1qYJfb3UMpX4GlpGNRCpwnBX0RcDxCbsI1H7CzCui8yADCK8nZB\
JjVH/le1U35/VcfAx1eZ3zk7pHPmkP+aXJabI4tH/EgZ6P3IL4+\
wH2wtk3ZGli1VJnrwiGgkxyXFnDxza83+\
1SA7cx2Bvl0ZgUFvNPrbROcRb7764Vjn7pwTbtpvjrvb0BO3g0B7VygPfFK4vwE4NTawZDa28AXZz/\
TSHL/CJLFzhzI0rk8KKrZM/0RwEvJA+dDuIDbvvc9VTtxizJLh2JgNuoep0QgmRQnPoCmNGlxAeRG/\
0Seiwa2i5eWrAC25VqUvx7EQ1Q37uXNFg8I2T14IX0Q+\
KLaLrCOHRgzIRUPnsq7JWIvok2AUCRGgqwAd7GDgHU8nu6PR2Que2oDI1oi4o6dWBMirmtyb/\
Ily4VAhEL5akCX3H+5WFLWGGxcfNkYEF47fOZ6D1akBRJDm/g9AbX5g51iK4EDTlIpu/\
KwoAmyH17ndBxQ7OH5Ez0bKBb6K10ZiWVwwo2djXcLcCFDXNm8Eovn9uIDBR/\
ONk9FB1bAIcjjG2so1l7/NnuRdkkgQ/L36/npWLEXbH+\
Z7LoT4GBVub2hAsu7EqmXzIFSfedN71oRFHxON4/\
F2wJxys4Bc4YRQcIueZ9vvwi09ultN2EBlutz37JyRwA6ccXxGv8s4NaiE9x27ohWtZ0u1jdYgDm6+\
z59HUWwu6MhEqLUizh4TqzEfF8zQmTlnqCr26oRNPe5xIQs+\
YR4upJFabAjDaFWwnoi9GsMgm8kz9rvvQGIyzsCXnvpX0DIXm3Bl8tzFEGcPMmbdyG+\
ezX4bxxZh9Avbh/y/iAfkoEMs9nDZ/uQOSRLhQ5HxSGXsLbNl5GwQpoh+\
eIUThoSj972a1XmP5GcqJe7sujfQ7qipK2wM2cfMhmN4LuqJZzvKDotd5Wc3RUGVhtWxYtc7enICrR\
Falr0U3A2WlTrzNOQR23k/R54XPUJlkFmX/URFsb+\
86eeKN2k6Bi1ggDf6OMofEaPD5ZrBqMcYAT8LqhGglfDf9PnJF8ialjF5LXrRF+iyFJTTLPLTGXQ+\
27Xz7U2yGTQC944bNzrgPRyvW9/pCMDmWe7wciDAA4kpUqPeFF0Il8NzarkFQxBBosF/\
OTO70huiw9x7hwTRt67MXfu8LgMUuLJzArZMu/MXnGDc8ifOVQOVQT6I7Ue3/D+\
fPFTJNvH1AZdhj4gDzcuVmkca0CKzodk98c4kvZx27HftxcisecyL8yesQ45/\
11zpUqZrSgHQmaWTrAboUCYuT1k47VTqB2SNAr3PnFFWSGbeiFtrz8KDcU7zzfk70ENEhPqERFVAZR\
3HZiRZYyCBSklz7yfwL0Z6z/esUR1863zZaF2K+\
DMTB1QE71PMsrV7AKWvB4zdLNBAdX26qxHdTdgFWLjamSDauuYPXl6gOSjorxJp1CjzfW+\
IOXaAkQVsYUdO4aCTnM7u9iROuCu+IyTJw+iDBxTIW0eoKFYIDNJCzVjQHq46+\
8cIGTzgzvCSqg0lWTS9I4lAjsSZVyTVpCy9NP25vEgwMAuLUeXHcXs3Pp1tyLOA+\
xdauG9LcCC1wqpGkaohbUkWwYD8wHLs1l8tfIonPcyKx9A2GNh7CEulNszpOVPBzkApODM+\
dE91f8RRbVuWbcw599+oJSF1P3AeXLTZwKFAgO8fl1/prtYPai7dUjiC8Tpv2Q/dAX4abq+\
YdMLwMBm7ungesBu99MVtvN6GTTJ2NJVgQ6SgZ4Ctl+\
UOP42FNC2NfzmlAcwV4AeYDaW131CfQyaeT/uBEjzkccOYJae4QBiaHdsPvCx9Nr6uG7g/\
kiFoMiSfgYtSNr6agAJLVdOAEaC/42f9Af4TRLicl4BF44jplUDQk5kQwYgB/hWbIBBX7Ipe/\
h3J0AdMH7BOA2Q5m7XTeCMckjDk2SgRn73zPJywEMBecYg8PWfMo5tENV68OfezUpkV4jsBRkBPLxF\
XxqdANwh7qN3gAVSPCcuvQYWndTp8y8j/bHW4GTuHuDT8NDSxTxDDLpzLtnAGJq6ptsB/\
XlfWngsAOZ2iivQ53i1zD0E8B3eU+TyYmiqB1sI7AnJe9/UCLSdL1KzHAfI/W3MPzzVll87PL2/\
A5QtuHNe7SBwAAkWZQN4zVpxMPsqYP6U1Sc3DGgWim3Z+\
QxYYsxB674DBi1WS1RXAJcU2TmaWgAx5r4OwMzH5o7gZhv8Er+W9DyZ7X0Z4ByzZQ/\
sa8nMX683MtX8NAeebD3rtewcMJPZxgJmL157UsYPePU8VmjiLtATHjpgEQdUG+\
4c2fUasKlKWf0yBwh8FnbxZTFwZO+mccVvwB4SzH8BB7Z86qvvArjJxsMwoPf4+\
LxXM0cZk7GbC2DstPqUxg8Yl2U28guNTnfDSLsYF8dWCiD3JS0PdAXx4IoD/\
kmqL8XUgMmID7ws9kMSCggx+5hk28vBQFHdANghcrhS2ghwXv49/\
LUxUPDUDocExPlefmh7BIgej66OPQpIZ29RcbAEdlVqZ307DvSqfz5eQfbImLm21ejUskPQI8mCZA/\
oI2kU+ZnJ5h75Fs6B9sXHAAWSDJLGuG3TATs389HpnSOAmekdGp1eAUanusT7gEIDkvUDZP/\
g2y6AmZRuA8h2ynLSV+fePLR8PTkb77xiDxTKkS/\
YukqWg5wxmWMOT5vJOXQknU1yVie3vQBSlIqTbcGTpCXMCqjzkMYYrg5yU4u+\
HoDnkVbx8paR6d4ycPqz1BzdMqCi48p+84+k5W66+yP7WyCvqbFa9wWQdW23/6bH/9+\
oF2P2QwFhRmrrZ3JrCWQbi6iTjv31cEkkzKSZH5hvJWQIDNRUXrHbDljOICER2DHrPJfYamCNUMI/\
uyXkwPYmBVlyAL2hVwqHh3DPp3tUhWk0A/NR9oh+HZ46Ue+BmHmmunXJQMNyUswAAZxHudT9ScO/\
NJrf/gJQkUxa/8Dwk+A5DANgYutoZ7sawDawzi5dCnBz91mouAQ43TG/\
wngWUCiHtbsLTzfZhU2sAn4YRL+\
regcw96sTgMyWtTvlySbyftdnKRaXh6Z2J60AAxbfEyW6Q9PNK2AZWeZFyM/cZ8zx5ABu/\
uoVLu3G0sTslH8FijTJ2g2QPYF3UQD+E1cVmJEjqHrJBsjKZBlrMQDMydKvAtiXjuVXLh+\
cPvjB6R41Fk9xl6V59CfgADOgAmd95JYdCyTt/\
dleCWcdAPyKsbgRsGrf7KhAFcC43edqiiDQ1NJz4d4E1vDGd1duSdUDzGItBxgXujHTNRJ4XB3bKOv\
RP/18AYtQJxRsBWoPly5JFO2f3pMCbhR/eP2ooW96bQGe7PR84RkBkGYN6+W+\
6Y0egOxabdvUN73n0jcdFBDIyFP6rAxQYt4KvVNbG37AEf/\
ljFRrACFTtl0TqP9au7liBdAiY3bY7S+ip+YfRnBHFUDa/\
fNeAcuZAQNwnW2dH2kNZOMnOLYBJA1SWd4ztUc/jEhtI23t+/UL4MLcAQW+W7HYXLkKoEL/\
60469nzjNuKbNgAHyJLN82dq9+S/7qldRVdgvu5PDn1JIKBco+\
BXOXIJ45ILRzncgIN7E7PS1wBpysHcLBVIPLRjHZaVXwLU3biFNq0GSIqs+\
AVZynGrzXzvnYHEU68EW1YAd8nORgFym62qrqwT5wAdadk7rYuBv1ZKyGGQCIXkS2cGHgMqT7no6nI\
CbWpf9z1NQtbkax1zIdwAWP9Ec5vsSMtU0zsccLDrSVVVB74KH1ny/\
BfSMMb9b89KrgEXdh195b8GOD7o7NtbhJwt93L6lZk2gNLCeJkUXqDnwaxPfMlI8LSY7Xjgn2jZo7I\
+JIHztj69LR8ExMv5ZqgrAA1NBnIs5cgYmVWAHbA74KL4rfkA4+j5jhMvkF6WjRrP/\
LMXCNdic1vThRTUQpr/uZAvoBx+\
7OknSWBF0JCtwgfkq51r55XuOwb8VNu5SGYGcIC5J4HkVtVS0XSvPdLdiA1Pyq4kkAS4lPQokRL39M\
z55rwMqK/pP0HpI1ueuasq9fZ15M9r9Qbv0FnIqHmDtxd19FUx6EdRhutaVwO7subv9DZF1p3IPzPt\
fQDy8HH/ny8e5iEz/2ai+JlvBLn6/\
u5zmxSkgKzH96UHDyONP6mrMM88AIk9iZ2OuUj17blMvdUGkPwfKpdAFQO8y31l05WEusAlviq0kq8\
Yz4U3dUPFDiXDqtyei2zlKCLIjeWo8BFfeedAuFlQ/\
vQRvmfQLP6qF9bvy0Uepddn2PsiB6fXYvv5C7woTxr/+\
cfp1qJg2fWzolgkLA3LxYUivQCDFNwt8m4m1+\
ahunk0Viy8PigJ56e16VoKRzxW0Y0ckutdIxm0k8Q2S6ufIbhMvpzqL2954vabSN9r6WFB0eGdjhYX\
Sv0p2jesddZZ9/sU/XRXzMjS4miKNjDWrF5x8ClFi9x4083e+5yiK/b84DPb+\
IqiXbN1bq28mErRW5WOf7udjart61/SYM2i6K7Pmlvzo7IpOvE7VxGnJko8SXHWp22/\
cyn6SPz6ekuvPIreNrxY/eiqD9TkUpCHCpFncJXXr2OFFN0frX3SalYRRR/brCW++\
RHKycktCRSYEvI/9rucQcm5Iajax2rTF4qeITtncS8HqtH1yiQ9AWidK0X/\
RaJQVdy2cILbBqXrK8cazyYVFLMvfCLZt7ChvJXyOOmx4AswZO/wweIeKl/\
1XVdmy1iiFh7yF1hgsR7VcfSEi+fsIeBtndWHuQwUzpnOJFlDKV306u/atTooroOymwQ3L0C5bTp+\
BkUHwNWzM3NzOCpxVofCqGVH6ijaSuROseB8FOlcGs7CO+xI2zm1JJijHGj2ebvYTAEV/\
XcSe4OArmQzp/Q+4I9CWE+KPsr/yfoCSFBWk9kxrxH1ez3vk/LTQKubWEdNQeP0yfyFn/\
F7seCwO9BnJC/\
3sRYw3aDSHKv0m6K1nBOvdgUCLBOShpEdAOlZp2s24QY40bF7wwOAOhcswTsI5MsGqmroNFP0roicm\
P+iAMOhj01PRoClwsela/a04OuYmbXrRwG2t/UslwwBT+\
aJdQtqtVL0r4yg9GP3gbwPEseaO4GjEpmssVvaKFqYXCd/wCBB4GpaLXCrdrYWp1Q7Tm/xMglPZ+\
BSQn3qinxgpsX89b/4Oii6W0hx1XsT4N+\
sBMOMGEBIJDTqQzcge0lgqGljJ0XX66R28F4G1D10wnfkAQ0H3X3dOLtwH9Y6PkrbA/gIaOf+\
CQD2rN6WvaIcuL+\
hUWHbwm6KvqGMet0QiD9ttO9gEDD3fXLY1lIgXVb1iDc7afwy4zEQcwkZhwZw8zGyHDOAmcVdACan1\
4ClguJJ/70A1Egzroh0iZEGZf0GEkdJzwuw3Pfsz/\
rFPfimTAEe0toxnNuBtuTQqosmAHNMhgauGJPRPWByvg6YHCgCmOME7wBrmz+eBeX/3+/t+\
yiMTBWw/CXVYc3ei+crZuXCfNI/HDQlkRCYnLwC/\
ELOzvdQA54buuf91AaOXv6m6mwEPEbGtuso4ERmes4AVeSedQQm0wPSmeT/\
tC7RC1jhGFPi7Aec3pqndPk2YNFneyYuFGjlsTjBSVrBy5glPfn0zvZs5aje6Z45MDn8BjBzwJjpQy\
V/FX1OlbOS/PCEJRlJAwKdf81jewCU2pix/xcGMIsa0nZuoqLrsvwB5qzjNeAD36keSTeAuV9JWq+\
szKkIgDmEQL7gZA3bO3XhyEkg42P/tgCT3R7Ax3ZiFf9KYHIoAvi52hnpOvBLdlZwTzdO+\
OS4BRCGhHhWIUDq5+TXgNLVNYoXSMeeFLcnbgDyJPu3A9QR/a4YA97sQTppGsCl+\
IcbF5JNgUTrH7Y3eADmpEof7p91zMYf0J1AbnHAVH7k+\
L17ZLeCOYABkKGxURNgalCBmhzSEAB8r6bc392DO/zvcYt03qdAUBSLnsxR4Pj6c84JSwGfsZva1/\
7Dk3K4pmZdwRVgsh4ESDVwvREPWvLlB2zcgcCtIeTxFBClIvTRhezdODA7L4C8wgOOhs0AZ8Zql/\
pGPN18NxIjrL0BP9eCfI91QI7t0o2KJVgT5mxcauhlC+h8a2V34AMW8+\
X9mvscK4nljyftujpkT2qk/\
IVWK5YdqaNbN455AKQNZCUE6HlSufdeY7FC0HG6qw2Izdu2yLoBK1tL9eISLifg5PzMFX5kQ607oNi\
w7z7Ww0h1zgca64HCvzyaV7KweGbfOfAsVQdI7kdhWYOVdqzZOlvEGigwOjNhRrb8mAOxboDv97IKI\
S4g71NZWiRZzCs9he/vFQKqJ4KDVz3Ggj+ZVABIZFs7jiE6jIo3JPbZ/Jhe/\
RBBjh7eIZh8BcFFO67+j/\
t1hJtXrEtnLPRHAFKLsm81C0RIKueOjzwfjGg1PNKdcyoE8as91yVqfygimv7d4kaZUAQ7XrYHF+\
aFIPwlMsRZ/gUhIHqG1JezByJExk2oi231R/Sk8/L00rwRT5fH7Vtey4EIe5rZekPw/ZF/\
fMeTboTjny5k6AABes2+IvWSL/\
k4P9kz1pnmvMftNzv677zniO9zcp64jIQj4jPLrkVvcZVzZiuc7n6DVeLpJePjH5AweBjqJjx7gBTi\
48remQFtcRRdtulTw6s7EVhpmzi1pK7ewiXI3fg4YoYo0svgy9etPt9i0Gbbue9oZkYwaLkn3I1neZ\
HStGdWHop/8ZxBj8hc+OZY/QqZ3vaZyRdnIiN66uz/\
0UnyLTIrrU8738Yia2rhi2pelP4ORbGI8Z2kT0ixUnbYvLn5HUnXu+\
jh4asdH6fHJArxV48sUP8hZ7toZvKkdNFn5L1ub54eCEBe97zQs5BxBylfzd812U73kARqpj/cd+\
sh0kJuJ9I5RqI4Q3upUsRj5JDDupHiN2ORVQa/1ul5E4c8k/\
kIxyPzHPeJkL0dh6T01LoijU2xSFPVK1oqWB4jcR0qzDSsfIRU1o9n57uscGS55alkyhB57xJm+\
YdMODdCO6pAE7lxYRwS8RxA6aHKfklVJNKFsR9SuN8AYr2mWqZyyLrJVqJQAnBDcOXZPeLIzFWlyu8\
2hQPewV8+Ni9EGr/1nEm+jh+gWp5yhJ8VOb/fa8ZLVReATSrtRl43afwas91/\
fAwFwtuNXiz1VcD8HKU39tqoJtglIs2MGcB963eDt2VRerDYHkhaGQXEX5XoH12AOoW5+\
X8VMPROTg3qAxY8KGnfa4GiZhFDMsGgBJBjZfnwQBUVkJJnMOeaJ8D+\
NXFxowtRLplxudhwXwH0V5OMA5gVFq7ZbdA51V99C5zx48jPEUdFxtwF9gNsWf5mXe4DpvabGFPbi0\
B8jgK3MB+KPlIK52qQClGSNDiArIcC0rXRACki9SoIvOhI09koMLMGiwJZFMmQWPq9WJVjgHfpj3qu\
2z3TdTcgpHRim3U3QMr3AUFUtV3tZDQf6K/vwgrdOzXaGgVsmqFzde5n4CKzQwowdwzFUUp/wP8t1+\
2bHrMB9nAd7l8YDcz2yQ0zKwYyyfbgICDMnG/on56HBMjWqNFZQLpWjO1KMJn5L/\
D3U8sEJndCgftkPpdjgEEHtlgiaAMxFbfefNAHKvUqWPWcSIOCGUuAmZmz5/\
MzgPH4nlKdBoC5oTZ7kEGnD50rsCXji9y34931dgGdpEF1EiAT/598AOa+\
eQIgKkd2vIG2FQK16h0AGQB05xpi0F+eaRTuJY1fC14j5Vc7h6bn/YampvKuAmTjcd0jQLWXfdbnt/\
//XgCZpHkzQHo79mIh/3iHGXRyZQb1g/R7ybFTZEzU8Np37o3mgKvJsjX5zgAZ96wMJP2o7hv1l5+\
SKVN60eCrXOCzR8ZLxxpgrKU8+\
HMvsK2WXeT1HNKwNTfQlxABIvBIy2wAmF353UBDYOOeVtLUfVSzWyDKAXAljVFvwFHAOj4znAzNlp9\
vXUX6dVHLI78IkXcHqnCkT78CzH0M0vdjbvGPkhcNmFOYozh1zK10oJiNjLkDQdc8D5VtJn1a4yb7g\
9qjU8dM+qulKk/\
uipwkDVK3ZMkD58nbBLivxbxILxdfwvv26HRvhzQkl7Du50kE7jqRjIFMF5MN8PejU/\
dhCTDnhvDRrmpAe6O3ujkZV04gHdxu4N4sVrv+YWApGeqcOYY6l4wScwK6v3aVKi4A5kykBgotA/\
RO4UNW/v/rCf5qmc/\
MZAD3uDGW6A0A27Ekp8ubgaV2lfN71YFdfEv392wHXD5IqgSSVxiUmbcLcH19nE3YvrHpFu7Y1C1xk\
Exxb9rzJcAEMGpecuvtYaDxSXL3DXPA5y/JHcemm8PA6VUkgx6bbpSRUe0jV/9YEegyhwbIiw/\
2ZHgcmNw3B2be5Vj2gPzLbGsa606Qz+Ii/WLy6Q+Ln3yuIMcj/zNk1Jkc4X7Sud/7/\
99icpAV0Cfv22iMTV9T8pUjQ/SkNgK+\
vMvPCMqSFyhKlyRGrSFHSBJgUeA8GbsXBGpiG2VnLSQj6AUCA7xzx6Zec2Al73rcuveTbZx0tnFJun\
uBlL6/uAFJo77gN7JjwBM5oC2ZPL8w9OFCReHo1KQuA9DRUk8NeQWkhihsb48DVv4dRJIO+Llc3+\
50CyDTwUkewGQ5QH6Yi2zbA+\
Ktdws2khuS9C5n6AB4tj86bgFURLUueEiTrQQyuyICMIdMecmdiXUknAUgQx97/+\
ApYO7G1AHkrYmb/wG3bVLSZEn3W30t6bWT7Y/\
csrWWYYA7jmLQC1hIpkbsSdMbT57QEWAFcwIemJzyGpkarRcn+ylk+4sPIDNQLuN43h9w+\
wceIJ1t5ts2X4DgVNH7izLJknIgUXv4MRlTR+Fx4SbQY9V4/\
TV558iGvDJyZHh65Qf0qpddPCIHSDyOwKrw/\
9PpksxEfGj6QQOqSGMpBZisksjgOrMkIy9DkQ8n7WvSERbcA+ScrUpZLQ8cE+VNal8MkAH0Q+\
ODU5sd9cB30hUjQ+lrmXc20CGdITGPLMuThQ+A1XDkni6wmCQccoA1vs0wP+l+c5L5ciz4ZLZGgLz/\
dYlF/55S2sDUqxl3gcl5EoC5+\
XZoYPqdLPJXFKmggNdyeAzICDr3TPLOAbCDeeMAVTtin128A9SMkDdwSJDi27D5rT7pbPsViV6WAVi\
bfVd3zgVcHkttFWxH1EOIGprxEfAqIFs1QPxJLCFuwG1FhBfSo7Yg73gpkZ8hc0P8fdNdfYRa5nRNI\
SCtwJzNZ0wXhjhUgx/+5w4BKPQ0ziv0Tm1b8ABurvZthWS8fB/5IxLxL3K69XDf7Zl+\
5whQ7zlaZLq7Z7rBDpiS8ZYx5BJkw+dqGaCx9R/rYtKaVsRDddIdYM7tHATwF2tPypBdaeboOSC+\
acPMnnTkLdeWJDkbngAmB9LIMHmotHR2FpKcdaIDDwqtAQHZl5+P8gPWTyT6bmYhNZIhUwlWAD8Za+\
ADrsV09HukI4/yxjVmOQowdvwd4OQC6v72HH6djOzLacHFsv6DwLXr9/\
YVsJCNeOVOSeVYpGpkJktLBzix5r1oTy/SucSTu3YohwJhvSviBFSBly7Xah79RBJ4Y4uw5XtPwH/\
mthxfScC1zehxfxEyxtNtm9dM2ABkWDlpPrD0w85BjtdN028vAtX2rOdeDiMF7SezMHeBk4vLtIdUg\
ETv2VmRNUhcyS5szwWA1JkDywAxrtDsxAxkub6MzjnzjYFskdayNaPIhK0O82R0hwIi4o5nbDaSEYj\
neWcfViBtfv09bI6XHSDrcvbRWj4gLoEMBSLHxmcLPN4NBB58m9tZgjzcNnHw+WJO4D/\
UWgwNpOg6Un8W1rogaZ8xHGvgnYw0ni0r0jipFYl9PoO8ZQEwq6X9yPnLah76ePmiCjDda286nIO6Y\
Nl29T/Dg6gUrG+5x95aC0RMvGz6YIYigutPbZPfbZQVGRV2pWP5KDQM60Y054yi9Fh8/\
FF4mRRgpfZ2qaIZqhJmtAlAnfKwMSpvaS4ql/1vfotKtqKWWWqv0RKx+\
z98VtpZLefEIgZd8PFgVRnPJwb9beuYUY5NAQJrWt2j1SUfEP7CXGpXyqBKKvPKLc2+\
ibppbt279J4uVFLnXjV61enk4EPbHHyyjRi4FrH7zUwXZiIDEb1lsvPLG0T8BKcFlb6vcWNPCA0270\
jGr/tmJnjPfoaHSOTGgniXWNwAUpmr/nWhsvPqS7/ZmR+\
EcqDT5Idq5iV8r06DMwPRDig5k2U5a90CKVrouqNZXehDivYXeBOXcSCGooMzPvd8aUhA8XhC9GJQy\
gvUsOGsbvZjqDRvZyy93EGh9mSd+\
NNX55FB0Q0rSaM3i6Kbtihz8s7OoejVYferl8agdJWQlpvB2I5itoFl1PVfUx419fbrB4qe//\
htzuJVBRTtwLb98Nf3qIWLA4LN2I6iOub8qnTPn+U//\
JYdGfZH4TwZGVFKh5JQeRLFNXMvUQnltqnXP/\
tZs1GAM6vJL4DclqLDKeGozRWypNcbWqNaD4nf9cdLAfX78tiWnev/\
AZeYu1OV051bFPtWwWGlo8Yo/0W4vqw4J1ZN0W+VTZ6qdgBhPSmlp17WUJMrrfN3ijY2aZT/\
RtVS9KwUD74x1h8UfaQ+Ddk6oORucEPIr46ia3Kuu85cXU/RZ+jh6AXeAHOHrhUomlP968+\
unxRtyJ+UnBL/k/ofbEUVFQ=="]; $CellContext`zCoordinatesNear = 
       Uncompress[
        "1:eJxN23c4lu3/\
B3AlRKGikl0SKiOVUrjIikIqK0JGC9FFVgiZGaGQQpSZWSgrdzIzQrIapIxKkVkifu+rvs9x/J5/\
nteh2z3O+zzPz/tzXpeNFvZHTz9mpKNzXEZHR3f4nKMTeUlWWHBLfxRBzrziXKI9BmR7GZ+\
umweOy2Rnbme5QZDSdMcvfloHfA430u3dBHzwtTWqkADMPvZIfpEFihhT+\
Q1VAJ0Iz93Z2gCtt8BKxRDITNFW5DgFdLbMKNedA9TMs+3NSaCXreqPjDugGK7kK+\
8DDJLNEmJBwHHRyjaVcIBR+Xm86k2gPVAiwz4O+LQj461XItA9ubvR+\
j4w3Ccxdykd2Ldj9zGbLOAXw4PdV3OB+Anp1+RDYHm+\
0LmoAiCrd9uyq0XAx0aV1UefAB3RLRNyxYAJv40aYwmwgYs/KYlCmdhg0ZpSoL6CWz+d+kmU1PMGA+\
rBpdpC4tHUrydqzFiOUk94xuS9vkAh8ES2L477EUDe1jmzNw+\
wtO3aJ5INXMtz5hzOACpEQ1aWpwCLU3oZm5Op5zkSl30nHhCq/\
mH7NRaQWGrpSX8DmOZVt9gbBigvVYvdEwjUGpq8YqJGzFvwGkcmNYb8dE2rNjlRj3kgamptRz3m0x+\
OJ9bAlfCvLT0nAbsHo5HNetRnj2BNCdEC5K4rkhtVAVXnsYmK/YBx/vH1P6SBVjfpFEkxwL1QZI+\
iADV0JXu4edYCq6XM6OuouZG7PnFCmQ6YHTa8WT+FabPkUe314S/\
AE6t8ebZewOP8kev1r4DExbMakbWAuln8sc2lgLDUsGVQDrCP1HB/mgT4CVfFVN0AXnKX5zX4Uz/\
Jt+omXYFnq0R1B88DWUZnPMxMgCaOipwHWoDRherRGAIYYtHc7icFZHAN2x/YCIz/SKRvXA0I9J8/\
tm0pIP1F08xyIhK/XqZaZv0RuLNowCf7Cjhi7LV/\
oBLYJ1puZv4QcIrwaOi8C7gNDebPhQOFOacTxj0BYtX51n4bYLBkwwu3E0BI6sGKNQeBeS9ByRMyAK\
uWl1S0EEC/88f39FVANeMKkXMLEZh1lzLSNo8ATfNGH590AaEXC+Nmq4EEn8jY3Q+\
BgaUBdw4kAKviw41FggFBrayuT05AVpSdv94poLOpqKr0MBBTw+\
a0sAcIkbyylUMIsH5In7DICmjG7I0NHL+\
O2TsbaUurBba3S662TwCYY3o6GUggLyiL87Aa4PUrUUaHGyjRrLSa+\
h5OkDzcDC76lcDBDReXnL0JJEQv2MucAcqVCvULZYEUvqii/\
hVAkXPkr8b3YQQZsVhcYJ0H7C5ePpzrDdCPui0U6gIXT/y4lycISMlnrds0HkqQXAmBF3QrAVF3/\
wfykcDSwCzTHnNg2erJmR1SQJi1Xt/xxRCC9I0fat/\
wEviTEMWVGQ8k8ZorTZ8HbLl0tBf2AuaRZkQ1I8C/\
71aG7OtrWIM5I6fckgGJESObqxeA99VvxM7IAnfyoq6/ZwD6rKxV+V8FE+ShWKM+\
nkTgg5r9yc5zwNyzu9uMdwMJDCMaD+gAZnfTDxmNQQR5gnFI+koMcOl59J9lpwCnGCM/i21A/\
LDCmMd0IJ6QnnhwigZsijfXoA8GvBfj99ofBazEp1xSeYAW4dNMaQMBmOqfJ4YccoC9zrfXMToDfBa\
k0X5F4L6fjpj1ciDvorqGUas/QSqJnShZfwswzgp0SzIDfv9sCZ7cAmxk3/\
l11agfQYorPGBkLAJoe+Qcay4DGdHGT/\
eoAPLpupLRLECllvivZ61XsU6PlfDTYoDwd1WToSbA6D4hS67NwHXf8MlrX3yxj4k96G/JBej42f0/\
OwITZk/fv94LPFUK6fJd9CHI77//aGyoBsrHjr7wCwIemM/eKtQG5jNU+pvWAKt5VoSXdXpjJ2n/\
HknGA3mWl9jWmAMls5mJ14SAt0EiZXFtVwiSvVll65gB0NshIDD/3gvvh+5FS/\
IZQPfxd0Ge754E6aOmEirtDFSeWneLb84Di4ivu/v5FYDOTjJqxXJAXH3pN5HQy/hybV/\
yfue4TM3edaP+se4EuXMmSLWBH+\
CWyfw2kOxGkGvct7zIEQUyllxN0clyRY0Lkyu6uwPo2cvk1Fjggg9Ybb4+\
QxYQ5ulg0aE5Y4ZHnshuUwSSk15FsNRewrpoMRYSUAe8ttsxTjQ6EeRaqcbPkUeA8GP73FjbHDHVfS\
yZNfWAV6zyPw17SIJsiDE6oGYEHPp4Y2T23UWC3BzmNXHFHLBd1csw3OdAkC/\
YaB0bLIF1mmerDjbZY7MSkZsSaLhAkJEFzvM3WuxQZUTk35a/\
tsWbl58cvdtjQ5As5TNump3nsSecEI2Lf3OOIIOP5hzK7T2Lr/u+f+\
SVj2eokk2uEOo9jfEJ1et07bdGBTEei7oxYIWPPHX/\
ruuwJX7d0HFe5KsFQY7EGIRlDpzCcjhIzV9zgiye1R5c/8oM5eYst/\
6XjpMEafHsYoJ9jzFBMvHXKkW/M8Le0mHn5t5ngFUg9DJqwys9fMCsMJezr49hE+bpkbbt1CXIn+\
oZDy+06hDkLkMRvjvthwjS889bUZNOdcyxjLDI8m5lgrxrWvg07hJBkM5RYjNL3fZgt9nkqF34UwLL\
arxJrP0XH0asvZmZe7avglw8Mc6bPy9II2+RARJ8nlI0cu/AU3t+j700ki+M+\
WiqvCKN3LfuqfZBeRUaeWZdUfm43EEaGcy7tS9G7jCNVOcOub6e/\
wiNLHS8zfCG7yiN9BFUDAjnO04j+\
Uf0w8T59GlkSHsv9xNeQxpZ29MlsY33BI0sCXVfeYXHhEYeurw4k85tSiM1V8Tqda80p5EVzgIy6it\
P0chL6kUKd1ZY0Mj53eXNPSyWeBtttlt+MVvRSMkNdQdnllvj/\
dRK3OhhOk0jG868OxjLeIZGGv1pOSfJcJZGrglknkmmP0cjbQ4LX/+\
y5DyNND3Jt4HtFzAV96dxcdqGRoqteRZSO2lLIwePJ9wxGLejkSIW0XOPRi/QSM+JFSy9I/\
Y08nQDL8MZJwca2UanJF49AUx9YhNYcvEijeQ4UhwsOAZ8PbuiQsCOpJGuEsvLF74CLtUer0vPOuKZ\
pU/PGnwEas81qL00c6KRocUHjvC+B6q7pJ3UT1yikbelGVLVu4A7PnxKm44708j9K7m+trUC7q+\
m7uprudBIw9cFFvkvgI7VetJ9qq400vqVU/\
77SqD7Ueq7J7JuNHKD9JZ1xkWAiOGkdqOUO41cKswauDwbGHNKtVsrcplGWl43TPmWDJg6bdkWzutB\
I/uE2Jf+jgGGE9aISa32xMcRa1baFgIEz542WqTzopGsFpMFwe6AKh2Dbuck4Jrf3DdsewXPE8PzsG\
wQ+GPo8lFU0ptG+t5geXzMBrgTmjtnkg6EC0ZbqH8CJvwmMXg+\
eNHc67ufGQIa95yVlW8CascvVKW0APa/s3I/sPjSSOaLpwpnVYHxF9Meo97AsvWt+U/\
LgAOGP3TOzABZYfonRqSu0sjZN62C6jZAzuKYWch9YIVRtVbce2DbO44kz/V+NPKY9SrG/\
brA1amSK23XgJWfOAz2VQPuX3y+uv8BLpSyvPSX8aeRaT+\
Sei7ZA1bjurulMgDrt2yP2nqB6xWjGyTWB9DIxJKP8hY6QFTTV74LgQDrA1ZtFRpge1dl38QMcNQsx\
vm8RCCNpH1ZSp9jDawOvXqoLh74+ot/IKsdWKZTm+\
CyPIhGHkyMOLCgABSd92hUugQw6nisOpkFyB2KWH2kH7hTXTOzuC6YRnovX7fd/\
TDwbZ3Pwwof4DbbL4OvhcDFxcgvrV8o2GmZOfFfo5FxhltLXh8F0ox5WlYGAvvERHazlwEPo1SPjHw\
DptLDvjoJhtBIs30/z5YdA47EXt7TFAD8y/zAOcu3hsQ34NB4ukcFbyhGfmuiwIg24HCzfF+\
dN2BfP51q9wjIG9wnPdcPmJzKbxPlCKOR7Su1vzCoAG2+jLo5ToC9ZLWqxn2g4i7t0vl2YFfYu+\
CD9OF4iYcLW3l2ABxxpkyO5oD7kyoHWhjwY8jMJ7Ec0HzEpm7wBSgInyq4t/\
46jby3e9qhWBW45Lr8U/pFwGGvvOzxBICHytENwBlnkS9Z08AO9wvJ21ZH0MhW8ZZepy3A25xnI+\
GCgJdhQ5jnZoCTvZfVUBRIaJuz4d8OcCUJZbRKAgPML7d6SgPRGqx2dDKAamNjlt9eYLvHpqnu/\
cAa+197JRSAEbtuY3tF4LHrc5P4A0D15xL/XBWgxqosNFsNYFFrKLt+EMh+\
rHvMRwPYwuwatPsQcONMxp2Ow8BJPd31flqATQZT2XptoNy8MSCCAp1wnNQ0BRlqDHSAvK36Zy9T4L\
FVnYmn4FaiYPGAQsBYgTeNejB3bvVEgvb/f+\
ao5Z836FOvVVoX9JuDevWOqJ0lT6n3I101cvcw9Q59F3Os6qj3/Ld0q/z/\
z3W7iDNihgAEUu0MlOWBz7Ptapf2AVMF6qahe4BkwefMMbuAHN4ivlwpIOK3WkuQOODDpn3XVQywkj\
DTOi4MyJ5w7+HZCBwduRdWzwuslHzVcYYLeJ3hLMfLAYRLCPuUswKVB91+rmYGzIf2/\
wqmBz4JrM59O4ev22t7OOfbUcAmT0fz6CegdWRKdEknwK2YWxVYD2hkX+\
YeKgXKPPXjxHKAtOVrK1Oo+fORmas49joQW71g8PwKcH1gQuCVPVBu+\
PTsLlPAM6MnY1ILcDrcdI5BDsjTazo6Lwa8dP7ws4GaolJ/\
ltR4MQDnrtGlu4xj9qo0MPBZvgeWbRLQ2fICyIw8LF9ZCPTf0+\
AqTwRY30fqb7wG8E7bqJ0iAX6ZyLgVJoDluyrOO6qA3OZaj2viQAbrrbYeDuC0Xe500hyW1ZMLNxnr\
+4HDHYHE6zrAd9RnZXsO8GBGRZqIAtZarfWOcAY2+X079foEcOWD//\
Ib8oDXmLCyiiDwzLI99c1SIP+UnOzsJ6zuA2uyzVlqAOdLm3jZ0oDfnMbxof6AZ+\
EN3hXWwJLjTfHBKsBOz2daEZsATikHSYFF7CSfV9g4cb3//\
5tM0cErrxtvAksE31f8sQdGM5XkNx0C1A2PV3/ZDCwcM39SsYBdS9CJu0CmC1C6+\
To3Nw8IcZQMGQgAOo5eO8NtCnhe6c07uRtY995di50FUFl37iPfB+yQcpULI++\
oPZOrViTXKQh4KvdroPwEUCjGOuIhAczdtHxUvIi9d+F2ti57G1Cx/3O99z1ge4ap3eWL1I49/\
0wvUREwkmX3/cIOKPJ9fcXdi+39XIbuQeksIJcndQnpCuyW8e+\
LVQFMVUe0HrIDATGtxY09qBdUiGdLAc7fGvEyswOy9cq2pOwGNn+\
y0JddQAGqvrjVMqwaiGt98XNHCNBU0T81cASQ8Wxz+7wO6N/cLND+BhWtKj5Ji+\
0uECqS9UTxFCArds2sQQgIZ92b5juIEtmSP7TPNg0Iapy9HHoaUF/XUfdZGIjVeOcRMIBS+\
1HyTfK5e8D1G3HyMWbAEZ71jBy8QEgk39KBLtTultxVEWw3AHOdTWbRWkDqctcRM0bgaZEQ0yMaMoD\
3zuEWO1fgY8shQW8qMLR92cOj8hIR4tCxTC/\
NfUD1QlyvbipixosUuzgzdmD7m5Lyy67IJJJB186F9SKuPEu3+PVcGVAI2N8hloFIM7aolle9Akh+\
PMXgbYvY8/irZbtfExLRkh1bhd9uA9gOZBkFXUNqqpLiz7k6hEDVy+GyMKgEuJh4spTGI3Q5851l/\
TmFPKYbOStTcBiIdogenLyPzKZE7FtT9gtxrrD2oySnFrDrDG2I/\
i4i35vg20siJ5AGv8Qkc1crAVm9LDNxUUiM/XNtW+SfI0w69rtP3jVFvDz2wtLdewbJ8/\
gLuiM1YciidLeLXjluRjpt9uVPCSg9Sw1dKZP0YWTahDTmUqX3iLvNza9dntkhAEce/yGc+AfZ+\
LvUveoNwUjLRwoVp0c5kJ+dn8ba75c7iaLJuuPjNh2EbdMhf/\
8UcwMayT5DCPk7IJlPG7UqFXvp0sjLwWUV0uu0sEvkSpZs3KaOvBGkaT+\
1XwkB5uej0qoIGVS0svSFq4rCSE2B4T4n7k8rkIEBTDXyO/E2tDR+jrVpYTBXRrZ3Te7GbGm/\
n5nYRGB9sUePrHG/R1UQBpNkI6GbNHJj9FM6/XuxSN3zljZ1/\
HeQZF7sefvuViI2YVtW43PLk7GsvhyOqHt+D+Mzc3jw/uUUjCGPLG+\
6dBrWoNiX8o2f05Gone73BNzJxCf9cfLm18NZSJVLtqyVns9GGQ3ZenYxIxfr9Fm+\
QYFYPnZRmumpyj8AY41qiknrQ2yejeY7ric/\
QqpsfLDB8mIBqsyg3PI0ohCzdzjK3HxlESbkcpncK12AYdej2q9Jj1FThPxZH5x9gi8lrZghTaIY6f\
R9w5NPE8CLgdcvpYpKUL/Od48FXypF3jCp1WLdVYaSvedZk8sPgLs3u3LuQTmNFG/OWaVv+\
RSDmVrqHbuhAq/F1Njd2gxMr/5V1XKFRiN/9QtubFj/jEb6KxjWBlwAFkb5dm+\
pBiwmL9plcFXSSIPL3SsYbIGGtb2DmyoAsWVksBD7c4xharzkjCngHPw1xycHoP3QjBr+DQSep+\
JSFY3cWmeFiAiMW99bnvkWwAMUeDdXY4EcvsBpZAP80mWdk38IcK1QHpiaBowZ41OtZGuwPJW5iLDL\
QNaNnZwu5YCJ3szJ1fM1/xX6Whopv8ooJdgFML7l76xdAByjbx5+9x1wyN+\
zY7NIHT5Fi8YYjxnA1eZ8+H008IezzsegEchuqNjmuwhsnjipeVK6HjtAAnvLGivg38kboOD6/\
VVAVf1/ZRTIsKsSXc7/AvMwhdPpsgZg4xnZGuMIjGXGz9yMB+QP6kQqVwPMs0lnCr4ClX+\
8mRhXNSDPq/hdWb0LyFPg/z2qD8yMaLskugJcHrdvrI8DLtA8HlkUA3oBF/\
cEdQLrpHyMXSaBKnEBDQ32Rhq5mNsSPy0GNBVE6XsoAy0239Z0GAMkV5PZRkfgR3rtoT3BANt29XrF\
RGDDMn028UfAOTp7n2U1wIlxVv+WTuCdNW3UaZh65pczn1l/Avx/JLvuMTRh+\
xIY09vGARB7dlmnCwDD5NVktm3AoPKR3e67gQ89/E/\
7FYCuXWN7VdWBzcLyK3O0gSuH6BbE9ADBmGbeqBOAk9rNGUYzgD+\
0W8TbAhhyZbgnYg3ElTwbfHgaOJ9sRZ4/AxykefLtpeBFcgqyUP/kPL9++VIroDN0Jbn+\
FKB8zPm30klgg2DbsmuGgP4kb+\
TYUeChne7pq4epFx11frpLFcgfoqvklQeOD15W27QLcDA2djXdCkx3bdteTH1A7fh3Y0c4gWom6tUA\
trIxLv45DAuvaie35nfAcJgr4mkv8Dz5iatrCzXg0lVqRjSA3nOTTlQusPPC+\
aTZeGp4O9clxl4DBOPYEhJdAN+lYwPtloDQdGLDOR1gcvGBkPo+YGITxw+\
bzUBNmHFTCyvwhTqhnMEE2O/wMuhVL3Bqd0y+\
TC2w6XhmD30OhfmQpB03gOxQNYU8akYFrldJSTsJvN2Q9vi1EvBmqHbKTxiosN1vF7YciOV10WQawR\
T9XXhtobWJmrRcJ3t5c4F7lkzRxeHAkJuDS+\
cFQKA0qcJaG4i7mnRfTxyoWG9WWLcC6O4YEMv6ggUizbdPfqwWuLH4ou/\
pfUDlXbwmozegVvDIs96YWlaF19fOywAxgkJJz1cDg489r/8ewWLc93kN29MawF/ZfvxHIhD65s/\
WZy7AJ5uW7cxHgAO33j59R63uNLNNvfsWsd7XPL8fJtQJiI59OhueDSQFvpEJ9QWktl+\
pEDcEVjWeZtMQB3JSvQsXlwCM5U35up3YUlgSurqFHwCNJZwG0Z5AysfF8IwjQK9zcom2EPCa6i6oP\
erjpp9Ol+qA7H1ZDDO3AOnwyG+rzwPUqdTHfUC/2ICm/ArgJ9372J3U7rdH72f90ANA+u+\
aAVR9FCJFNADv2yced64HXMcydmwconbRI6mn2QupnVai6kqpD8C64fpRZh3Az9uDeS0vwDG13r36M\
7blYsdTKeuLgNh+4r2iD+D51TB16jDw86FvXwC1mQf5n2gv/\
4TtPWS3yUBiLlDfPkFv4Aa4aBcolikDt1ITbjeyAoMdsoxWeSgTXhtCVwcfAAR+\
cWXv7UAFqbn4oYM8A+imzMkyzKLKlE5JalhfA46dfNa4kgf4d3KLSlTS79Iuvh9oM0mPjGlAkRojV/\
cFGwEN1Tm+\
XJ9RyE4d9fA44AzckI1x6aAH4lVertweiWKnvKUl6wcf8EL4y7TvA9RBtt5HiUUygJpy7f3jz1ErV9\
iNMddrAcP3asX6ulFGJcua9G5ZAtRFgl/fUWFXsvSOLLoAv24M5z9cAtCl8+5dGYJy7BZz+\
d0aTiBQZWTiZzwqtbxi/PYTwsA1l7cf7uagiGsvf14asxuQ5m05o/\
gU9T2CcYlykgpwps7g8ONGlH7/87IBj48Chwzyw1wf5SGK3FrwtqAhJ+xUMQsRacpBB+\
S2k52hGxHCinNtWd0nhIqre89/uDf6gEZ+K6tTsJtF3lA/JHlZaBnw71pSBo0Ubug9+\
nI9MsmdzeNaEhuRUkq2MYxe25qKCErv47d+JwJM0Nt57pT99zE3DmRatCgj20geOWq+\
5DDSzlIPk2cOx5LQmilXWbwuQhDydykJGquOxz/ttumLenUb3agPg5T1h1vYscV/\
OMR8j8EeblzSzDKHQOWxpylghOkGtrjTwkcJzsj/dhKq6ZvXV/MyRAwLdH3TevUieofv080+\
bEHI6v0WmxfLFRCkC/w73VjsEW5fGoeXau5GBN15rTrIThBBkZbjYpKjrEiQ44aetI+\
llgT5dXQDK3PORYIcbdm8+723G0HmhUg83JrpTZAy2+dbjkT5EaRRO+NFSfcggnyk+\
SXO1CKUIC9u0rM/K0xds1uxyvwbVxRBBhSLnitccZMgIz++\
GjZajCbIqq299XITsQRJU9ZN0hmII8hyk2oXi847BHlCVOHTmfoEglzDL3Q9puQuQQaWX9uh15FEkC\
v8Kx6ca04myB10s08cau7h/dhfTJwrv0+QdbHTTPaFKQQpJBwYV5eVSpAidCe0E+\
6lEeTlDvvGb7fSCXIRX7/v9QyCDDrb8kzIP5MgkziPCsW5PyDI+O7PSkP2WQQZovGi/K5VNkHS+\
VcHChnlEGTWji5DV61cgtTecmFttWIeQfa+nrEW4M4nyKEIt2D9G8Cc4sTL5JUPCbKwUkLS2h/\
417UB/T4m8r7Ojwhy3k4nonsUYPVjPph0uoAg6R91lRG9QO/PkpHHeoUE2dxE/QeI+LGV+\
ikXEWRx9pkc1lLgFa/RrLXUY4zGULSaSBpQ+/P8tyc8T/\
Ce2098XBMJPI71amdgLCbIOG6DNdfdARlqaxkF+qTTGy0sSgjyYUDIu/YO4Gn9snlujVKC/\
LnpTXhmGcB+p76JQaKMICVyx+O+3QUuKVAHkOUE6cpScrTFF2hqdd0UNAnccLRg/275lCCn7GP/\
lLYDuU+ajwepVxBk++pnzR9rAI3T02xPlGkEObzn8K6DlcDIkskIMYFnBGm9+\
6SO00kgZ61duOMdwFWZe+\
3eHsDDzOTBq3WVGHBRlWcbjwNRzXrIDkBhhHfbYDNwIvngT0eW5wT5vkWsvkXt+X/vEOgf/\
37yagVwUV9Fa2oW+NBdMCy9uwrfu0ZxhLoDwPa3NALZZPJE3iDQfILl4JxANUEy6Gw0+\
GoEnH5mpBlzAxBNOCjV0QTUxx6p7GeoIUjvRMaVUQrAA58hx1FnYL5/mMaUB+\
Tn3F0oGAJ2bPnzlJO/liAvvAltX6UHuO1/\
fq4yBBhiyp1Y9hwQ8CHm538CW9KdAzLF6wiyJ9ZWrtsCYO9clG2KBaLZKAFfJnXVTOjqCXKWk+\
7Thl3AvzwGaLNM8p+5DfTKK/4cbAI+\
aD35tmoRSIwz39sl9YIgK448c5ayAAjHznTeG4CNedaykCog30iCJ2GSQvinQE2hBoI0CTcQdD8KsI\
sxHtzlA3gtDtUE5wHaSl4y5HvAwdPQ/jVLI0FObP5y+\
8UeQDB274SiFZDvRM0bYLfHipHaMuDV9YBjQ0OAVXO9oMvqJoJUZ9B+\
7LMf6GCKcmGzBmouhW6TCAcYel+k1z0GxlfV6nzqBXibI6PNGJsx4FMcLy+IA86p1im9x4C/\
Z95uQD2T/B29u8C/qA+Mr94hHPUZOJLWNmCx8iVB/\
qhSOnBTEtif7dCofhSo4bOfMHYC5oy2q05EA2VelRe6HwONCdTYAW1De58w/\
wSosdi0rgXz2ZFKrkC24Xxa/lEgv7bHaZkDkGXqlf4iFJDs+53fmwFolzwvM6kGdA/30u3sAzSZKx+\
4zwKyY4uf/JhbCdKOP7Byfi0QcnFhC+cmwPkiD+sHcYBORvCAiSxwiX/toosKYPJpZw+\
hAzz282gtMAJEpB19Gi2BvJH13wLsgK5zKakTzsCXFRuH/\
1wBFO8xcz4Moh6jkvSbKRL4F5aA0c1UUKVegp4ae4BjNNotK5eCynsmwSLAMDzCR64MMOJ01p16BpB\
pzG91aoG/kaQR6Pas+9HdAmypGvdgfA3sUNE2a+kCGrgETku+BQTFNmHzB5aFxak8/\
QC0UzdefQQ6BU5x5Q8Az7Ufnl81BBRxyR2eoxDF+KTIfxi477L1QyKFtceP/\
9GksM5vQiGceoybgLqj1SDwSa9TpuYTkPOT53txP/\
VJeU9Y7e8Dzng27DB6B7zMmN062w1Ui1DLG3imdHl6vJV6zBaul7ubgERTscZVdUCuxhNhspJ6cMsV\
dlNqENh6FEu7C6kPGO31vCcHMP42Y2SdRn2DvZnelxOBm1d7lnHFAC5v/\
Yf2hVFfytqdz99eBRRGuMWZ3AEvxyvTxfZAbK45z7gV9TyFdHZZ1He6Re+t1g8tgHP5/\
poHSoCMwo0/k7uogdL/JlkmAkxRWwI38C/zA9ZH7Bw2/cbU+tfjA69X6f3aWQ6c3bjkfuMdQFn/\
ibu2O8B9xF6t2QC4nyfYbEjN5/WW5nx17IC8R5zoga+Y8+\
YnXouUVAH1JhuO88QD4pvNndwcgfD8jKB2DSBih4v4RgHqJy7qtecnseLEHyWMpdcCdv1umd23qJXb\
YWDAcJ76p1EC/\
QiQ1Si2ZAdz838LDct8eNeKwv0pQOqzpbekHYAMh2WZnNQuobU2VPPrMuC719oPZc3YSa7lJJ0Ljgb\
WSJWWy5oAh7maG2Y2Ak2bvzLcHcIeNSoc1rbvAZDP81i8wRZoSDPpPykB+G8JFh4cxabXf3v/\
b7Nc4GaKzZY+WyDsVeoVja3A3tM9N54NYRf1H43au+0e0Lxfuy3SpP6/BQtYxcgz277E/\
qzfPq3S5Q8kpW7rVpMDhuQszR6NY3uXZVnFsDMNEG86sD/dCLh28/Tk3pWA/\
AQTfctT1It7RfeaL14AOPMePRbjr/lvM0fdOX9/H1+9OzDRLLMnTaT6v5qLspXuMu71zgt47i/\
nyyMGJJ+fOu/9ClVvR1Eq24Q7sM+lzPT2JqA8f7ex2wtUz39XOYHcrqmkJE7gtfWOh7PFKL7lDW/\
SXE2AA383DpTshW3btDSVgKyTHK+4r6Ks/\
51HVaj4127M8V1bCpTFzg2IKiIVHPp79oHkkEJyFO16glBRe437cNUP5A1G6qYhMaDyAzXiyCSmBUs\
866KRW8TLfYpPNSDS3JZj8fj6B2lnOixxtbEUIKLaKh9xColog/642lAkwlKB3o1x2UrkKNWEkkC/\
MUSsIybUhRSAzae+7oYG8pjQpN3puK/IbPmRm5cbKCLFlR9wH+y4iYBX+\
e7G9qZhZD9mmts6MVmkwfLNL69lBCMobv67qpEho3aaLuvaglSZoW51btwRgfPUo/\
R2B29k0XQx6nJZPEEanKYz1cu+\
hT3hytr9lxSRaX125Zheb48kyKUb72sJNCIJ51uks2V898eD26O4efm8kCXe9pQeNHNAbrlisIr8rY\
I9inVe1eTAaRrZvLPcPfIDdUYdfftNqs5VdGTq8Wa94sjzusxxl1b5R6CVJl+pHp9A+\
BedtXXtMI2lkSY7E3NEG9AyXDW5tf/LTnQTxwtF7619if6i5sUfNlUftB4TZSpHIqiupN/vl/\
OSQfQpyrZ6TwSi0cI0rznWPaeM7kZcYPR6/\
DganxFjJYmmBPRE1uvUBG4dRLv0N2pNoIFq1dDsaGtCS1U8HTxRdhfdFlNGaWTVRTRiF5h6zo4dQI/\
WJTylspED7dtk5vJ3Zh8BRSsZO5t8tHjKS95WBnk+/u+YDh3imPanq8qcaB4PpimnD78Hnj/\
XuE2kocF8397BF2KH3lNvLXeQ9U70p/0ibEl9P4F732+VbitDD/v3hNID7W3Qub53ZvJogZuX+\
Mq6zwM6n6dFxkvQJscuRnjN7UMHLSN09Z3qLSAjXE+zZQp433ozwesIOvGhE9SeC7CGlmcHM6CR/\
3ljh0ITdZpqxLHCQ/\
UJcOWc7t0Btio8pjZIJdka4Li9OeZmGXCRXoEIXVWNVnGg7GapFdC6dWfq9BPAOl3gtSpLDY203PrH\
r8AYqC9ofKKQDex3ZGfumwPMbh3G3lZLI719Q9buvgVUcBSYrhwEZs+9u9MnVYfm0Z+\
pOfcy8De7UUcx58KU0CPU08jHPYbBbvrA4teLfecTgN+n/H6c/QT8PdMVfUEjMaRF52wBRer/\
eYDcvQOXHMeBN1F6qy9IN+CZD1JxEqBZun4785A6s3JcWW86Buxz3bJLY3sjjRRYU/\
Fzz1nAWKl9zbb7wF7rCxWr3wNrtFeYTq2lziHnMsdfaQElFzTdcvyAwLRvU1dLgX+\
3WAOnqhWWcAo10/53Oy7QKszrHhIISJ0+\
pK9aDITYeGyZGwbEo58Ixa97SSO3HHdwVVIBnKn7Rh2A55W91RHxQB518loH3Lpnwk37Aex6u/a3+\
YYWGumwXO/8jCKQ+Tv6ZeAZYK/v8Wt8YYDA3YiEJw+B9PyjSqodwLbAdT0vfwJ/E+\
jKVhqZKl3Du4wPWH86OaF9O8Dk4cW1UQ5Y2B6zaVYTSMqwNTxmBIyOLimVPAOUrL+\
19poThaotiGbAO599g21hQNll79HGOKAi8FD4/lRgah37mGw+sMxIJ6eiFKBZa8fWVAPH/\
p41AAePzHM5dgFfVKkCSP16RWeq2mfg9qvfxkt/AB4+\
RliqgFXjxKUNC0Cu9wF5z2VtNDKFTlfKkgUQfd2u/\
oEdCKAOnziB9X8fDVhnTnvd5wNMS3pljm0EhnnlMMmBhXZWTlcRgHcLd8oHMeDOp3db3m1r++/\
UEfBWP55xQQLg6KztZpYEIoLEIlUovHCuuMtNoSLJf1ko9ZjPWqpbQ6nfStJ2cxLa3vbfeS+gTu+\
6YrMosPvJAcMwYeBvC7IJyM6o3LVSAEDEDZHmAcqKwxh/\
rAPma7sSjdYATaIxxidYgYKYpa8WmAADxeREhaXAmpnvyLkYFsUgq/qH08C/lhy4dN029/\
YwUH5SUms1NbzfdD46inQDp2SWBAy2ANZ/73QBmO3ZDyhWAAKahQPjhcCEech7hSxgz/HQyT3JwOm/\
VyCA6+tf9W8MBdpaXo+so2YCK9/+jOpLrf8dUQJbssMecpgC/\
24PBt5WU3s3IPy3KwYKBajcDCiYkO/EqAnJGibiu5cd6Dyq+\
GaRDvAu9Vk6NoDZe3BWo0inDtBFv7o6E1A40Byx9RrQGUZFNOBX5ezrh5qAzY+\
Kreu3AlVdXaWvl1M/KdnJsXL45X/zEMixKeT9nAx8szl53s8LqKnRLQk+\
AfzYENy6XIb6yd4rHCyrAZmHzwycRrByhx61yRI1wNEfnGRqIsAueof0dwH4qDyuA9QMUpcZgK05NG\
G6RWwOfonND1o6gNcl926uygb29wvvnfYBkAkVDxkAc/zUZQGApXPvnXA64PIvaV2/\
19iIYgdHpOfTAU4FYyamy8C/W/0BO4GJmCwB4L5rdJHWOLWzyY/V+j4HdtotNmhSB/\
Wfu5WEcy2Bxbx9ZMpO4LnuxFdeemDQ1Fxf9BX2zNp0Oq6WJMAxQe3EVnvgYliL1aIcsL3kWo09C2BU\
aa8c2oVNONTq+pGdKcBGRyqbA2Km1nbH5AB1Paq7ArpFR/ZwtGNXX0tdB0uo+2+\
nBXTf8HickgZex5fXL5tHUdi8kj7GpAZQ+nuwDvB4swatMgBYB3oGjQUAn2jlENthFJf/\
nUugjB5OvevgDBTpJrBZyQOTTrmiwsuA7+3jt3waUK1W5et/vx0B0Mmeen5WH7BIjC78yAPs+\
TBZtbwfxe66/Rj3VCpQmBUxceM8dTFxsu9qlwSw8u9tr6iVcfFvNqQ9BnT+\
niMA8ixd9x3kAZXq5kwrOoCcG7yxtgo190WegMVVf+\
Bgvztnrjqgae7IlsgMfEjwcLdtRKXeub5YrjMUsMpd+\
YBVG3i5c0aYhx14brt0ZeNdFPqmrbaMxYLAgvXPgVPJyACG/Cnp9RuB2OspKYHJyAkLnrX+\
9BsBWyahGeYkRIgP20qnb/MDxiMhfo/jkS4K66ndCuBUig/kuIUE4n58vm/1WqBs+a833dQx+EnRB/\
XSbEAJ4+plQteQW8b8OT6+ZQB6qxpYt/\
kg29DN8OxRm0faCViVbDzrDLw4bdipPo4gFLMsI9PaBhDsFWvnH0RGCjl6IP+BKcCiH6LQ0YUctY7/\
q/jrI4DJ6/fbMl8gYlG3mgkeADpXt83uK0X6kvy1S0RSGqjRyLJZyEQw42/TXu+4EVgvwXg+dAcyG/\
eeiOAxAaS4B6n2QemsOTTSRTCZt+x3Fvb5qxVTM8OIfD2q259GvkYIVCz73Br+\
LAMpZU2obEU28uFIlft9/VtpmCRRvsXlVxEdg8s6XoZcQJhkmZdLlja6j637eLHkQ+\
qIew2XWgeLRDKN1Lg98O0AFyLoeMD1Tx/pEUpF/zgG0nfdoZE3B+\
x3TGfGIcU9G7d5cxkJ1v0a76YL2tE0col81TVmQYTb+zLrSg5PIO7Scz92MQgMo5FqkSea+\
8SCaaQ5+7s9OQ1++HLLGVp/2nrj+2pawkjyIzYvFZcr0KJdwLIK/\
eBSGnECzyOxhtWqXZEg6Xa9bLn30Jogn0ZkDaTecCRIhqs7lM10PdAuNUUd0A30JUiJHR+\
cHw0GEOSvlRPVT5VDiP9NresE+YhRVjZsAcE+ODlEbnH7TTSG5vM9u4xj/vuzFHQBW6/\
kLKF7fJsgJ88E95l+QoNwRHd6WwI7WoYrbms2bU1MIkgNKkcXoJv4ETWaEPjiHkE6H/\
Z997UXjYZvq5QN1xR1fF0o+TVlOZqRsC1UL55OkO90j65z2oE+hT45y/\
KQKjqX3xtE970zfECQpGW1jrgtmpo6m5LwJq9sgozWbJ/bGIl+\
R7C6TzHqPjog6Uy141pFeXjCTAbFLZZojk6vm4/\
0HAE28gfHpjuibzq4XDXTcQ5IseSqXHUVvZWMFH2fFwu6raMqAXrlVNu17eb+TdFcaMQ+\
LmG5vf8u8MdgJau7MHq0u65irb5ZwJzB3IeNO9DH7eg+ezP4MRBD/\
WHZfrR4JtI7u92eAXPFkayLKuj+tH1Egta+\
ALJPXbpddhiNYe9nSwXBVuDTuklH5WNoHtOoq4KdQPFA8bF9hugrp2p6QyTfALsPEMfyjNFyehq9yS\
x5B+zVusvncBLdaJ5HzHDle+BW0JOXtJPoWPOzd4kxvAd+aLWfYTJBM+vzpfDC1TcA35J32023o+\
GlbqrjtwHwHuIKMwHOzY/LmD4Ddn//ShBtcsoAdR2ukvpbD8HlEclU4xx3+\
eCvXuBvnOeh2u2lxUblhtSx8xrvK5rRAPPFwW8JbcAoi2d+KCua9CRd6hodEBoQqp7pB+\
z6GfHjKQ1Y9veyK3DvCtUPoNk/G2vvaWgPzCHn6WQCh0zqij9+pP6JWXrpVt4aglSirj/oAbO//\
L6VhwF21MXkWiB361zu8gXg3x1ltQRJHdZM2QKLiiV2ffeBzygSJ98AeSb2dzJX1RHkpuroAhc1wFG\
jw5nDA1j7wmCp2EPAb/oK2+\
QgcDzMlPUIdz1B9pvbWxzUBv5VamDIWKCTpwigLzgQOToMvFelsvkLguSiLoAfBti9PtL99gTOCnVp\
ieUBm3b5ho30AQr5n2iKqxoIkvEnPT+XIiCR+eaCrz3AGftpbVAisCggQh34oEkfiO9WngOSkUS/\
iDYSpH6iYreYPrCkamL4rW/jfy9BnVF7LVz+8Qa4ep/6LqkDJUsGGusOgJ66+G8MnHNierjTH5Cy/\
uAdkwtE5S07akGdUOlb962tXASo21y8RZoJskL7a+MrbeDp0ZiN4ZcAVl1/\
ouoOwMy9M9i9EtB7L3QnawiQ+22Wq7riJUFaJNmYKVIH0V8fitO/pA6iDTyU+\
wsuASUOgptX3AJWX69ubC+hfpKetX/\
dW2Ak47xvxhzwwunzVDlPC96hmILCxv2ASsbRAqYTwAd2YlHeFfh3dw3Q4x7g0PQIiNA+\
Obu9BQjIohcc/QpQF+GY6FvxWvXC4XKrABsVKTYJPmBFUZpbnRjAt1R9KasMdczr2LVmgjqH/\
BeoAOpv2JoNAeXMp0GPqfNn5tBp1sMXqHNjyzivYFfA4u83B/xN3yHANy4DE95oYE/m2ew/\
CdSBbYrU2EXq7NT9773RwNVnDcmqjwEsrr6kp8CxzWbMKdX//\
7S5YT11Oaj1v28HULFRRWNCHVZHyXX9pA5+/408QJ0jL3wFWPuel46PUkfuNQuPLk9Qx+l/b9wB/\
l6o+QU4bElb8fA3sNK4IDp2HvhfS0WQbi5W2TKL1Bl12sv7HynYKo2FbaRrQ5X5+x+\
gGNySYE79Uyy/1rQVfuv/APUNB5Q="]; $CellContext`xCoordinatesMercuryNear = 
       Uncompress[
        "1:eJxNm3c81t///\
6kQKS27sotCokjkQkgqGaVEkqSojJeVIltaRmWHJOVdRqKM5LJJKGUTJaPSMsrm9zh8/W6f/\
x434zrPc87jfs7zec65hCzsDKxeMDMwOC5iYGDYZ+3oREWEXjzQk5VNo2qDDnaOab6iUU8WXS+\
JOl5Eo3S1wk60Ly2lUZ9/c2eKPSmnUan+\
xmf6tr6mUaKsxZx6yW9o1Mp92zLDF9TSqKimFVfOCb6jUd/EWTJZZepoFK8D45k70u9pVGHt/\
hgHvg80SuvCpeULBiGadb5KX82sp1Eb2jcNGR1roFFNejab7/+\
EMO1h9Yu1aKRRxgXSJZ55EA4MUwWeQxCOOUaXmpc00aje25wlDYwQed4Lfnd/wK/\
Kx2L0Ar0gTNaXDLgzQ/BNTlm8sMQH5u3tSgmMRluGQuuuRjxC6/oF9/\
wX3UBgb625zrhqI1SagUbAofy3NIp+4r4aW1w1jWo8UtzKo4Se+tzs7/wbVUajnvk93+\
JSjGEZNHF6Vn/xJY3ynTzXnSeRSaMkHCPrnfcn0SindG65w6peNEr6v1ZbH7toOtW2z/+\
CqFkaneqRFf3ofzebTn0tuNuS9o5Op8SHx2+PtpfQKW+zHMcTDyroVK78wRtDCm/olFso6+\
i2W7V0iv+MSp9t0zs6ddhV8sUezfd0SsYinuFa6Ac69ejItsWOL+vplLQCz/\
enxQ10aqfmshUKjxrp1BOmf5Ha1k106l6Zgehx1mY6dTIr6PH6QIjmjUVd9r0QpWzZ7qJiLfOfDCFg\
aSwzsBvC7NR5Q2VpiIzOVf0Hx/DHzxVGiy0fQ2zN822OUoc45BdzY2MJmng+/\
v2xqhSEgE2bDJsPWmc8cDQnhcSz4d87FaM/\
iPDhkoxxEXaIU4Zpf6S5ETyjrNOPeyvRnZZn7scCZtBB3ZOXpL6+\
ekunfu3qoP6erKFTTPSlW8yGqujUKJ/PF1nbSoxYXCaTX2MZnTI4Hu5iI42ha3twP+\
OfayGd0rZJsKRsXtKp8vbnfu7vntOptL1fr6qvf0qnmF8pBDB8ekCnpti+5MRW3KJTOv9O/no+YQ/\
3Nt/1Pa0eQ6Pko1fOWPH8R6OGWYN/MKg8o1Htttu7PD+\
Di4GNZ2O6HMDFxaBKVwlnGKAyOlTtlzC40LNtG0mmg4tHP4Z987Thln2BuQ9sXoKLIxTn9c7V4KLYX\
9mHXwJcnKxzcpHdDrNd3SUfIi0P+1WN15Q6CcGQi51D1Y1HIURkGhVkcuHV/\
u2Xk7dawL25B5Ok0gYg6puGtr05BWM/nX57oiAfYvDnMd+\
CYYgSnwlGDnbgoBvNrDnEAJG5hLmpvQ6/\
GpaXVzLwgNhmlreHfQGEk9adf8zH8YFWhcY64bfRlkhzzvSxeLR+70qr/\
A0fBPZGKjWgdCdCTVSNr7z9AFyMjfByL/MDFynJRVvZBdBTie/VO0XdwcXvmS9+\
rIkYFmEeloggRXBhaX7By6cXYzizv+\
NFUukDGvXXK7rRQ9YdEarmPNLziaFTe3ir81p7wMW5BtaStg5wsbh610P3xZhK//\
fc6rUTmNxNk7wdKUXg4pt3cNE1Q3BRor3ZZuQJuOBuqR0x/\
ALbCJcxXF2vByPZ5SvJGsXAWsb0qEjpUphtrKXS2bAKPtRlf/26NBXOlGm58LTMFl4dcuad/\
rAUNvZXi9K6fR1C5NT1Bx+/Qtwpzq+IWg/zs3h8+/mWcMEauCcnhHCxxLyqkFEKQjcqxk5jBH/\
85kz30LVHEOvk9HhnVCBsOUtVmwrQhL/pf6fVxCE++P3ccNIdrYu0jV22yUc8K0rdtnt/Q4SZ/\
R3XShdBrJuOTtHnQPC3gz8y6bChO/G3OxQK/qGDBncTg4KegAuhMIvdX/TARfGodXtMJ7gY/\
pgqWWcMLpxNhLnvFoGLvX0lmYt4MXTbIgM+\
i1hgMDdZlymsVgEXQ21CHEGJ4CLAfIlM10A6nXoxUG2f7AcuvnSeNt2+HFzsVtBqK29xpFH/\
ZFWPuI+BC72wpBu2juBCd+u0nOJZzKlX1O9PG5blwCSn3da1x4KLxK9kemCAu3RW/8XbwQX/K757W+\
vBxYQI+8JwU7jFiSVDzr8WXIydcSiX2QAueNeIpdduARfbdcxiT6rCbAd7e/nrdsJ+\
Det1f7mKw5AjxqceZk1DqEkxc3wogFc/egQFc52Ge2OOfNqU9xdiXZfAi+\
EzMHarUWbtaAHZJtoKdk/9hSAL3E7CRWCOYhg74cIjde/Nd2/JfpF4sHjVRYjnZdtUbk/hc+\
4lnztiaAzxwpKsbWir/GGYumAEWg/\
zivRb4obAzglVqrHKIVS9oAUaRTfAhfvPKDFGG3DhO1oYNLMAPeV7+\
KJezQxcBO4NUkryxbAY1Edd0h7NAw6fR/\
uPJ2IM47LZby9SBhd7JrZP7e91pVEFdc3JkXfuYsGv1RoVP4/\
Z8VJmYmMWyqFTm0de63uJYyrraEVl1/\
hKQYH44nWdHeCCxfRw9WI7cJFQcEo3ogxcbC76j0P0N2wjT328M3gURhpx/\
nR3RRKsJR6rLdNQDbMta/fe0VMHHzby6fzUzIIzJYeLZOWd4NUQ/6/Lt6+EjfdNb/AcCYJY/\
bZlgXo/xOLHWunM4jC/ybONxfu1IMpLLi2TJFxg447M2wQR4vMoZNNf/\
HHA64NFyQ8g2krMxM2VIOZ2czQx/rO/UFEEIjB+Zl2+C1rXPB2lKf4C8UyECsumdCHCwjfs/\
KemEHNj8pUzTiwQoj+1BIYY0R1LJ9WV/\
36ig0YNb35vjQIXc7YBF56y5Vda3oCLfQ6HWlw1wUUxT6h4Vgq40LAb+BO3EFx8N+l1Mt6HwSxd/\
LmufAW48Bf24cp2ARdHGncPKEVg5B35jnhYSoCLwZDaUxzGoQAkk60hJduFRlVH/WTzeHqXRr3+\
uCXAtxZc7OJ2mzaOxJy++yl2s24HuDiq6Xmm9zW4cKDou/TvwQAO3d6VwvvBxTWlju7sr+\
Di8ab4Hjd7uMVgw72rTz+\
DC1qwfpybIrjYVXXgsccOcPGp9eqtEJKcDNxrcbbThP06DWq5L22GIXtVFNmWM8GiZhvle51LIRJaP\
2kMn4V7PUz5N5aPQZz5sVd+3Tk4fFF6uJJcEcRQpQC78ghEi9mSi3aEi5LGcz1iM/\
iJ9oHQXaU1hItRmUstLhDBU5LhwuRzxgcX/\
Eg0hLBoqRb6zx9tDUil8P8OQhgrZUNOR9ghsNLnrZhnhCpQsG+1kDO48Ahz/\
yGtBy6axoUTpPoqadTO2UQBXBh+v+VwwxLDEtvULPY4G1zYVkb/\
GDfHGE4221ZPZiXSqG5WncHmh1iILJRqRbYlxmKxCksWTx7E7ER3XjRTsgAXZq+\
u3Vimjal8jV359XZwcfKPzM+YCXAhVWdsteIauPgUbyBW1QEu1lfEvi8ah20kdn7Ye+\
MUjJSzlo8rMQ3WOqavs9ioAa7LvrsXxoEPh/rafJLy4EzuuIhrN93gVR32BZuucMHGC3R23VS/\
BaEbKRMd9hPib3M442kJmN9nJtWygnBxiPuPbAkR6Vk36i9thJBW3szJP4Q/ruqaFvmQADEo+\
i36tQLEBEsou+ILNGG4uHvl7nVkbzrK+lHMAa3ruP9aNJGOeGbTqDZEyM50jkXkH2K+V9qn+\
3QGvRhO/Hwnd6wOa8LlAymGPeigbOj7c+uugIvZDX8TuLCluz+\
zyAEXjYcPM9lsARdqEkdzuSPBhVi/vVPYr2KM2K41/\
V3yGEzpkHujW3rz6NTHlqWhV3XAhahd1Xo2FYy8rLkoR/zbRDrVGt+\
w6tGDEKSgmTIR4Vfd5pPtWBoVaXrp0Frxx5hT9r37q0sxp9rmr2JyrMBF6thABNdfcPGseT3nzecww\
AJNSYvmE+BiRfmBLx2T4ILTznLdmC+\
4uPVM873tMLgYCTW5bbsXXFy4rO8zrQ4ufqktrozQg9mGtwgs/7oP9tM7lOB9RB6GVB4/\
nqa5BBZd3uuCZZPUFx2McVn2cK8Qi1h1FlnnE5D6S9vB4TqXS9OPlECESL1pOjUKMbdPgIv7oqLv5a\
fxk97FvJWZbwgX+5dujXeEsN4m+itjGJ/jLXY4Y3Q/hPW6QmH6ZbTl6q9ypDwAYVDndu7aboXAJF+\
a29esRajPZxgbHx8DF+O/i85GyIOLR+l9Z8PfgIsOl4RcXRFwEaNEosewdNE+qnq7govWEE+\
r5QIYQ8MCo9Fv0uDCS+vRi58dttgHn9zL5HoaR6csfiqO/\
6eELNemdMMoYyK4mE2ET2Mq42sev20wAhdKD39VSfNg3nsXnadGH4CLTBpJXcHFacnoWl1m+\
MfqdJ0Spz0cFaEcFy6QA4+1Wx7kLf8I1zU9aFuZ+wk+vDIph20Oztz3yJm//jK8qjsocrmMDzbe/\
FGU2TsM4kNhsE3zb7LgH0gtyNv4v9uEdNW5kD2Ei70qLtziBBnOQ/T3Y3/wxxsdh25+\
jYPwrlG8sH4rRO/TiaDPGWjir3d37C5eiIZjLUy+Z9F6RTMrtjnEo2R3MlOEkJsQ+0Hy3S/\
EvGx5dd2XEfTC+hrDI9cB9Cv6nWjGg3ZwcSTls/CIE7g4slbxPS8PuEh+\
osTV9gBcHKjpYd61FuNjZf2ol/\
IFF3qz6yC4yL16NNpECIMp2WgfeikPXNTtSQrSWAcu3opZsTzsRgZ73WxSpNgZXMRrJlUkfQqmU+\
GP7pYeNUG6S/ORPJTJE4dEKKohPMwbXMjsfMIlPIA5zewwC7x+\
C1zoLD3PIC9YgBWSDHwVDNCxqHOrhwu46Ep/\
zfd3eQVyrRVkqQUXLuftskVZ4J84kcFjOsfAhZdOmPilveBCa3GwfNARmM2ebRPnwYOw3/\
b4HUZY72gU69S+V7YrYNEd3zy+\
nH0L8U91k4ylM9xLKsZbjDC2KCZSmoJIKVVG0gixVmihm8sYRM2RrbGxhAsN3scWG6fwEw1ruz/+\
ryGk3JSlaPYQzZskcwT+\
4APtpKdfbNCGaFRktkx3RVvyb04lOl5GGBmlC6semiIwzX9q4UyrEGpKyvlrFZrgQoSznMtnDfolsv\
mshXc6uNi4kCXLiQlcBB0WvGiwHsNScfc09jRw0f3u3JnV7Rk06scNHc2Ch/\
exAdE7oxkPWNGoLREHzysUxdOpIA9Rr3+XwUVvSL36625wYf994WulK5hK28CB6MPO4OII+\
eBtmHcpU6MTcoXgIk82WX77CpjENpExn2kl/IO0M5d+\
EY4iWdSrIngsui44wLAXrmvbJpS65St8OB2l5m5eAWcq6O913OQHr7K47YxcLQAb94irrq6OhHiWa4\
Mpg+hP9U5dKQnzK9izfL9DuGi5syn/DSk0+iqOH63fAPHWP9Ss/hf+eHYzj4EIfKVX6CIDwZ9rq+\
OWiiY4dj25Lbca4v8KQzolV5ohbZuIeGY5q0WEB2fPaxAzbYHn6Nhv9OIe9y9Tnm/ol+zrSuPmD+\
CCkTNIMMwCXb5u++\
ohCxO4sOyJKOIJBReMW1i5BxdjfDLXc41eswUXievu160tBRev18qHRi3BYF7i8htUCQIX9n4T2d4D\
Wcgzyzyi91wDF9LTJrYNfODCwLe07qljEJ3iceMe2S7viUwmV236Sy24kBCNalBqBxfJ50lWm4k8qn\
PH828F4GLf7HyDCw0u6661n2CAH9w/As5fJ3nUGmFbXTFwcUShYy3vE3DR1DpxkJMP/ik53f/\
J3A5cnI0PqmA/CC7SaVffxprDbAm+0p/fmcB+\
TVffDLBpwJDHybkLNyxakM8w8bUeQsjpndiai3Dv4f7SngtMMHaDmUbbFmcIjiXPH7pVQDROju69Pg\
4hLvGU4SHh4trOrGDOSfyEf8UN373kbxTrfxc3kuwr1Fv5pXs/\
PtAt7XeJmjqEbHfzxQB7tJWdbXJroQvC8G1rLR4yIHkUi8sk92KCMLMnPVIKXPD22akLLUC/\
zpncaRG8DS52Ka/cfKAPgzB8wD7jPjOGZXpoq3nIcC6NalddX+\
AZCS5sntfpnF0LLmLTYparG5vQqJtmS/\
X4bO5hiQvX3VZaDC6Y7LQTF2zIpVORnNecaI8wlcfFBF4uuUP2ixT7N7sNMO9KZY/\
VItvARYDC2T8FG2GSuu/d7GVr4R/bzsTpi/5wVObzAu0zb+Ax//VXxXp+kSwlXRSdhQ8TBZY+\
qq6BM/WwuwdchVeLZoyenRSBjWOcSMkKMbfRQxwQjbSxIsV18prbZVOEC//j3/\
v2Ey7EZ3cFsoP09gU8/EGOoYa6oxdEQZwo+6+xWBJCv+gz04r/0ESt3D8xfg6I9/rLrFaZo/\
X4dGNp/ljEU5fhq2NagQif/HgpPNqJmNXYnX4u+Ype/Je/9nPWJ/RrtlB4Ay6G29UPC+\
uhy6m6tXrtA9V06uzlySRND3ChbbgzynMYeWbSKtaH0cbgQq3R8El6GrjQEt7qc7OfjqySM7ns0wlw\
MfHOPO1eKbh42pYhnLUZXPSv77sYSr8P4mo8xK8w3URWyfu2dR+rN7b12OVhCf7xSCHCtY+\
wKTyhUXdaylp494ILo6TA05b94GKhcGlYpiu4MJ1Je3v3LwxwaMJJ2eoeLPFNgqQw4OLulDfVVgAub\
vMsMlomBf/E7mvfGOgNLjpSiiYem4ILx90zb56fgdmkalKXG52E/\
d5pNP8Z1oEhOWaRg0XjzGecbVshLgbL7W++TMrk2RNFGNufVhKz7QJEvGK/YRDZC+\
bSbwijFbayjwkX704QsPCT0nfENxDfzTb8PWUN8Yu57mhdLz7QSEsk/rAyxNaCzdKHrNEWW/\
7tA8HnEYbRYMZL1T0IbPYgeQoxh8iwH6E4wQVHLq9tYR/yw+VHFLMqXcBFtmbUUtnXGITl37LTF/\
YVoq3+seieZ+BinEPDQfgQuAj5xud6504CWh8vi887oEGjnNblaTINgQvGniR9BeYMOuWXQ/\
2rPQMuxqSTpHkrwEU9x3dh/2fgYvKQ1295O3CxYR9PTdU/cDG3ksAkev+tPGUnAf8E3TrcxxMCR+\
123hHytx4euzFY/ebECFx3NJ7axzUCH55aI9IiUg9n+v/Iv1kTBK+\
WYa25v4FwIeBprR8P8W2w1z71H8SRKlms66S4Xt6z5Kg2RIOx1NMKDQglA48+bnKEe9zMy8PpO/6Y/\
U283ZJwIno0XrJJkH//HB784AGaeMk+\
842ZDaLujXi4yVG0viSGUboyHPHIVgymXSxEhMcmzx8IaUbM8b3dmus/\
kV1vz5KIQ83oF9mrFIrBRZzm74OFO9Fl/7eNRUUd4EI854i+r3XV/H+Bi/\
0JQ3wvNcAFZm2vQRS4sNLpt2MtBBc8EY+\
zyraBC51nmTe7I8AFlx296WxDKtLCE4qxdEtwMZEUzJYaeR1pocvggLCLD43CStVWuPYeVuNQkVjvU\
HAxEWlT1OsKLiy2DVj/x41ZPqA0uc04EVywPmLaPM5WjIqDJBfPYYn2v+9XM+qCC0cfeUX39+\
CC1hMp+YtWPX8KCi7u8k6d2X6K7BekXLYHFygTljXZwH5qu58cfa8PQ56aUV7KIwqLzlLeCfH+\
cbjTHV+492v8JwvNpTC2vKC6qeIlCJkzQoyJpHbQyeoeyCK7Q8frRxUvCBcORhr7h0lmRQ4NvxRDkA\
aWWUFc6wk32tWFD4wXIAkdxOR/A+/3W6Atg7zhzXtOIYzZsaQhsPNl088uDSLm/+\
hmJ4qm0AubLRci/9WAC76JWzdZTMBFf5mebtYTDML9qA1NqyvBhfTB6ef5FEZsjZvgM+1V4MJ5sNm/\
YRm4GJFnW3Trzg46Ve21TDf+QgKdkmmoPsqmnTG/wIKLC7+Ttwj1gos16mHRO9+\
Bi9Dd9iKnroML9f7PbzRWwBLsYZ5S6aYwiZ2kOHvVVvhn7j4EjtqCsnlXBzzGzZ6WmzgD1wWktlTtn\
YYPFykYvNBuhTOHvmyW+n67af5kidQXVzOFbe4TUby65/0ohN6MMf4M5i85SbueRLiIjZH/\
spVwMWyQsSVdBOLkr6PqKuRQ90Xe3ZXLb5N87EdsnZEYRNA31r3K90hZUVPW+\
W8RxCYuukTKQbROpsQ7BPGsCYtJTspFhGUp3LsU6xBz5on9p/Sb0YvZQvMd+\
pVhmMLnlwsurGcPv97OH0NhEJjrY/SHDoELR8nfj1mqwQX3irLupTLgopAclPqBC6+\
m07Xjd8AF18eL+znYwMVeLrXUzLPgQvK0jpaEO7j4m7N6so0NXNzXcvcRkLmGrUTV/lxyhy/\
yn1GNrxmu4ELxrUfH2HdwYTGmu2HrA3BhaxX13XYXZlk+\
zRONgAvFu2MNawTBRaDUzujvZKk04Kj7usyCcOHH3t3SAy7Oz1Tp3DYAF6S4PZEER/FLsVxMPg+\
PpdzQUkm/AC70rXz3yVKwX0IzW3T4ERjS/\
YTsIZmNsGh4OLlNJAmVH9uyzYFwryDrhMvKFSRrCt6PYhEiXazbN46cNc2V5P+7X8xNLn4St7hL+\
W5h4//cBnIafttw9yO5KLzyVytVBiJTVHW/lAnaCtzd1fPNFGFIO+\
ZJricXK8Y8wqivEfO9c1WcHT3oxa/1ow+/\
ZYKLffzL9i6kgYvpk0I7FgVhELIjtmr1J4OLCrmShJWyGDEVX2WH3++\
e4lfXOKZEAzG8G14v7uIPOkynrn1tajwwAy6W6MrdNrsGLl6aRQsXfgMXThYcP08yFcHPRhtOi/\
8CF9r8u1PKHoELz3O3BAY2wRIWPnwF/\
s4wiYbetovbVOGfiyUe3Y0P4KhE142f4kiuPvWXbckvFthvNsNiIoYUmvrn/\
Ani1ZN1MhxR8GqFlqBZ02bY+E9r0tIrSRDa//ltGB4nYqu3MNcWmP/fiyi2AcKF1Uca1/1dEJ5nN+\
ioC0PsCHdtWEguAU88jnq+OgTCUvSSX7QQBLk9rY9BE8UPaxO7ZtDoxpAW42FdQmVX6WGlawiM+\
aTG/XfPwMX7G5ofWl4j5qjhEYML79CL1S76w4UV6JdkA1N+9VNwsbWNc9ycF112C3u+\
fyAHg6BaePT5WXVw8SPBI+VTNrgIFwpyduAHF/0ku7QDF0wPP+\
QttQEXXpY7nC52YHjTNDTVwmjgYtXXHLqACLjwu1IaeSADc+HtXOT/uTIQQ2e5xUhVyx/\
z5RqUvbcOE2egy3FqoUYK/Lxuz69D78CFqWzzOhY7zPKEyhpRjTFwcd/\
T5zrnNnAx8oSh83wHLGHa1yk94QwuLGYPpMCFTPPSNq5T4OKjeXIJWzYc1R3Pi3T93fzVM7g4MRVf4\
k6uCdYhldQ8DkN+FCb3ebDoevt+27jvEH9fBXzKuQH37ma8b16+Gsa+5ZIYPEZurtdScu1e5G6i9+\
vApRhy+pTfV0j5ES7a8x0MIsnJbVuA/nJlcseRIG0gvuQ4udfz3Hf2QzM+\
0KV8pCxpI0Sd82eWPkO0Ra5szQ8ijLWM7ZJmkghM+KqZVkY7Yj546IxgeA16cVV8vZ1XFLgIw+5+\
XxhcYNb0G+0wCB9k3DX2XQUXr+4z/HP5g8yzYE1d5IOb4EIvxkdrfBppqtupmsu3TS0xyx0Zcp+\
uYI2SOp00E1MDLnjLPwoe3YQFbZkN/\
fkqMXARPLNAzYsdsxzre1r9dim4mMlYvnbBbljiRzFH7aMgmOSTP9kM4J+eBnJ8AEd5h6eZ8w/\
AYweEDn83Xg77uQ4dvNLODkN+\
DDsmk9MLsUxyd6VqHEz7NfFGDgM5PlLqqbv5NJnkUdrSwIdczM0uW6SaYBu+qrwH4oMuOfeBaI/\
plKkThHh+noep6Au53R6LC118EyLLMZqpdS3ELuPR8aMRaGK0o/Peq3E0ek+f7McQTZxyxW2+\
BFi6m0PXE3AhUX3prnUxYrbl2swVUIlerOP3vnCMjn5F9PTLTj4CFz6O5CIWXdbnKihoTMIgTI29MP\
9PGlxobBMzvpIILrDefg9lLpu/6QMXbWQXVQEXO3qVTx5/Bi7Y+\
ILUf64EF3ePpb5mfZ2CLG5kwibTCFx0u6x743DsCgaq8vP2sIwAFAh0izPvNmGjz+\
8WVWSKAxexE8zefybBxSBrixt/DLjI3Xr5c5gonUbtfHEKyRG4uMr+\
5ILIECzxxUFfSvhaxfxJaRWNWn1bobDaFVyQU4DeSjgqNOYzs/\
tleGygyfLmxUByrzfrbHJOe83oF5PVh/\
mTHFh07lwCIqDiMtfeULh3JMOnM4AHxnbXzDb74AvRFzQdcZbcZadUFWzyIbcVeg/\
rui0IF9J9BqaH/uEnr7Zqen14CZET3B7tZAIx1iq3d0F9w3x3IBTXX58I3oe2nsX+flS+F2EcRjT+\
wghM3pgcbCDmu5NcsZLP0YsF2ue7ui+Di/xQt24OZnBhXVqtEqyPQfANrM+\
6bg0u5LqOXY1JAxecrb5H1+qAC+cNcorLf8ZhWBpjjZuHz9GpwSL3kqDliVjQhDjkvi9/\
BvdKCQkMnwMXyQ52l0s0wEVEcgdf80bMsvLekBV6n8GFbQD/n7ETsASf3NWLRY9gEsH+/xoOH4Z/\
Kjbn3+rOhaMW9bzwCB6Hx3juWG/N5SHHs9ccptevhiHNFdWZB3/8/xMhmLaNR+mz2HbYeFK+\
9ELNEwhGmTi1XTMQVgE3n12WI8W1c0iTL+Fibn2GWIqcwEQAYosmGUX8sevs6xOIx4M7RVaQg9+\
w5uevPt4iqRr3QGzkXzTKtSom+OwuiK8ypC5pmD92BheGIsNyf/MQ89z+jl5sKHw6OfYC/\
drcEdy2OR5cbGofDL0zXAuIIsrRVwzC6kXBdr/\
5wAV51CIfDC7UlnYW5w1gh51u1L3jpwEu5lJZcMFqJONvEQAuGlJ3tZ7tzURxrXeJQc0OXJxTWFJ2e\
hK1XpthDcvxIX/sp7YrePr5A+Exxz0yMgHgYjruyKOqEXBR+/3Dp3MSWTTKnGnUdqgcXLB/+7O8/\
AC4qLzUUOV3HFzQyUMeljLkG9cPYDzBRQ1y5QkBcPG1/\
edF62vgwuXLx9CMVjjqS7lUb18APHZ7ipzXgIsf5yppcoGwn/hJ98hX5z7M18Kw6GRJ+Lr9fyG+\
f83hawmDe/fe6htXWQNjb5dcOpkcAHGobf+f/\
eTtk0PK9bYz5Hb72h2roe2EC68VW61WkhtwVKlCdrkQ7/5YLe04DNG/rsV021t84NT9RVP+\
60h98fCpgZom2ZtksnYo7kIYc45CYAxVna8SyxHz39WKGu130YvYPTGPL1mCC+aC+\
ybp39DljzWG4BtcHCpedXFqD7hInRp9qHEeXAjwOZgKsYALZof6Qs2PsTSq68F287xXFEo8rbeBUpH\
g4sLW0tMJhuBiffCjHpY0cGEzezYNLs5PH3fu1gYXi0JaS19PgYsTZO91hyUcBEWXRBaCi7/\
LsneVWMA/kTxvhveWwlF7Wm+q9C6E2RJTdYQnBGG/zMhmd1N+\
GJLhoMMXriEI5Hs2Pskw7as1Lp1blMnt9uyrLHIeZVb/6zAjOYbiI48YIDxo5O0MhNjsEV7L/\
KYAIWop+Fa6E/+1PL2f+0cAhGbCKWRbELl2z3VNSWm/\
xJMcnqFR2UUMFXE7IeIucUSscUVgt8jSEodQPS6ee+\
OVCS601E1qk3LQi4UewgdupaFf55hzBE3CwYWbk4jkxi5w8XA3OX7CIMzdBYCL/ZJ/\
OD9eJO9kol8rtLWDC5Z3vycUNoOL5C5iuwI6Vdok67T7KLhQ8LjyoyYXXPxht7yizgkujMPkqr4lgI\
uJ32vE2AL96JTv94YX3FeuwnV2os6PPoGLE0qONsX6qVg8p/hmhg+\
Bi9k1ZhBcVHWQa2lwkbaiaHuOE7j4K7m4x2MNuCD3slrPYBKfqaZcazlw4VARgyUWXJyudw9z/\
wFHWbQqjBwOhsdCh6ZpupHgIuNBu0dQMOwnJWru5OYIQ86tSLAop9HG5ORxiLlyklxPq1e6zQiQTWH\
2jBHiYuUdDrUGiB/Segbm5JXg3PMziOVhWtU/yEvCX3X8v0SyIQxvf1pqfRDC5cYm6aAqcs095HA+\
mQeCY/CijIQK2spyafPv3YEwOh9Y623lQGASLluX/X2JmNdxzrhq+\
KMXrHKkcgIXW3Z9uSpYiy7POQFcOIUb+\
1lsAhfcosIJ76XAxQOmktWqN9JpVGnAsar0hrvYblTzPCY6XbDo6auK3uR/\
gOTWz5dn1x1wwdWqWLPgJ7iotYs8E+IDLqK/\
kUM0cHF5B3l29BoLPsPnXVfDYYmerEfdd5vBxRXbfyxV5+EfQzEyP3DU+\
xJyBgezTTjWhQyIw34phj2XtIRhyMr+ogejoxBk8TInlwseKlWBS1Rh4/1XdN++zIAwuRT/\
WH0hPK8/e/AHEfQ0OfAD4eJN87uaaVWICxeTJHetgZAbr7Ovasd/Dd/\
weF3uC3E4wnCBBXlYckj3kk4tOQrOnT4Wr9iPRvf/tZyuU4D4v7taOrXzl0nqqgjybpDs8yngYs8+\
vZLsp+gFefcg95DcX/TxTty6CS7mnvSAi63Whs7B5zAI33aXSDgOYVheyCz5edcKXExZJ+\
5YWwkuyq0DN07ygotDs4cg4MLc8EbkZWlw4VkSr3zlJriYYRvu/vvyCZ06qrrUj1UbXPiH5Bq+\
EPBF9Rcqhlr+GpJ/dyMV+x33katPDF3++RhcHNUK9hP2ARf+Jiq3bq3Lo1Fk0xpOAhdUWZl+\
7lVwwdZ2oHxUBly0uJOLHZjk5U91x1gtcHF5prfsajq4uJX59NHaaTjqnXvtx7QIeEx4diUCF9t96c\
erw9/PX1LAkAWj93eaacOic8UaxNxFKtx7Ntr17n0RGFtCzTNh9w0IptnzLIi3V06zyi4ADodnj78h\
UkhZOYhf7a5oqEzLguhS2tJfpgfRyU0O7Mj9hduOw3dWQjy41nWokSRvr4W6eg/\
KIoy3stf1zjEhMLIajj9FzFK1PNj00YujDbeCKBlwcf2T56aWDHRZ7EfbHo3REhq1tGuh0vQScMFjH\
RlS9iMbI3Za+QUbC7g4+XnbmGtFDGKWY72uveYS6oKCZXfl7oOLQwEOCoGN4IJTfqFpiNRLGMnh+\
lhuAriIyme0KiC3t7aTV6sCtsEAs57NgCXovzvztw+Ai71CIXvXuME/OdXfnkWSk5yW4y4H1nGR/\
YLsh1tgv+jF/HFmEjDk4TCPw4tICTyXbMO0/yUsLWTWgI2d02+PP8siG4eQ4HF1Jnj+\
4wVXyxR5iA2th7THCBfjfyTVtAgXkfqS2Vl8EHPH6fgvJsOalCQviAjnmSOBy8gDwtmVpGm+\
NidFDZfu+8ktEOmqww/\
22SCwbxYfdIRCEKrz7KkuuPjjTx5aoRecFd6H38SiX7EjMw7FfuCiWtN9g9UrcME+++\
YJg8BgELM9txPDUkLqQgNwwVDJukorE1xskkv6m70IXERsH1S1DAUXN5e7rQ9eAC5ShKq1eU6AC5kb\
jzlNLcCF00qG9z/b4ulUYHKedNQLbzqV2vHZ5cyRGzRKe/\
bNN7jo7z948MiiNBqVvZlcgICL2devOuCCbfYeDlyQS8riOHBRLxFs66cJLr4cPHuCqxUmeXw5aeiz\
MbjoZUkbXFQMLk4UnzF6wfEWJYPAqVKme/DYMimSyNfNv9mG/WafXnrBkNa8/40c1IVF75LCjqlh/\
nCYPNsQemKycwOMXf/iBBJLCIvTbLFNzeQ6T1xz0wjhwqDRbv1DwsWcbUjWxB/\
ZLv4M4uWua4wr90Oc4tsvXV6ID7xMHiSyQ0y85hGw2oxG4x2z+5MkEIZoxEzI5QlEeHn60p/\
WJMRsuejgdp+D4MJN1CyulhNcHD6q9X1nGLr8/suI/FQLuNi8+unaG80Yn2XNDd0ST8DFYx/\
9PbFeGMy+JsGPvNnRGI18myC1E57I57cY3PkjkUSn7LXEVyjzYpqOGEXf8bEFF2WHTnVyFoELswSO8\
IwEcCH6ztywTx8GWOB18m0cOaKcO/yEW2weJA26+ME/\
H1Yz6v7ugqNOZx3aYykAs13w6E05oAj7fblZLeIpA0POPT+\
DVyPPKTdbZJND1EX6I4za5EEsPfxwWjZ5MV5+b5U6Czyv7DfwIUcBonDhwsUCOhATgm98rtIgrqr+\
5RDmhWjrsN2zrLl5vmSAuOS7ed9DNoibS1jUn3mhiZvkqIkcgjlavVQXkCTl/\
3sb7faTCIxdYIWh8FWEyjUiELUsFlycbfLLKr+HXoRnumqZhKFfnuR51CX0dPZR+ePa+\
eco5FDu5SWvX28wLJazkwEukg8NX7GKAxdbJbWOnf2NMRS5H0lWF+SiUrY/gxpzMLyhLMLXt2LAQ/\
w8lK4uBhe8xxQbBTeAC//VgyNq+7ywgGQp1p4vvkmjymNdFwf+AhdLShPO9x/\
DVNbLNE0VtIILcjk94wwuHmZNhzNMYt7Z4tTT6jPBRdyFWq7lR8FFYo2D7apfMEkUx2Kn9efBRfKnP\
z6B9eCiz4Gn+\
rgQuEgl13rJ8NhExp7LpelwnZP4rkP7ksDF7HcsrsCQffoDnrsPwqL82twxRmwwrfNCpo7XjyDmilA\
YW8y0UiQnlDicsjkd2Qpx8JMlf85C4DAYfdjZiHBx4c8qZJj41Wxymk6uNh736+3fQy4BLV+\
vefOS4EC+FsAMUaVHzm7RaKFomESvIMIYVN8BVyBCsmGnRSPmzWPxkx+\
VwMUm2R2CrBPooK0cZ1foBXTZ1ube2N2X4KJF2FphPBLj88VSstvEGlxozNbJ2Hxt7PbSlB9G0Sg1r\
dJXFR+wItmP3u57mgEuFGTMIgdMME163BJ3/NPBhat1yQnrT2ROA9aWP6CDC68PLy/QbF/\
PP36DJWJfHtu8fwXcYkKbOl0TTN5HPegwVPwJR9nqTaTGisNsg2IH7S+\
owX7v1BdoRZAEZjeDwnXuJfAqORE+lg/xMIKUJbBx2cxa/\
YQ8cnPtdzJ8Jys8T4rksu0QkpqDYaqEi0k9csZAnpfPfhAEz7GONWkNBKtlAxwmF8m1hdtah0pmUsg\
zcrALuqOJZR9/cNxpI8X+lQdcOushtu+PX2t/DIEdK2G/ucEHoSIbrwkN+zD/\
HAW90AjcdPr3DfQr37U+crkjevqsoeeOVyS4eHJxLHa9HAahVJRYAcPC/\
dLDKEoCXDzJPGoefBVcqIj1la5rxRhiy5tJ3wEuNv05bhP2GFyo71G4wLkYAz5tr+\
VblfaYTh3PVfxTRsUhZ9uocqG61INODcm3eXduCqZR4Ze8jRO0E2nUpb8D71yzwYX69RdOXCzPMZUb\
y4LKE8DFOQyT5yrkCaTm/1UJLqwrltJjbMFFapJX1gxjJY0KvGczbOMF25zNlVvF3lc9/\
1QbXPBb3grNJDlJnq6IVFg2XCf++\
8uZoBRy333p5GIG8pD1NjWiqHKUlMBebqgeyPPyN0sDdqRApG5e2UpJw9iJ335Y2t+\
BKN5PvhYFkealvtNjEXDg43EzXkW4yP3Pu9fxF3kNNXzv3upUiJ7oBVGxmhC7FCYW9rxomH+\
LTi4yZEipQO7WZwQ27OP5MH9tgQj/TC1tfUJqIpXZZ0Pgwr3+\
ePrTTyRRdPhPx8QUXBxffy0kLxZcRH68fcX/\
KLjwLLJtfiEOLl4ZkAN1cNFQv9RuS3QkxMLrZz79QAa7Q2Hl0hH5h3SqeTKtwD4W07RS5/hixd/\
g4gzzgPfamaL57yWVzZ/2wACPowW/\
qzDUIFtWMd5iuhZuSaSRJxjwjzuZQPLizoAt79WDLTCbzo9WLOfkGdLUMk1vFRhy7hkbvDr3FBli7i\
wFNvbBeLm8IgnV1+F8/iXwfL5allGWIsQVTtsxbcLFT/j7304IU1QFXzghKIPIke0f8F9je6+\
Pi7pCfK9d9bZlAcTc40k00fxhmef+RrR+\
9rfhoTOChAvUmRNGCMzLk7yZIzePa0zeLg8CF7K3dqrXkFv7MichI0+\
yD1Znq6Qo2JD3UbNnuOBCfFPAk4WC1fNf18Kw2OqKLVTlBBdzlS+4uP9rYUhrKcZw9mE+\
B7g4laDOl3cZXEiUNRvmtyFxTd7QddLqELiwX/\
jFn5cei21URCkhdvgiVpv8ZddZdEJQMvwq1DlwH1w0tZA3oEiJJfLzeEXlwAXJkBRrwAXPbFICLhS2\
kVoBXFTUkyeS4GKvMrn4AhdPBSx8/W/DNuxPg3WPjYEL59lEE1w89HD0/JsDj81+\
rYQO11VrrDDIzgQXWYTyOzCklPC11/zmsChd+\
8yb3NUw7fa29si4pxBI3RcxysLYkQVNy9dEQNiQ0qoDonW7hZQKE3Aga0QFG0T1xS13Vv0kl4C8pJ6\
A4HVsWjmoBuHZmqzL8ozcd6uQs2C0VRm1/\
hyNF4L7pPnaCg6EMa2lZDv6ERHOHkf5IWbyBjdhSe38CRU6WLQgUtZeFVwoNpad3+\
oFLvJVHBsfrQEXN3NMfuZ/fQH0Ur//SxxMoVF+\
LcfrFodGYE1w36YfxhCAHOChNm91Hrhg2HY0c0cHuLBr/ORxSDof+bxeqXDAWlIzdo5pso6XzV+\
6wQDD+lqmDHzgYqXe58UGEnDLXKYH/3j/\
NC9VYYS11hsyJd7aAbOR22U9fdjv2e5kXgNNGDKq8WHGKy541bRqzOJ3GURQxiozH8Pm+\
ReJzfNlOzw/ZrPbIWgHxIzpVktlwsUG6YpNywkXcwe/LfNfLSS3FQz2P1ocIciXM99P45O7h/+\
611AQhWpkrUXrt3qDrc/zQYzvJgcb5F1KlxEqQoT67cQZZyqA3F+QBxSB4GLbn0S+\
f5fQrzcB28I0T6Cnrr5nUs84ggvfsU2WaezgYs0LKaRUGJYZ8gU1BnARfFM1P+\
146fxtDrg4Gns3IefLKySBJZ+enDYAF+c3Z/IOpIELA8Ep1YUT/9GpjnV+\
Xu6s4OJHxOTSrjUX8Md3Tj7LmQEXSltC2DsmwYWSyxN1MxtwYfLkitu948/\
nv7AALsgXPM6pgIvTG0tFBgbBxc8hnp6oCHAx+\
4JPAlzEPyVPUavmv1Jag3SFfBXPCFysFmSz2lcEj22Y9R9cJ6Ykv2AgD1zsbz34USTmw/\
xFBiz65dP7LX28cG/D9ydPFjyHeF3NJB28DcaWK9EypkdBdLfqbantJCdUs/8GHGbeVd8+\
S7hIGEzvCevHr5Q57d8OPYLIEpqpFlSBqPCVcpkgG5DVuFhX6hDa+\
kwKaPKIN91kUfk4M8LYRdKoD4iQQnYY5oaYf3dN5UwNojvPml7SOp6gg01tVhgGcCEj9f12+\
wlwEbh5lab2xwIaFcoffHLbI3Ah86Ph3LVzKfOPxMKRhrGUbgsUDITVw/+\
mPFd7hCRHXvu9p2AWaoeBvMtFtuBi9sxJGVz02af+e8pdTqf4rj/MvF0EA/xcJsGsvRVckGzDZ9s7+\
v8DPXTSQA=="]; $CellContext`yCoordinatesMercuryNear = 
       Uncompress[
        "1:eJxNm3c81l/\
cxomSJCsJLbMpiVDGndEQEaKslGhI5JuKRJJSVmayQmSUzDJSbiNEMjMjIqukH5VZeq5z9/S8nv+\
uV/meeb3P+\
XzOObeIlYPBidwFTEznWZmYmHROn3eiwq5KZZg7dNKp1R7vJHVH39Opyn01OcHGEEvv6X6RT+\
mgU46p+8zM+\
9rxN21jlmsWQvxIEuWvWNZGpyIzf1v7cbXSqbjlJlsrx5vpVIOZ8ovB4nd0KiM8aeG5y0106q3por2\
zqxvp1C8/Djb17Ho6pXt1QmyXdS2d+vo8T1RG7Q2dela+TTXkdyWdEpMKyxOLfkWnNB/UZ4+\
uLqFTSXk0AU7BQjqlYi4glvcmh051Bm5r/\
1mSQqeyIqeevvMNoVMa9d4rrwjcoFGB3P0cpnsTaZSfnvkwd0gWjbLvOe0f3ZNPozarRH6u+\
kWnUUpym3ZbnCmjUacNL9yxS6+AeLT2+52iKhrVrVA0URNcQ6Pi9y+\
JdRKto1E79dszk7LraZSmr93gbGoDjbLpNVZb7NRIo4TKouP2L2miUUdFP+\
z4cxEiIOzeSYknEF2Ljm27mwnxKsLyLbMnRN76VQLNohBODYFj68Lw+\
ZjNg4Wp71HgShEWl4vTqGLrGteXs32o9Piz6avNQW9pVENwZdM4yxsatdssTHNC7TWN4vmT+\
XCPYTmNsvC7dmEFrRT/dWXtiZfLi2iU1AoD45XX82iUpb6ZXHpVJo0yXiKVHfMtgUa9XyrXOEm/\
hb8pq9oTbRlAp2z9ZDj2Gj+kU+azycX2bll0yuN776tDSvl0qvxwkqXohyIMr4HaruaMUjo1Ov/\
EDdGucjplXe0dZ/vjNZ2STX5jZfUdExdzQ+Xrf62YyuvLhzoE6jG5q99v7dkkgen+GiHBbGsLA+\
gYdfQKxcIS2ulWY1GlMMmmzQHV+9+1YN6XnYiPaYJ/vs2TmL+sGI7yenlbZHsEPDYvcqHw/\
SOw37p3TXt6uGDI7UcPhSSnQbhu/TMUJQfTDnZvnr2QDJHSz5Y+\
ztpFp3LbvuZU60CMtUznvXGHUJjTtCmLhAg5mHTvehwE7XX20d47EOuHJoIrTkGoa/\
xhFdgIkXhgWVFRCwqsOjRvfdYZiMzDZbtGh1FpjljzJXd9CHNHx4P2D9Awgevep7s70VRXz1cXJ5kg\
Ora/nfd1CXqxaJPHehY29OunjrTM3WF0WVFGfC1fHgZh3ZK47kkHDEuOetDo4FIMlFttV3p4Eoau58\
aT9mptDOaa3B+nHq3F8EZK2tEE+8DFudAXOyo9wIWNftuuBhZwMTsw99mx+zmdkvMw9+\
YKAhen7W9kCmmDC/svFlRwdDCdkq+zy46fuEmjrltd+OlEBxd6Wn4Ha9+\
Ci6QLxUKLhQpo1P2RE7tpQsU0yvlZZwT7TXCRImd1IrYSXDSdomQWtICL6AO3PDRSwEW7isvhlG2wa\
Pp3h/Dfz2Ha7wPnnkxkwsaUPd9omAuMHT9hpqTPC6svkBI/\
6uQCMZU0nMOSDrGdw7XjYwbEWZOizWVXIay0CmZXrIZgLC2B+\
Hz11PI0xWYUKHE3tLBuDFWc95TffqURlU45yu0xdgcXX369t6GPVtOohUa2Ezs3govJHanS2krg4tO\
LP3f4JMHFe5/fNpOfXtKo4eHX8vy64KKRWastLwRcPL+\
WvI3yBBcfo5hvX2P3plF8q9z3snME0illn1p/zTJwoX4//9KpHHARvvHtZMw5cNGt5x9uz0vHgE/\
NlttVgQtja6edvBPgYnbneG384ip8FRapUr+ohk457HN54jWKqRwP27lvpAOTu0Nsn+\
t1aUz307TZSnUnGOC41XfHsymwxOF+9X7LNzDJ5jvbxK53gguPgmVSO9/\
DP2sFjh9dWQlHrdMw0nkYC48NpiT02VrDfjp2qumc/DCkeha/\
nFQWxF3xup9uioQLHwP1zEcQMi4sNVfYYOxJ5asdKboQwxwig7+\
vQvjK3tyuFgXhSNE19AkXybUJvX8CIEZHmZ9Ln4Sw2ife8GYdxA8y200o8MKlGM7pkxD5zs511/\
pR6XLNxCQLHYiVwabrIqLRsGN+e5eatqCpon6xFS+n/w8HiPHR14fPzqGDIT2cpw/\
2oMuFbsYR659gEL70xX+\
zt8Gw5MZbRdPZMVB7HfLvdEZi6F58sXtNk8Vgqu8s8lq0BFzYL5NedvM1uHjicy5E3wZcCNH/\
2xc8WEynpOVaTyc+BBdZ9i+\
UthqDC95mpn1DTclYCihFXZu0IDq1YjL6kUwr1sOfff2xdfIPadRlts27UhZm06iJCzf67huCi6TnH\
uGC8uDimbz/\
12dx4EJjoDquowdc3JtUbPL6Ci5MThssev4SXORZnEpv2guLrri7wP1gGUx7wTRP7WsebCy+\
4aCCwFUYe0bNAssLrK5/\
clTkoyvEwqGi6HbCxSmx1v3rCRf8gisDvdwgejzuph8VhlDmldYb9MHnOj539F7XokApDsm5dZ9Rxd\
NPY09/FaNS9boTzYO24OKYgp1ZaDu48Pgm7xC9FFyECkR4WIqBC9GAC47CnOAiyPX58+NZ4IL/\
YtoTWUFwYSUQ93rUAlyI63Zp1/ODi5zaqaL8g9hPZfRifiv0gwtRgeiSbukkOpXO8cl90zDZL/\
w7cmIegos2a//Lt3aDC23zyvzeXnBhcC3kbM+\
SCvzN7uFGuji46Fe77LNCFFw0vy3vnmCto1NpVPx4Rj8mdyayP7thO6Z7fMG96SXuMMB4buOZnCxYY\
pFO8gXhdzCJq17/0+RPsE1pgr9YSy+4aKFOSi6vhaOoqUQ+9iSYzXGwdK+\
0Lew3pO1wdbMQDPmfzGHHR88gjHeLxR5Shmkt3ZR/dD2BOKp8/\
eYcO4zdVR8a434AwuTWkmti1yCyPdg7nxMuftDNfZcRLm6uMKvjJlwckghyC7SBmLnHtdBJEmJZsil\
HTj0K/J5+uVjZGiI402Etz0dUKhI6ieUKIrP6RjX9Lhp2oNzfrKYOTY168uLT1XE0nlP+wir+P+\
hOWpWhcdNPdHCr00gcbyu6rFp9i2NnAgbhWkP/24+mGJYCJrl94XMNdIqPO+ScyB0MXW+\
m3H8JQuCCfYZDxepHNcDfdvH25yfgIiAz5VaTFrio28R+\
wPANuEjryROpOAMuyCZxWBhclG67hD6Ci7Bln1befYFZ3lVhUpmc6wMu1ts9nnsCLnq39OpYaIALZ9\
tPqb/9wEW0wNqiDn1woSyw+7J+IbhwNNbc/2MaXIxrcg9+\
ZIX9FvCknhZoAhfdnZYqo2aw6DyP43X338C00b+vUe+\
LYGNXhtdh7OkXval7hGB1h4KZLC13CGqaaziP4DDOkSHuQgARTJ08qEuQUVdbb1ogAJGV4JjSfQOf5\
19Q0LvwGgXWplozpfSiiuu21/kaMlCp0AGH3W8PgYsLC3YfaXmFhoWv2v/\
Teq6SRq030VUf5gAXS2xSfFJ/lND+N2AAF3OmLEx2/bk0yjxjWE1tPbj42bVwQOPxA/\
wxy9mukJTrNOokT/8JvkKsJAqxXn0akeDCWDI+omZlNp0y1Li43aMdXPzd/\
sBF9vPm842z4GL6lGPFlrXgAkGLkp4yuJArWM7yRRFcqI/\
oxH8XAhfLblgsVfkPk8vtfJTpowbZL9IbqDhvGEBGjbO79DksEVkvnpXYSfaLgcGbSSOwDXfo+\
wmVzzCSoP+VI2PvYK2JqNvD6mkw251P46sbHWC/3Y32P2RWw5D+\
amu9ljyHaFuye4RvJ3EvYxOHWLCn6vH5xTC2Utq5N3sMIOzlPPJ2ekLo8xsOr42G2CehHN8aSwIqg/\
qvEv4QxWZr1MaOQwjHyb1bJw4RnB5xJectCqzJbWq5dRTiZ1zc0iedqFTJqOikuDqEpN8Jm9lAwgWZ\
pSo01WAdh6XlFzT+yjWT+L2T6E4j8f5XdNBWxvnexFt0+fY6SQePCAyCYjw3s/cBDAvHhkfuD7+\
Diz/BJMLD0DG/L7nlNq/23zYKLp75zNXXhIALlzRBwU+bwYVc3Ae/yAxw8fjydIykLLh41/+BM+\
cjZpBzQ+Gj34OY08OvjBZJJtxBwvInwWPOzw/\
RTuiWzZmiSTSq9ejG7MEr4GILbwe1uRxc3LofqsV5FlzMu1abuL8ZXPxXzFTqzQuzRfttKMsXhv1YG\
DEfuDhsHBnqaQ+LqtbFyj9qgml3jw5/DiiHjTNXTT5puQ1js6jS/\
LhXweoV01GIvyCGuRV5T5G0ore6XSmBJBpZk72+E84QisU1l/7jg/AnOZYHPh8gEXEpCmRhe+o0/\
z2qaFbJLrC9j0rJonNJE1wYe5Z/rMlAw5qrvSw/D6Kp6kNx2oo/XtGoqiEP8ZH34OLQ2/\
OaRdrgYnOZODNXFrhQvTPxacFQBo1axp5XkUUDF/\
wDHQkuU9dQzuoFliohiDxnfD8XPZmPtWWhQLjerAFGVaZun+\
kYZwGdiohy0JxMAxfIBfbN5y9D5MCS3VpIAxe66zSLRQ6CC7OcsPBfeuBi40t54Y0y4CJ4of/\
RvhlMrnX64kecuoSLDOW9ekEwgKdy4ZUvZbBEz8+IHNV+mOT0NvHRrB+\
wDYOYMRgJ8dXG1vewlvlrsfygbJhtW6Q5UijYbxNPypyaOAx5U4SauVwE0XvnQW2nBkzbu0akWuBp5\
7/AHsaucFi0kf8gRObrjNVW1wkOl5ebxhAu3lLtQ9GEi7hbuxYr+\
ZH94vJZeWMriCX0KPt2EQguRn6CAhuTPq9qN4c4HNSAsBSVzuwiqzhE9P49TAq+\
hAvBP6p9pWgq9qPkHZ/Q+Du/SorPf0N3qgV9lD6QDXHPqlubGl+\
hy865exAuYRBO5jPHrt6NYUnOXjfyYAhcWFt07mZxrv+\
3SrxF7KewFUWBi79BO7i4f3d1fjUfuJBqfKVUHAIuhMesFWRnMF8Bvxs6M5IxgyqtBlEhFLgoGFM0P\
l/tT6deHYw98MMmgEaJbAtOXXsPXGSxaRlV5YIL19Y46Ze/\
wYWSwtmK07fAxecaFfEr38DFe7u0V8obYTZG3LoV9rO7+\
2b34C9w8XHn3mVbrpH9opVftpSYdmUlV9juGti4f22z6so7MHbO6GqOBhFYvfR0iW8RSa5bHCSTOLL\
IvywPWvc0jSQazab3bpCUvOS3B9sCbogNQmeunnQlcdStgkTbQpKwGJA4DlXQVt4RTPFDpRpVn97Vb\
gEXqR32ng6RaNgmxl6Cpi7PkXgs2gkuaCm+\
S6tLwYVHpGluiwC48NN4cGHaFVy8etBWvPgKuFDhWS37uDGeRu0pTt9joe5Box4Y92qPnw3BMrggVe\
IkBS48nfOdm25hVJ3d9T3n1Av+RQ7g4ok0WVPARZGeUfy1w+DCxYJ+\
VMEOXCTcmfbYeRJcdMb63vTbAy5W/ZZufTAfs1xltMnd8DC4OK0f+2lJFAxwq+3oR/\
G3sISCn2fP2FeYJPdn09WWX7DNrOoKcc1pGGnHF8OAql5Ya1X59s9D+TCb/Bp18+2usN/\
ZNRZ2puthyPYGxXffSiGEGFs1TNtg2jCgmAfhocm3zoqH7A6yiT69RhDlTiLGV71IorHE6uSiGIjXb\
CpRRoQLiQXXwjR8IRSnSq0fHYXQVuFQd1kN8TflRIGvJQKUuU0gHnHfefWmCZW2PLkf8kEBIvmtIqf\
+DTTs07XXovtfoKmMqKcTjbdeNX392iC6Y7z4ENtOkkD5fvzMdKsQXa4VepFRfQOD8OvhLrdgJQxLK\
s9MxOUujBjzsumfGnbgQt4kYdWDBnBhMHZ1z8EUcPHF3/\
TYzBFw0eHXxG00hblQ4TZJvH0JXOipquTaFGO+BHvW5gzYYQYXrnl2O2QWOeOv0o1a97/\
40qkStZZ0a9FAOGpO9RY7VzKNevKNs858DFz09fFlf5d/DmTE4kp5EsHFoyhf+\
ld2WCsmSr5PThNm09SP0/ukBftFk//hhSG3qhy7zRYKi+\
qGl78a6INp3Q47vFvUBBvvFXRkPhUKYwd6FxWGScDqQWPrwv7zgggfMF74mHDh5O7TV/\
wYQoERuUKUec4ycy2G4L3V+\
pPjIj7feMC3pOwpCvybjaKKcN8p3ZrLqPTh1vIVrCvRDHmRJzJDXmhY4fr+Z7zP0dS/\
ay8az1R5XyU8FVyoShpEvu17gbAwYMeO9N3ggnNkkCWfC1zUzz57vNsGXBzlPXRcY5kbdjQRa1tzrV\
Aswjo7JFy7wcWzSV3HkiKM6gaHPYpSzhhnZM06SYsw8pflmkOm92AuHDjtwo46gos5q1xrIy9wsUe5\
/a2fO4mjxNry5yzARWt74NUT3Jhl6d/aBhFW4OJymdunlkQY4IX5q0tWLbDE0R1P3sdNNP87PoJ/\
eg8L5DUwwVEBFzv/KxyGyG4P+qxEh9kWFZ2eGfGA/TxgEfvNMGRD1vV95pUQk0FmIfbaMG1x6DUW0+\
cQ0yeihJv4YGxDVVajhEMQVw8IrA+\
9AbGpSZrHgXBx92mv8CLChcgbz9s0H4iih9HSE0cgpL7MZXGvhBjsdXD1fIUCj797NqFqBBFPrxfbX\
YdKZ52UT8RtJdmNW3qu1dWOf/kOmmr1YsAoppkcpsUqerh3o19SRzYtDmoCF4Ks5FAQXbb/oLi+\
xpWc0y56Z/XfFgxL1SC/nkojRqxw19E0h6Pg4r9O1/xP+eDiyekPjj4B4OJ/\
LYq9yXGF87NOzMVNZU/h9WaYHXbjLTesbmK+xEJiXnfJkBm0MNIX8AIX4ltkxh4s8kEvfn0+\
msMbRKP+fMg7Y3gTXAjzvRwU3pRDo3JlLpZqnwMXAoykEVyswSp/ThzWKoxUttlmAbO1+\
C2mBI7BfpL60lNya2FIz+2Xf31IgkWjDl0w5hiBabuGa/nq2mHjR4s4X2VHwNh/\
1zFY3dIl8L6oN8QhC2/\
bfdkQhjVq9Q2PCDLfDD4HO0L8PeKG8Ex3Y355Dp9bD7WpSaSjQITup0JIam+upM/\
LexqVUl2h46bsaMYnrcZtIQ5oWKVnaZxOAprKmaKQMPAYjb81ueJwQCDh4qLAuvWZ4EJLM+ZILQ+\
4GH98/e2+xHQalcT+Xq9iKg7gr/f7fjjDBb0Q+KhQJxqGcKVdj/\
smOdOLVIpNUvqBUb214ZfghzTCxXudG87iGPlzuQUyKscwF4nL1zSw+\
oALttx9mYrR4OL1gsbypDBw0RtaML3bCVwYWhS/WSyMWc4UzpWqtiNcvBoquJEOAyw+TPH7dsMS7/\
b0cNH+wCQ8K+ftmccJ/wwMm+vvWwhHbTp21i/mP4iX2zKNPMthNk9f/m33bsJ+\
XW8NV1KyMKR9iQEqgXAxde/ZoAfTrl025WP/\
EmJXvE0XbRmMbaxlvdraBIJDU6868SY5g82g3a4jXGxzqbZ9fp/\
sDs7k38gJFePIHkLlWqZhmhDBykUJuz8K3HgmqtdRH6LcuP7pq2pU+\
ugHX629FMSx37FlV1zQMK9IEaOlGWhq+\
s9d6mbk0MCkxEHDrxX9Kjgw3TpeDS7ywuV2f0lBl1fzrX874IhBiH0dknhGsunfERxGjFwJlBwEF55\
9W+1t48DF3fl8V5deABfbY6wfv1kPLtK18iSoEswFn5SLshQNs6N7XjlTaj/\
mSyBCIilzMgs50cAyS5Ml4OLSoiMR5jK3sG6YfOtc8wdc8IZLJTyYBRc3Z8/+aLEBFz1LjTekpDz/\
F8aDC3Io76QKa3lZM/PlX4DZqmWlvbsuwX75WWS1giHl4rWstApg0Qpyr/IdptW6Nn+LTQ9sHP+\
8YOr9fRib42h1MbMUrM5ING9DHJMtnt9OuGjTcjPpSIX48mlx+UoHCNYBESxlEORExv0MPmcv5T+\
Qkkzy7of5j0YKUcXftQ6VrruSu2TJBMK5FvnyvgemaBh1bvjedz809evenzGWoWj836AUXNxvMJYIc\
gMXG6WnY391PUMLL7LfW6QELvRW9M93CwAXbx5w7OI3uQhyey7s4Z4CF7V6ZAECF86V5yvT1uWAiw5\
5hDkYZ0b6pYKRP9PUdoTjMubixmiw4sYH4GJZoqBvUg64SFMmTgIXUg0mJ3h8wEXHQMUPLwnMch9Zc\
S+Ci8N9djvm5cMAp0wm79wYgiUMzT6vyWCDW26aNr3oWwr/HND/\
uTGGC47aKqqPP4OwONC9NfkNybsFGj+K+MF+G/\
q6T5orkgjfMn0XRz2EQOQXuUYDEuQsKRC0L4a4avvCKWQ5jH3hzZIxLjOIj3fvJCZ6Q9Q38tuJERwY\
yQQRgkY3HRVuQUQvDw65Tf54tXRimQb5PGitVqtOEcnomckwQAi0+F/\
aU4FKDzt92aayDqJiP6dc7Hk0zKnpRPTNlPb/d8icF9UTlVSHftXO/\
lE8VoqeZs0GfMyKBRcbl4e9Yz+\
FQVhO83f9Loxh2TGYrLjkBUbsc2ap1GotcOGxsT2L5xa4COQtzM0zAxe0nmvMXlzgwvm42rEDSZiLz\
IA+731imJ38b2mKW5Zivrz1uZWLXoKLVRfDEkUiEhFw/iwZSjG5Sac0mw8WvvkcjDj8c9fpK+\
dSkFZszDM5Fgsuhshm1QMutn9dv33tBLiYVPmccegwrKX80uCuSADMNvl64JFLAOz395QPXDSHP4yJ\
fAOLKp3nYu+ehWmljs7LGx2Ajb2nx+eNJMDYEZtffb6zBVY3GFWt3OMLQS4/\
DHIgtI135VelQMgx7g4hHkWu+azKBHGHdOsEPuenHt6fH48CVcaipdY8JfcXRW2uY7tQaVql2+\
MLveDibr0F78ldaBgjRLqIptIqOp95XUHjT+18KbjNElz09pM1F1yknI/rDUkFF4zgq/\
4JjXJXur3wjyi4qA3auk17hkKgmPPjkHvdXUREqxaweq1JpVPzOr0FYi3AhXzgZvknS5/\
TKUvN9zIXDmHkPz0w1VwagrnwThr5cf05uHigqb1K7w24MPKK8ttQBi4iv/\
WsXRIHLjSnPZfxbsEsT+tM1DV5gAshIBRSAgNcnj3fEDgGS9ziGpmS5oZbsOlMN6+AfzQcK6N+\
kQtiRuI7B3FDbO/DtgaYrdpXpzgjCPZrfE0CDhjSe459s/E7iL6SZYVuxjCt2TeFDscyiKWsdxy+\
kQX/71klRH+Df2YKMb/vh1QPV4ID/dgDtUVEDMkwFkI69aPryaYGsrk0/WhnbuWH+\
P1y6Sq5QhRYeO/E81YtiNNG2juqS1CpbKdHHZcYxNyzF9TLs2gY4/AgHk2NI9ETHY0veNgcmF+\
JfvUlLYisK0BPH1sOX3G+\
Cy6s59M5ZY5gEIKe3TRw5cGwrKnb3D2TiRG712HA5qICLsQSWJDcgQtylG+\
gTvILA7Efsj8x8gNpetslfTEX31c3OliyYXZ4ZlPvCr7PRwi667ZOxnVwsXf9Vq8nYuBi8mX4Yp5rX\
thlKgNa37aE0Cix5yctEvrBhUfN+\
WHWdnBhfljhw0rBQmwKCcLH9HlgJKvWiYvaFKylN7DaLSQJZuuYCwuTfAj7MWIBG3AhXHTjQl8XLJq\
R2eNezEJwuFmecuYrxM4D9u8nU2DsN5vIRROsTtYamj9EjSaPQR7hIn0sYiQ2GYIn7VF492ly341dU\
PAXvmLs6kchTLmrZxUjUWCe+mF/iTRw8SP1eFijLCod0b1037kWXPAkrQuvkK7+RwGa+\
vdcHY1fPmq+\
fHgXuiO3ZTxbchm48C9STN7rBC6ufpI5omsNLkQeM3k9PROLTWqsRGTRCgca9VzjXcCmR+\
F0SvlPQ7CoP7jITyk8ZBACLuxqS2TjtZ7/yyYw8p/Dshc7pmEu/\
p4MYHYWnDJ7u6MPXGxdzT2k0wEuth8rPWWcCy6+\
WpMrWcyy65mjj1l9wcVIguEh1TcwQMwSa5VnM7BEvE5CVflyuKUoVki6Sxz+\
GZEJarRbBUex5F7nmWWFxxZWbnLlbYN4HldkoxsO+2F7XbuPHJBWqVh0ZZGjoa6GP5SUKUy7Pd+\
pxqUCovXG6mg9kiAwLpNJyjC82O9FGgmWvgiWyrwhOKTeCK5KJQGVuWpw8CoSYo037rfiPkzyi88hn\
cdIepKTMxSzKB8F1gYc7J7eRUrWNmRVfElwaHygWrUSwjAsN7/iJBq2dIReuz+KtHl4PXUrH71ol+\
T3f0ZHv/y4V51dkYWenrDlfSHiDy5Yq5S8tx7EIDjOazrdtQDDEnWhYrL8IUbsfel3gywZcDEaroeE\
HVxEKRZ0x68DF4sejLIEdmDkXzd6b05xwFwcEG4e3tlCR26u7KxwNB5c1L1uGZ7YS7hQt5v5nZZAp8\
I9404/SvBEZrcniHtneSiN2iJ/3HvQLBXbxN2TDjv4ntKoqj+fvn3QBxeyXV8SizbBSP+RkN+\
PxFFjTfkKdJjNa3em4+9C2C+x5OzZjy7gokbC6P3+/\
2DRJ0lfbqdzwL1nbEqlf36HkLyTjKwRxp7bUHwpSgGer8r0Udh6B4JsLcJPCQ7+\
o2suJkH8vVElD0Iyy+79mMRX9VE+\
B5ebQcSmjx62C0GBllcaVkkngosN8gMXXomg0t6Lpw77PQcXZMeVFELDJgcUdOT2oqnmitzB83XQ+\
LbF59RySXcsfreJ03rRwZ38CvYyNHBxbjvL6wtTaQgd2+MPzA++j/\
0r5PyHlr2naFRopkTkxPV72B2E6y+ZT4OL+NO3wxpeg4vq2xf5DdzBRfW2+\
VuVfMGF1x7hPWnlmIuxFwftar5gdnI+n3/GPwsu5vbyCBqPgYuzQU+\
F3WrABedycTfTXZjlPeTqLwxcyLNW2nS+gwEUTwstfcsCbxwp+\
CBvKAK3aOpa1rVuIsdQot0P30nAUV/+\
rBh4wwGPHfE0XL33AwTj6o9cK6fqyLCpkQs1xmuLLojU6Q3TbRYw7YvMbWYuVRC8ehdlE8iBkpSoT5\
UwOWIKvkRueLr+vUIh1xapnvpahAvGgTRJyUu7pU9oG0N4d+/PG+GGUC6Z+\
9JJDn57vNRZV6hDnN8gyPQonyT7WZ7dN5dDNJvbb3l3DA0bzwn6khSKpsZcCwrfloVeSDACIPQrcB+\
5p0JP9SymN9VdJ09fdpEXAeCinc1kmc4vjM+\
5kfbzEZEYMWdX7nnjEuDCQSrko7MquFgeMndkERfJL6ykVOcXY+T5d2RkaR/\
EXOwV6mxZdh9cOP8QWjZ3Elz8evG9OXYJuDjDOEEGF2Let6IMqzz+Zf1hWI2lX+scbgAXpi58/\
n90wIWq+tvADT6wzauQrpqhPTCS2ciEiU0SrPXRJbXtXivMhswa6xbst3SnTLZ1ALi49vXoK1VmeNV\
Oo1zxKh/cy804MoOYNT9bPpcNY7ve2n2JWwmet+\
4PL1keBBGz6dkHB8JFkbd2gNJDiHPHupwvWZM9hayd3/FVGVdtcoARxCcdvtxYPxRITnbkolHXi+\
BPBUVc4KLtvglvXBK4oI89O3mXXDh+tNjcqySDpl6xitnQLYvGP4qeCI3mK/\
l3h4gOFrjFSWouAhdJBg/eM/uDi/b6t3M7C2JoVHd82sIat2MIzJTa2ObMI+hUmxeXB5/NI+\
Rx1LeNa+bAxYFSnff0bHBRsCJj549EcEHgbPmAubDMjcndzUpORX4tP9/Ki/\
mykBF7obIQM3jnADkYBRdNM2bz/tPDLOfdrTqnHIt5lwgt4qY+gItL3w96dy6GN0qM7u9sWw+\
3OGxat7hajpzbMN52wFHaQVdgKnjM5Oyc5YVPEOR5wUXyDInxroQ8wOA63titTa6ehfQ7hK8cg2lpq\
RPDzjUQl5l8f82QC4jVLy6eLjtGLvh6AzkTyWFsWuB4iC3hwo1xgQGhcUj0wG9ytUF/\
V4dViiQj79jAEfk8NjAmLwsF7tdO89utCvE3ykWll7Si+fX5ILJ/xHN8Nuv4d2+\
OphY2bjX4lopezGZpub/KQL+cOWca38eip3tLDF+HXSbvo/YdiTm+E1wYuBt8bRrD+\
GQldroF3MGIZVh0nDssROKoZTIjWyQxqmI8QiUVP0keN7AdKwe4eGiT+MFwO+\
biivrFDxUnwEW3Qa2AqzS4qEwU0t/\
WnIlYq3zzBEvZA7QnZjotZtSNTm1h3XewIPIujdLdYvDBTfMRjTLqb/kTegNcDJKFtgS2+\
S9BaMLVCkZawNVUVECHtf7ewsBsjIOKIdhP+naOqO0DcHE/jBzqwavpUsrS/MJw7+\
iR0ZAEJvhZnvlmf10ehG9i19BxVXh+JePUCaL+\
KteRQsLFPdsTUvMTIXQS5aIqj0GcvBrXmfsNX4mWM92WPABRurS/ceoGSk4YHkEMgrq+Xt/\
EITlXi7/55RsnEwIuZlWydMO+VSEBf2TB1yiEpjLLdpforSBQN8oMCs4iXWJbODA05ooOZhp/\
jQxsQZdvfGdduVAcXMxr81jo2B+NvGnAaUIky4hGZU2NJ2+ViUSm8M3e5nYtuLDXP3FdZ+\
tTOrU5MG5KZgBcGJLxLgIXmMeJy5OYC+fLDzdprAAXEW1XzIU3gIvLRiefFa/CDDpof/\
KUnQIXWnzfmPRMMcvkcYNEKuZ9P692ddcguPjvjDh7KT+8YdEzflh2K9yyuYq5MFIZ/\
nm6hryuIA9Qs07tUBKEx8iN5o3PEDnm8shMYT+/\
Fv1mVvJgzyfweYwbearUTFxsA9NmbSE7D7nI2Lkpaju5sL4Vs97pCLnCNgttXxNCLu+MN/\
K5pxIuGAelhIvNjzMFe8hVuByPPHJMCIRM7DMc5P4ijcQH5IWJGmkRxOPBxEn/\
DFR6jnEaQs6jEgWezRqhYcVPU/QobzQ1TWnZ+8QH6MWDL6VY9tAvVsYxOnpaYOdUq+eIvg+\
766q5y4OLc+L1Rw0HMT62iQ/\
HL3phxBinmEvAxZojrdJtnBjVlatKp053gouc9Yecw33BRbXeI7cdqzAX4nt2sIhJgwv2wXSPmIk8O\
sU88rXHMQpcXBF07d+iCy6+z7y4tETzMp06zn7m+IhXOI26nXxqwicfXEyZm0ckFcEkO2VJtgfb/\
JCXVzJwAxebP/F07m2HtViDdkU6s73G8n6mPvzDHLjI5ZMQCcoFF7sm1O7O54NXk8hZkSjcW9Oo+\
7Z/AfzMSJdfQKj9NzWRrkZefTD2UxIsuSheGyZcsC0OVn3yACLw5YffY0fI06mqeZLnvuCrrYwDhcZ\
/76xQ8knGo2TUxRurhG0cXLDlsG/ZdBVcXOK7gpQQXCy6Zt77mgVcMM5dWNH434Tpj+\
CCxF7Ce9HB2tGOb5Hx6PLpnLiByPzHNKq1Li03bTG44GRqSFi6YyeN8kkuy/\
jNHkWnFGzytTfteIygYujwt2snwcXc2quTAUKFdGrw0y7JnlZw4ci40X8FZyZQfM/\
kwIWH1gbDGjVwcfXs7x+x2zCDwjHfDVewYU5vkne11pjlfWt5dbblkPvu4YU9J8bARbNE3/\
KqVfCGwivnt493wC1zLbqhXprwD+M2WAmOiqV0lk2uhse8ZYa/PfwPIoRp2zO7J7CfuzC5H3j/\
744D4mUS2/\
yHp2BaxqOPRojriJA8yAOnMfdO92lrCN0j1vPcyWMPpgrZU0OECxLoLyJcjCy7llVEnk7puq1xGSSP\
qa7rLlzpRJ5Xkdjd8HHnPxtDkGz5+yNU2q0rWkpf+\
P7fXT8appE2t7DMA00dYJkXoxWFXqBTHRWxrf8uIFr+vT9E3/M23B65vglckJPKgk6MD6/\
srPJuF4zY20NVlaPzMIaMZ18/\
yWmGM5tzYym4UHnOs4yf3ByRa54P88CF8G7iuyKEqRE653a9BBe3M29uETsGLhx+\
0VTs2uLxX07v9m8PukinDkp46Cs63qNRl90m25KlYAnNngQTuSmYpHM8KPTHFqSlgmmKzab3wEXTmZ\
ws3u+wViQbeSwALux1JVh28r+\
hUSnd5KUvuIifrOBmWgGvTvOFcZ7ZAPfOF9hou4UTfv57kgwxqbR0/owmPF/ZIut1/C5E/\
nmylkAIdamN6MSTg6lVem+4zCHIqyaRQXxV0Nub0qkJ8fvm7QXrnVFyw+\
WprfpeqOuts9nws3Zw8X6K1Aouei81SSm9Ahd/HxRV0KhVD3nv138po1FIGLc/\
fQ0uTB7k1IguBReSFywMXe3Q5QKjMy/qdDAIusKrL5nJRqFkMfW3rX+2IaKep/vQqA9czGZ+\
SOFPAhdj4YVKrdHgQol5vxenHrhofvNNLmIMXBgtzcjOXQ8uYmtoM5L7wcXJ561abibg4oMR1z1vHX\
BxdemFgVW85E5KL5XXxgGzfJTVP0LzJeb9QpC6ydQMuPCb7Jt4s5ZcW5AHHRpwS9yvLiVbHfjn9rdX\
aQIacFSiLDk+\
IHfHx02jKiYgBN7l1Qxnw37qzk8dX5nCkMHmcxozXyGSyI2xHUyr09PSpdwMwXY55WwZeRDLFMgn6X\
cCQm3dt75T5HGgm/PdNWLkueAX+/ufA8kDQr3s5v5Qj65/XYaYfr74z/ACsl8YW1rwp6DA5SM3z/\
puhWAEcUmo9Eeiju0pFoga9o5P/2l1/DvHRlPv8T2t+hiCXsxZ+3HlhKNfs/Muf6y9gZ4mV/\
nlhR0h993bauqdRcHFPMbej/GRYRcYX2iPEbNlvMbDnmvOiDjBBZtVe41IKnlvw94l4WgMLg4+\
uWFyarAU82V17FZ0EbjY4bBwJvM6uBjnypVNlgQX55x2bFO2AhdCJ849MXlPAermHY7bj0TQqH31lk\
M8CbBESq2JUb8Mgm3yzkn6NLiIGCPPOsHF33C3HIGQ7l3TbwrgwoV5oiF1I7iIekziOXCBuNFkQhxe\
XeVd8ot/K9zLc16r+SIf/PxiPu9SWgWER6zjx517ybtBnuVfhO+RA1vGyQvE3zUKov0u88n1JhB/\
3zngq7/3MhCps0yJ8o4oudvnFeu2K6irV3TS6UIluMhQXTUzalzzL3cAF2nC3wL8msFFIzl9bAIXr4\
98m3POABeeDpGqSuQgWpXvQLirArgIFOGx1v2ITbPnicrvLNNIDMtPwbX/\
LTWkU42i8jljhdFIB3y35cXwpGFZFlCtHGkAF0ZTsi9MroOLHDVJwe0cJZjKvi336OrgIt4rIveqDb\
i45+PvstIRXEi9fcJtfBxcmJGLiJXgojF1Y2w/Wf2Kd3Kv0ajEvF+\
758XhwgonDE2Rd4fwxvGmfSKB2nDLoD556AD/3Lv5UcxqHxwlotyhaCUFj/V1BWV1/IKwp1/JtsqH/\
R6z+pZFWMKQnD4DzJvGIRZsKvApJz8aIi/5xNrIO/NG347fG0imkO8XJUR+\
UpG2feeWPeRHFrGmbheMCBdkWxUgXHjZ2A2dIE/QZ6ILLaT3Q/AfCnM7RH6+\
sR8pVmMiCmQ8atgM0TzUzPQwHpWyz17k5ZkjOOztPD6sARE6k/3U8Dyaqi12YsLFD70Ikwq+mHAH/\
WLkIm7o6ULWHSHyRuh79McFV9yXYzS4OJ4luZDxeZyRvuidFUZMi/GUB1x0LVbo+\
U5Ov71erNLxuQMudtryrZ1UAheHniUmrKgp/\
XdfCS62SS0e8dtH4qhfho802zOAw6G8ZravcXRqSjpU2c7cHhtH7PoNDXthACwjorICCK21qo4NjNm\
CC2/dusKsOHAx2NdxQKYWXAQcWnPZQBJchMZvSGrUAxfRxU6meWrgwkz86+\
7V38GFDVNKb4UUvPq4nkSu5Lmgv3N2lCD87HdKKWm0muwXjNcI8Lxs2W4TegTE8SWeAcaEi79n5iSt\
4Ho6T8MYwsN6h9PlD/iqcg/\
5QQDEIp5zC41sUfIcByvzVifUVURirmfgwoyNzZVPA1zIff8UOS8CXFgwfjADLvgixe+\
GksfAhfXmyUF3wQVP37aMz2ngYtm68yrCLODiY88KOvMlcHFi7brPjl5YLuo1zmL/\
PYqsNkZtaFdwDJzJt6qd+Qq4kFNkavBc8IxOLdI68XNJHrgokHP/\
GCYOLsixyw0zcCHJiOzBxVgreYMOLv4EDdcPu4ALEneOrQUXCcE7sPqS1a8zqntLA+\
bddbNhSA8nnHDMUfH74+3kTGa3xZlvhnCLywLO33zm8M/4lQXvovThKH6/fZ9Z5eAxynu/\
9cA8uE5lnI2l7mXHvx9ikACGsVpBnOD96al3Hqb9e1cLYcp4xQJjf6sqU39ymtxlC3P2SAVCjIqTdA\
3izQuj1njyAyX1BmWPXeQnS2pjx2sstCEGQvjLmpnJfsG0vC4uHgXOucuYZW+\
AYFywxKBSaUZCiPYITelzzqpAzFwuOlFghzbfNS/vVbiBXoQreJ955o1+HdmzIvuaE3oqfcDgKLMO+\
k5uv1KXYDR4dgzxLmHsp2u+pDYfwoiJ3VxZkUgHF+RNVfNjcEF+gnLuYtW/\
8wRwwV7mIXEoC1xc35LnWqAHLiLOzjvpxQsuHrotr/A8CS6iFZdGLL0MLpKaVipKrDtJp+\
6sP81VvhkBgyFz9PXFt8GF6A83z+YH4MLS/FHjslZwUSdNNhNwEUV+H0Ar/\
3eICi7OIO3Zcwhc2IXLr7i7AM50U7FE3gev8iu2LxjdCfeap7vbBa+Gn8MYDx8gUqgOQ0oXnj+\
iTZ6kkSRCdcFGXcJFW8yo8lg0RN+y7+c1DCEQKkvzdpDbwPZBmWpZiL8ZIkrewRrAKmSHujab8H+\
UTEDt/V8XJs+XBhd/H4WCi6/\
73ux9mQwuZF9lbbZPABdDWyyPeLiBi9dN4yyHXMCF9V0VdrvaHBp1Je5cg/\
hicHG4vLj7XRrCS0HbFSz88zBQj61zhV6fvo8opS+7mHMQXJyc5q9wVAIXLEdOtK37Ai4+sr+\
cE1cFFy0BvSsuOIGL8+SnFWHggkchOZg5DlzcOxXomRwILpK4yAU1uDjE+\
sesKgCzPMnUFS77HvNusr+Vz0IATrjj80fpgTq8ceD2l+WHzMmvdc5bcX09Dv+\
822gj2HsYjgpGsPt0BzwmLVi5d2IhXLedU/8GrQzip/Vcg8JpOPPKJrchzxmICG6yecO0f6+\
ZINZntxywlSb33aIlB2XPQGRoxs2wBUH0rtJe/ZxwsSLvXqww4WLF00OrudwgnN/dQ0kQ5AeKO/\
6gnFc1qnf073f+i+sgnK48VTx+j2Q3l/ZU2H5He2TchSYHFMiDRub4n//\
ZoM3FOSqXy9zQC2fLMI6wq+iX+Dp3v4Iz6Gn7MBviSfSdcShLds8dA8rHLbMxPieXaEmF6mDEwvu/\
bP2VDC7sGIcFNf9uJ6v+3eKBi7jbmR+Hw8AF12htx1kBcHG07XH70vZcOjX/6P6MD+\
PpdIpW2pxkzAouFBQ0fp+7ZYl4LKvtjZkQEswRcbvbSb/\
BhZL4mTKBTnBhP9Xl9GbJSxrlPD6cJcVSiiRUaGZt/mFwkdbrXyN2FVz4s8uEHzwLLhpoJeU+\
QnBmvjm5FSDPy7M6G233wr271+V6JknAz4zf6LyDUO5cwumrT24r/\
K5rVxIKnpz1qdxFuKgmQSUhhRwiyB4gmfiI7XhoM74ymamf/1MKImrou/5uc5S8qHDd5Z7jqOuMR+\
OBhEDU/ve5Tg3tfwDg1iXu"]; $CellContext`zCoordinatesMercuryNear = 
       Uncompress[
        "1:eJxNu3k8Ft8f9y+\
RJZUltJFQSFKkLOUqRLKLLCERsoVBlmQLZQnZyb5WskWWSldKigjZyh4hFFEILb/XfL73/Xvc/\
70eHnPNeZ9zns+Zc2bGLgsnXevKdTQ0rnQ0NDTqtq5uRA2jwqUfM/lUgmN3Q49iZgGVCM8d+\
GIpf5dKfLD9Z2b1BsFzPGzp5rF7VML17Ar1YypCUlAp9fYYwnD1wZECrvtUQuRht7adOMKNzE1yv/\
YjtJ+SrYnfjNAU8LL00hAOXq6k//4kEiF2xWB1eBdCw0Uu5Z1JaEL1iCcn4xxaF2EoZzqwD0GY+\
WfoUVUUFlSoUcR4Ko9KDKU1MNwQzqUSz5hl7ddMZ1MJ60r3gP6oLCrB94z2xrotmVTilvXzirVMaVR\
C9M71staiZPRCI+gSI38ClXheZtNqZRdDJRyF7cMqt96iErKihslDO4OpBLukB132Ny8q0dVy/\
aUg1YJKpGz7OdHBZkohdMcYvm/\
s8aAQl69n1ltyBVEIpdYdp1o2RFCIDSLaXZqDtynE2m2VHgY34imEvg53kMavJAohYhL1YkE4lUJkB\
z/+y8GeQSG+8T2XnO7OpBAJiuEOE6tZFKLp1jVB/8Vs/\
Krtr87Yqxz8pXGnzYJtLoUozXkitTKCcDrAfLLnYB6FaFy0/91hgJBssTEw8izC51o7qxfiCM8I1+\
HwMRwcpcTrQeON4JJo6KY8ixN+Y/\
1XmqeC8O7JqphaMNryPqfkpH4frQsffbj2VzXquWAclpJujQp7V5fPFRxOw5nbe469HEuhEJtjjzxv\
9kB3EiqOdfl8RwdvGBq+/aUbSyE+CnSy3MuOphDXZs5X8L8KpxAczSObtEVDKESsXnBYyjV/\
tPWrJ5Htujt+\
7mBlEDdnSSFe0H5iFLonQyUuLXk1pJ21oxIhYuvN7z30xAx6nb56giOQShwrvbnu3bMbVGLXaTuDHg\
NM0znOxOSbjrepBLMCr3Xnrjgq4XRTXa+pAXN6mBiImzfGLOd+\
6T91qP8OlVjXqF4ediqdSvjrec0d0gISeR3n9ZYcAckPgY++t/\
yAjeZf6UKt6zn4yya2b1s9QVQ1D9XkgCkY25T3IJ56ENQZSOnSdP9E+\
GkgwBWRByBPJ8RqryiAVYlHNG8uNiMYpo3v7zgOjA82F/MRGQjvXBqbzScQVs3SRVq5AX99Y7b+\
e9KLYyPK/qGkF3eLe7SMORAecbdfUR/AwXOBNzsrwhFUctQrFngQjn32+\
GwUiyZ8YtVumk2jddvk1ZQ7uxGcPlQKl59AYfybInOuU1DzVcWQFdqd6AVrrPOuqGF0UODFthcRQej\
y/DL3Utd6DAKxp+oI02wqlUhg1PvHF4MRy5pmSftChzHcZBKmzaYOLx6UP9pK2xdBJbRr/\
Y45DwVRCbeLx3UO2cGLnX7i+\
ZyVF6iEpPDnuKbd58H8kVoddWNPCpGl1Hr2x1l4EbHxG6O6Ory4WazfrPsbXiwaZnDH5gAbupK5n3n\
syRTC6/vl5won4MXW7Y8/7hQGdV4GI/mFw+BwbkzLyoIOiH7Pmrxd+\
AfhsMUO9qK3oNfm44yX0WWAzbVbonbjOMLblgDxBEnAT9DuF9A2RHjjbbfQpY/\
AwqtWT7MfQcR72LKUlChLliWV/\
woCxa7aMWgKJ3Rp6HJcOIGwXUH2U5Mv2lo701kllAMvKIeSRIXLUM/\
qZbofWfqo8GXh4kquILzg4TEQePIeXmwp4U39aQkvLmZFFHT2oYPK89+\
Xnx6DF5NVJWsnIuBFqmFCekYSvBActTgr8zeYQqREuVZs0IYXWwyG9WSE4EXVdaawp9Lwoobnw3LbJ\
QqmcokpqYDVHmCzZk/0b8TIB/\
OFmzofhxctapv0eqbhxfiSiohEELxYEao21LkOL6om3V4dPAIvmjyGJor7MKcxtKX5Bk6YZaFE1tru\
WXjRcq2lJeYcvDiV+G1Z2xBICBiuz869AkgiDpZGjt4ANgdZDAnOcHiRdMZ0e7AfiGK5p0LlvwjG/\
ob6L2+TBnWhfK7MiSsIdalRuyrvA0jjT+q0YSpgNWgdA59xG8InGqX125SA8fE71m/\
XZiPY5XefVZlEuGS28cnsFsD/\
I8OvecsBhDttfnbcpBf2e4LKadgRMosGjx7ow8GLCmv66m4i5PxSYGfYhlBh+TEwLhJNZK8Kf8wcQ+\
tKn7VKZnkR7j68nscpi8Ie+n7wmDqMmp2PKp0K5EQvHl/Ok+DrRgej3Z5WK3qhy01tNovi/zIg2t+\
6K+Od8OL8S54avysYMY9r4T/6J+JhAXtVyV0xeOHCtH2ZOxVe3Gp+86o2HV4UZr2U+DqOq5Z+\
kUnv4SJzKrGxNywg/Y45hai4SZSHDsCL3rgQd/\
lEeCFxp1LqQxi8SJy3l5LaFoNruHywYxcV2LAbv2pfLwYvnkQbpl41gheXOns0Z4+BOv0JhotWU+\
BQJkVAlMoCRHV3XeJ6SAdoa/KPW9u0I+TfqecrJQD2a/qya+\
yTCDmOWW0GUoBfmHbcfpj0wqT38dgh0os9YVJrRPchxAZoTHQO4WCTgVWrE+TPdbJ3RxWM4YT3d+\
TO6R9FYHP3llHxRKNeMW4tn+/ACwX5W3yy91CPNq+LwHMlVKi5cUUsnh1eENov1Puo8OJw+\
dwTJW14sbqj3vXca3TQr+4yLlfw4nReJO5O8GI+JpfV0QFe9DyYPMDZDi/\
eSTW3efLDC8NLs3ln3rpRiLvVvIqtfhYUYobaxeAfp0AlUhtdQqxfw4uILoaNFPKKNCCRkMF8GV6wi\
L/vstlyE1d1w31RfqXwgo/+p83nJHgh92jyma46vLjy3P1VxHd4wcmam+p1HbO8mq5ylViLed/\
255K01WV4UR1iWWB7AV5k9lfO6vgBEpvcuAbeaGDTVmHLthgDLwJ+\
V7p0hYAodeWhmUU7MPbR33KvoTyoe7I+brMhDTg8HPmnvb8EwW7fuoqt6mB1e+\
22zEOdCI9rcw8aqwDj/Nod7Um5CKePzzFyTCM4cYW1/toK+L0bjdMtSC/iPOp7bokhBM/tJ+6zIuz+\
vRT8+wMODn0dpZATjFDyU2rPTi4E1lXNgfxQNHGFee3w5BBaf/\
7pvsHhLQiBFINKOwlUmCm3o9psP2o2k2MIXlqPXjzKGbh1/y06+EXa0aefvEU6norpfjcOLwzF2/\
49fYzxeXtgZl07eYc9vn2zcG0TvFj/\
980z903wQkfFYcdZU3jRXZVjF2AGL0L9EirbLeEFf2yezB7V81Rian//\
qnruBSBRmhqhaO6FVYrEDVXTHnhR+nXA++4beCG2Jm3m0xF4wXfUz2+\
WvJzS8RTZqarAC8lsI99gF3jBMPFrQ/UZUOfeL6tK9xMcthesyHJyAlETjS+UR+\
sBbds99300PQghrFnnlskL/ouT0h70XxEaHBrvMx4B/O0b7saYGCFIZmz566mHsJDATW+\
9F2Epkmo024+Dm/lGF53J280eJ//k2WGccMDT4+KDwwiuk/\
d2jrmgUW6OxVODcfCCs92KLzgL9bBvavn0TxIVsp7o+\
tJFAy80sWw9WQQvnv8qt608Ci88NrVdkylHB91EhyLfcsALJoqQ68gFeOHMqG+3eBxe5O8Y0N2SBy+\
cMvStT0/7UYht79spq87wgsVNXPjxWwzm7ZaYs1KXT1IJ37scetd8HKjEe3b2dXMv4QVTbC/\
xNgVeqLHHG/xSghcvNJTjL/\
TDi0Q5yTrnYnjB2nuB1vECvDiQfkLxH10i1i2RJUkOiZjlgqbUjnYuzHtVF8O3AwHwwqFv3MfGDl68\
3nBxZPUGIFHk9vprlARsNK7GnctNgRdFzLzfmSNBlFBqYFa5Cxiz5FVkS1UCdcO01N9068BhWri7+\
WwFQntT7fMH2mC12lHk4NYPCFJiLF8jTgPjf9P9FVsLEA50rmv+\
8hXh2huahfXbAT8jqqkkvdAuXxQTIb34y9SRemETAlMSs1x3Nw4eGl4fey8QYYs8f74SO0Lc5fy0hS\
A0ocvxYeloL1q/\
x7dwK50N4c2Gbfqf9qLC7HFt0bndqPmVU4lLNi160f749zGbOnTQuWOl8okFupxLivIOXkQWhGnKZW\
F8bpwN5LtDwYgZu5gLcxXDi0LzkvUpcxjejgWlnuCd8ILywXVUaCe8UOhw/Mw56oFe5ORYG50wpRK/\
9phaSd7FJY7b1u+H4Cd4sUFBPGYfF+bdUttEqYn+FhYepRv2bNKHF6q3qDk+S8BmMmLw/\
A9zeFF9KppGMBReJOdbiny7BOrqT4UJ2P0Bh1otY+sUeYBo6pSfUyg7oO2trmgL6keglQ/\
dKnoVYFtJ1HEuzCDc3vJDpFIa8DvsdkusJ73Qe+mr9eAMwv0nG155CiP81pQ2//\
0RB3u19qdftSM3GivTnFzkCZn7tBp+HUDYU9Wv5WOPRo+\
axWzOvgUvdnbp78lKRj2CRvumpAVQoYH82x/DM6g5/\
us1LZ0UeKEmf4VbWAReXG1e7PmUjg5mrLNRK/uLLndjfSanDi+Y7jrT3dsML2bWSu3S9cT47I/\
h8OqMhhfa17WvpnHBi96erxtPb4YXQ/Mv30mdOkUlJlvaPU0kHTG5Wv0fQnm9qcTeKxqF8a/\
hxWJPyNheF3jx302PIZJK1G5xaltbj4lr5JpZc/4KvEjmZ/bw3Aovbm54Ene+ELN8ZOO6L4x7Me+\
yDY9NO2Phhcf1S0WXXOHF0Ont5bejAcljBduaa5nAJqS/7JpjNrz4tu5Kllk8iDI+KVji6gnGvj3h/\
zV0GtQV5U+HFq8Hh/\
Sh32bWPEbo3BWgLawPVv80ydis9JH7C1V3tacawJjmdfqxxHsIa7xFTTJnEPo7vC9u2QH4x22Zi9ce\
RMgqklnM3ofgLOxTuXEjwoQM/1BeJw7ueRDpke2H0DzOdd5oI8LfZbZtO/\
zRROu78pzATrQuya5suMyMYCQ3tk9FABV++\
p34yIwHNV9Za554dBndkT4oKMRRhQ5KfUxhvGKALuupFj/wrYQX1q7hJftuYHxKzE4qMwhixFZuv/\
aUuQ0vqvLqL5p3YHjDK924GD6FY0u+Q/\
f958HruJvrfPdINYcX92Mke99KnKMSg33yC0YlWBJTE5WfMlt6U4iCJUV+\
gbOYd8qsz0KBIrxIFVRnyCIAiZVqk5A7RwIusDa9FYxX4UX9lmw9liwwxoP76y1fULc/7dWJX+\
sApKByq5jbbiAq28W63n4roJ2qmwnmGEHoq7ZTtPMD2GpBBv2NcwinukWvnJQF/\
DSKJ8P5jRE6Dw2yfNNFKJVhaA3ag6B7qaKUtgcH8wX1SflYI8yHmwRIkDcgcUUxbjlRBAdFvvm5i2i\
U1kTKzTAEZfT4KYy8vA0v1nSU2+0inwwEnel6/LIfNdcpMnBI3YAXJ7C8k+\
OEF5P26vL7wuCF983p2rRJdFlX8XlDymF4QRMfzGz7JYxCKPq/iOJTw/\
hcaHYUMzoML27xyJ1MeeyK2yi7X2+jCRal7b/9f+wSUSO3FQEff0zDC5GlNs813vDibqT+\
6daf8CLEdYPkoXR4canDwev4IXgxsnB/KOEjJu7KM6ULT8PhxU+2NGbT/\
fDicV3h8ZtUzPJ6rmP5ucfI6+HJs2/y8+GF6IfpQGsfeEHv8yZPLhmQxD/SmKu+C2xsp9qUJO8DJD+\
T9tTCVHihEFV7XcmPXKufZ3i3VQfUDd1miXMir8/e3ucyhKkIrb6qrclGYFVuv1ZE+xCCu/\
1o8idtYKy7asm68QG5AXdUNbT6jnBobPnFNh7A/+\
zrl0Zl0ovpooAidtKLPvW91DIWhNpP8oT9exy88/3m/DgfBIesbWNazAjVg/7DclfRhHRq+\
o7778j7BWf+rBQdwr53tftitqPCi55fbco2o2atzRJZsbPoDq+\
nvZbfA3RwcFGTi1EdXf5vD5EGL9xKc7hmHTA+\
T313CKsxYsTuqly0nXOFF9M2q1mjFRjeOJcJHtpseKEarHnOKh1eDFYPJl/\
rv4IFZ6KsUjmPETY1oTkDxdUXKYSnpm155ji82HLgyDuTBMx7SeHllNEAePG/\
pQQgUYurzUsVhxd5h5tFJeLhxWD/vSbGGjA2r9duKxQH6tKnV52jWQGkAcvD5w/\
FgOhwTWrVWT5Aa7SFv6BkAqFYRsck4zrATuceOPD8J0LFIZPQMTnAP1aztdGL9IJSrZ64ifSitmx1M\
kUQYX5YWvZXBw5ukegaCLFAWGzt8D/\
xHifMYObIcthN7lz6HIkzZmiUr6h7P7sfyhAdld3VGgovBtTlppnWoELzTf1HippQ87eU6O4tbvDiS\
KRhuNYaePHfztUdXvR1hvnrdaLLa8Oydd7ywYulgBRWkafwYt+\
2XfPqvBgfW701rnR9vpDRbl9OqBm8iDc73smvch67razv2w2YNXG/uBl/\
6Ef2ZSpx1EDEw7cLXpjNGP26wo+5CJx7ETHUBC/kuPynxc3hRSBjc/\
r5WUzcSmiN8UAmvBDarSlNrwgvvrmnfi3twCwP8ZDPTjDvu3kXfIgaeHHn9YUDfsHwwon9+\
vOmLECyrUvy3fdSYPMjd650oQwgYX1+bCEHXlyWv+i/EgzGftB+zTljAOry5ORZN3GDw6Qtb3+\
q1SN8aGVw3mkGVvnlrc/mjSIsdp604tUDxg8FdtInFyNcMLfR2ztPepHj3bCVF/AHBHQ/\
tCe98OToibARRQjtHpuVWU/uOELP0R9sw8GFJnd/\
23shWJbsaFBdh3CxdTlI5QqaiHWPda19g9bZdrNamf1BYfMOmcyNHAjyKhR3BhbU7O9Ju25mDN0xYS\
97P5OFDoq8ZqqOOI4uy0Wo+okHwwvG6u6Wq7oYHy3bjcZGX5Oo/+\
fBJrywiKIwqCdgeAWW3NxfW8ALGvunbLammIvTjDX/\
Qgzhhe0Iz7DqegMqMbph4P6POissPATSXhbZXqUQXx4JjOd0Y97zJa5GTVLhRZdU7p2NxYCk6t5b10\
g1eOHD9sZfpQReJJ+p7lxqA2Odzf+0u+6BujXKR303bwOQfaJJaVNSQNQ3V+\
yMtBCgNRGzlt37DUHAUZ7p9Q2AHWTruhS3hMCRkeDtcgzw/2+7hFAtXqaorINALpqT+\
REyNcrH1rTjYOsfA7quZgg/t2o7KbfghI475xMKdyLEby6veWWARqMMrkq+8kAZQj8O0fcEwIvdjA+\
XOb6nU4hlq66IsmrULNVLPyh4AV6opEuFhn9LpBAPdjWf2nIBXhgwcd2QpKLLu9jd7HjWw4uDnU/\
l30XBC84KPz2vOey/krmPZNr7wwuaQgEV2bXwYs9pkeDmHlMKobRcL/HZXZtKVBAu6n+\
MnKhEQmy54N8DV7HdDjsQpayFudjJ7+d9bQlebDSKNd0ZAS/ujjEUz9NhYyj2ey8zfSW8MJb+\
Z1VkAC/49t5K+jgBL2S/vyLyL2LeibToCaVmeKG1Y4z+WiS8+Jqwf6PnfUCS/nNroXANsOl+\
yOr5pAYg3dqaaC5UCC+K+\
1ZL3kWAsXfL7zqjTUHdtggHhUc7ACQ5lAaNCNc7mnMTLcAq6ynPg9cnEF6kldqeNiAfKFnOPFotRZB\
cF/H50w+E/TY0NRt3An5dZnJ3jsB3YUvp570IJ/\
USFbqZEJ6EXR2ZbcHBRybkziheIbfbZlyX9WgRahzc3mm5oAm9BB+VLy/I7X+rw8OsRRTW+\
832mAQLwuunkdIX16Lmyx6vFCz70R0DlUkxr0R0cOJ98a+jUujyrfvOnF0O8EK+vS3FWxrj0/\
2safp9G7xQ8bD/+UoGXkwwyaJH8MKpy/1uviC8+DYYeOYpD+aC78/OBbYed2y3fQxuHqHRx+\
Vi2dL4ToM1aLkV8ixgCl7Us79K8ecMoRDyxRs4R3/DC5ak7Tb73wKSV+x8ej+s4UXu+\
Lr07jfwQsWDVe7MFzAWyRSh/foZvPjsnNpkKAAgv22K61s8BkRPsgy/\
7xYDtKf1alJC5hGuP5S93hYOsE1fc6Tqr5AbDc4+1Ul5wJ9d3sy/+\
RwC1V5UR0cbYT3H791JfAhfCJnNP1tw8MXVXiUPY4Szhc97Ld7ghDE3Wie+\
kUu1II1fNNI6aPRJKjtrrDPKGErbVbfsBS+uVvHulRiCF5oGdTVt+ag5d8FEzVETXlhnM97r+\
wgvFNPWcmaow4uoD7FWYvfR5Yd0lpHi01EUIu5CgJ74RXjR3fb0/Zd6eBH3hlM1YA+\
8WLt2NuDeXQISmVxT775sgs1IFeM7tmEdgP3h9vwDBmdcje1LfzaFwQtmP2bnTT6YC/\
sUj9RsgVDcJjSLLNdUw4u88QsGqtvgxX+LuCZ4wcH1dnSnA7xYs+exZ+\
gqvKilyFg1emDeJ5I1DncOwotCHjt/j0R4kR/ylaApByQbsRtUILel6n7Hy87XASSmgDUiZx/\
CC57vJZ22sWAsjrbufYklqJMOTd1qyA8gmRrq8izJlcyL+Gy1GWuwOmWZ/FFhGsHbc6+\
coTEwzpwuG3UvRzhLX/EsZgGhreeGNg0f4Hf7msneQ3qxfrPNqjLpha6o+\
pA9I0K4dNrFwrc42Iv9tbOoK7k9IXjklf7izPX3xwcvOSAQdOdv8NWidT2/dzO9syis2F/\
h2DU68g3Lvo8sb1fIx7MvA6bH3qM7pY3bFlhvoYPpnw2FR0XQ5fbOrFBrPXgxLPp4IYUX41PkGPb65\
CN44XN2tPL1DniRvaC2k9MYXphaX3PyHA/DIFzhHmcZxJr2+v2pU9n68GJU/\
cqw8YIulCmhN97w1gbX1caJDgl7HwqR5WStZaoHL7ZFFb2ok4kEAGdImQFJNJcNi2sgvHj2WitZZwR\
enPxpP13wD4xV3GAY7O2AF86n/j5J3gcgkx/cSZ0+\
CUS3XrrpFnoI0MpcZVkdWUKIyJXO7o4C2P5BT73o/\
5C3AIkdrTbHAX99fLmHMunFjtWcmvNaCMyJK7wpvAgdpxu6PzTh4AcWw052ZxHOzR7pdXlJbuS1Hrn\
s3Izg7S9tVHEajR448XC3ti3KUJlllhQg4IX/hpusBu/gxU3zuuzXcah58Hj/ASs5eDH6o/\
OQTAO8kLE+pCEpDS+EFphLD8WjywJjAyqCz+EFfdBV5t3S8GJR9sdTqyR4sV3CUDu1+RqF8Mo+\
a8ahCS9CuHw5g2nP4QISXWv8SuMMrodKn+\
9fsoAXdjszNAPG4IVSh5LV57vwwq3IImFEC144PxHl2jYKL3QiqyvzxeHF/55Iw4uWHwkXYvzJ/\
UXuKzefTSkgoT/\
v5XIY5n39MQY5uzl4cTroN79BJrw4E1jxyO0JIOm6T2t8vhHYmNL5OH59A5AG5ezUb9YALdWMs+\
07U+DFQ7My0fe2oC55+\
uOWYSEAWbRfXU2nA4HG0HNeyR6sOux7uuffDMLBM7ks1qbgWSo4aLD9EYInXX+\
S4hLCyyx2iWnSiwmh8DJaCYTvzY+lMkQQSs7RNaysQ/id9MrbqBEHm3w35F/\
njKDdweN9YgVnbpwxHfSwQdh9UFfmSBVa9xIRPco7icIOPub+\
8e43Sh3OEm4Tmkfxile1CxUb0Z3Cv7radwLJF5e/GVT8eNFlxvUDfaNy8CJ6+\
8fvWnQYnyvCegG5yfBC98uFDU//YTD/xl580SkHLwKY+h/\
fKYAXnKf3b6GmwYvgLq58xg433MTXZRlZfcGN/rpd7q7H7y9RCF4ZzU+u3+\
BFPsP96YVYeKEszHZ0qwe8iFdaPJFAH0shuB9lpm5Ihxfm712tuX7DCweNe2tkuNMoREKmuyLTJLyg\
Vmgk/JMCkIXRib1LGuT9glvchSIHaBv1rGcP/kFQOibpMRoLsP9XMwIj7cUvH04A/\
m8u8QOBpBcBQdySnprkc9p9jGPXdpCPqhq1tOpf4+BvrVOhZ3QRaMYfObo+wwk5GrOiFDci6L+\
NcGRUQqOnkgxb/11AGXGGjBcE7cjnY7FbnURr4UVBQJdKQiC8eC1h2GwpDC/eCrU1Sz+\
EF5tVvE5kCMCLH4HJNBv84YXZgr/\
Xmzh40fnj8j5hFnjRPnzuzzV7eBFlfCfviwu8SBC89bFw3gVLtcRU65cxRuhp7Rue5Cd6GPlfMUP0z\
+DFHb4bm08e9wESTzdfqusi11GueoKcPvBC8a/8TaZNUVRiD/\
vc1eMn4UXDj2cJv39iKkPaLYbo4uGFm0C7s5MAvFguXmo/n455HwqpXVhHBxL+zwua//s4C5CkiS+\
a+bSTj/efpX4sbgNI53I6N1c9B1rumn9aujIB22BxYj6jM/A7H78+\
3k8MQG6UaHxj9AFBY6PSkxInsJqQNbyleh5B5sYuYUdz8LzD01hAqJp8vsrEZDH1C4HhVaZp6y5y1e\
QexMNKenFNgpXzpzCC2Rh1MZAewXH5WzTDaxzcG7J4ttEBIUxZ7DrfIrmjH+\
oOvE6u2QKYVaJPl5FPw5QyoiRGUNiJalrmhZ8odbHv1k/DSRQvEMLTkEtFd64Z3Ds56YEOyvo1+\
iyyo8s13MdMuAUwGoHO9JunJu9ARl7t2+nX4AVN+t8/riMYTO7LJU/\
EeeBFaL3mi4RL8EJ7RHfrrAm8KC/aN2+jBS+E9qhUv72ngaFTqHDS6bWlEBPHTv9+6oRZZv42/\
uNOB7y4d1v9WF0FvMgVURdZ5ie9CKX2D9TAix9fsthec4IorRMfZz/vhxdSet3+un/\
hBY1YgaYOBUBWeicxrOgDUY/nbb7/yJfRVVdrtCJpwbOG+\
MGEyUQEXl2W6Eu0YF496GH8UUWEKhrfnjLSC+/mO7xOGgjDLzgLL2xD0Cr4RJNRj1+Re8ijmgj5/\
ZJr3GtwZkHFyCIbRnJ/Ydr115VcvDGk0vA+\
MEYZoZcZDvFbwAsnoph7uRBeNGRPfr3oDC9KBTttLMhe+\
E6Vm9mkwwtKQJ0f3SZ4wWYnemfQDl7IVu+lnLeFF6W/\
EmeoQ6FogvOPf7g8vDAzKh8S5MaIXUppTKFPghdv3lxQ3bHHEAMlv5f7lshZKpGr7MbWs8WFSsCppk\
Mp8MIk77NdOm0Qldg+x+T7/C68CBAIWHdHFl501Kj0pRnDC/8DagkzTLj1z+\
qLcvjegxdi2f0OFkfgRW4v+\
ZQHXqzd67GSygUSFmJYF488hBd7SkSmY5oBycWKSayAgM2y4od4uQ8A6QMzZWDsNdD6bFE271wA2HK\
rQnOFrgA/29zTMnSSAPJhypnLKgMIEW1bLda5gdVy/k2TJiS9f/Vvb4+\
yBM9lbGK81x8jrDiSG3gyRIpSHvMD/urSy0/lSC/+\
5Di9P0R68c87mH5pLfmhFPkGqR4HlzrHjEfZIrwtP5LGRBrnIG5o7muKMDpw+JdNIVq/\
VcSipdeHwtaYTnXv+oZSd9F9Vrs7jOJ/\
J8y2rj5Cd1zI0ziig59Tr4XdZECXb9P4KdxgxmikZXGkPW+FF5ci+\
IZmL8ALlqw4Y5lX8KLe6u3dL3+jMVBpMbWzIvBiU8TMeNMOeKHsR/\
90Y4srlWjNSXBRva2KMtT2nSsbtsOq+3kBX/93zPIRWnW3OfYbFCKY+DqVMQcv+sJf/\
txyHF50JrG6qnbBi+3PhvefFQdRx5vkfXcrwwuhWbHFu0zAr9+UJSz8FIBcX5/\
lOG1KboEDQk4lniKfGt1lyxhmAM/JIUcHOu8gyHI+NtlID+Y/nae7layEIKDgaNVBesH/\
ZMdzB3Xy84//vUijEPvCPbOc6vAr21K6ou2nEWaCq4VtK3DmOGa3I8m05PdRC/x+\
XYfR6PO8onOaZ1DGod1/Ww4Yo7CVGAnNLynwItvsu62mGbwI5yc/eUAvBGqy3gWEwYvu37/\
UwlfisOi6/\
9zvHvnKRkPtQYSyPLx40ZIkfbccXhSEH1P9yQYvzsY6ruGpxR32el5fpP9ReMFf0LagV3OWQhSxjSh\
nJRpQiS32U7R+bvBi8pPBzJ+f8OJk5nYub3F4IUC34EHTBS/0rOM8w6zhhd+\
FdNlVJ3gh69gTP8wLL+5JLkV/r4UXjtO0NTvV4EWwR83N2Xp4IdRy4J+\
ECEiIX85O4n4CLzruz4kxdAESp/Sp6DufgM3OKrrg8SGApOJbfp2mFWgVNlkSm4oBm2lzsL+ED/\
DzKgqaiZEGkKZ/\
PghSRsj3ehFTW208yee05AsEcrVjMMoWEGVNfgdSRsfY9RSBy9VeTOg3wke7V99CBAD/ZR3r6+\
qkFzKldTbRQghaVSpNLrQInz21xBVe4OBbeiI3zMnzFHecUhv7hjPXNb+/F2KIIF8lqnWV/\
DrrHJ39ibhOFNY3WTtxZQyl3veS3ET/AcWfmCy1cXuA7my/\
vD1rxQId1NHaGUD5jb7HvMqOlJzHqvJT8dqIjkfwguvZs+\
48ZXgRrNTbkHEXXviXpslIfYIXQ9sVaZy/\
YuTFTtAJlg8EQIfid65HNeDFgVzeP2HRJ6mERLLiI6lhe6x2SsQL5J2wi+\
Q7nP3KUhte6Croz03vAxL9z7IrL5nAiwfvm1UHZ+GFWW1YxMZTIKrq2d/eUhN4cTtbJKGSA/\
iJ2t8ZcdEBkAKKH2QDrYDom1cWY580Ae18VdJKJwu5yy62sfTPQJBa9O8MYCDf4hk5idefJG8T8fbP\
u0kvHj15gAUvwvIZ+fMbucgXfLu4uiWe4VfSI4LCH08i7DqhzkMpwZmTou0k7/1GW//\
7SgehidFsdFINZdy8uchyVBeF9bA8ftcWCi/\
E6n6kyqvDi1eOHxuUZrEa7LoabF56BV6UDRw7vjQGL34PqoXcPA4vxu+\
e2vuLHYPwYLdnescNeLFTX/\
C24th1lFrnGDlrAS9kJfexPPzkTCGmBmOkNNT1sdl36ppzojWiEhcGkoM1WuGFhSfnxIjmNcz7utpy\
DRN48a5xnF5yDa5a3d9HedfEwItrFr9GdYLhRbyJncgrSXghK/Xp7p738OLNDk5V+vPwgvH1vqvsH+\
CFQBxjegS5oj5kLiW39BJskB9AuA3AC36pbxYpk8Dm45cT404TAIlBTdRtczfQ2jbEnXi/\
ArAJdnn46gSSj302vfi2TR5ArrG2bNo3gXCmouVLtg9YLa0xIt7+\
IV9GCyR7B5LXeee1o8FbqQgdezPCnv9BeHbcuMhUEPDv/Wp4zob04tIbnr6ePQiLyoxTszSkIEM+\
h8bJX9HPvb2/lbzvZExobe+axJnL+I2ueJxBSI7my4/MQOvbbTrYnregsOW+dL6yAZQqORv4/\
gIpNf/Pa4Fd5GtKxhLTXmdDdNDwcfPK4Hf03TO7N6HqI7w4J7Y+oOoOvIjaGay8XjTp/\
3kZFL7wMGb1Bby4fF7n3KFieBE3VcJ5NB1e7H5tKSTdTODydUdcr+3aCax7bZLXsnx2wJok+\
GWNwCy8uOROhIxEwoslXR5ub3IJMaCtsHLEC178710k+PnsTxsnSj7hHKy+6vTCFV4E+tEwbuQFfl/\
LN/deJxcwT+Zm3hg6AlFHtf2smvqg1/gRa+\
gEG3hO4w700MhBuLFXueAXE5jvUm77QatC3h2OXroyQHoh90b5Kvdp8gPCNeafGjkQ/Nc/tFp+jF+\
9LD5ytewEwmPFzsh993HmO1wXxGvIT3av3W5LcBVB6LTfaB+sRL7v1vntuu80CqMbVkp+\
6AkvolU47eZl4MVcvUWYcD+88D7t2tZkgX7hgLMe7fAimKGl+KoovEiZaVv/fgI3zWcrnl+enIMXC/\
Z0JzOr4cWXVZsuGkZ48VKfPXE6BF7cybtVLTt0Bqu4KZnIemdjEK6f/37/\
Xgz4NT9jj5p78EJQlMrScBNefHZhyGQQgxf8heeOCdXCiw+lasuPUuCFVvKicNUp8hFKzb3+\
jHF4YUiVH3pCpPzfZ0Tw4tSRF9n8mvCC+qH7fnUz2Nh9NyR7bAxexFiPsFTMAZv/\
nkaQL8Kc63OZdg8ArYOZLeYKTwBb96ynqu5N4CcUtPFxkCKAvD38++hv8ovW0db8j/PkO+\
iG47cOWq8BxsYGXAmh5L6gWLVqN1FHbhC+9HRr/UNI2/\
Hz3N7dgF9w3vS0KelF9LjvMU7SC4n4j1fVyWPO/Spt8alFuEK+\
oziPIPDYxjRnDE0oio53G2siUBp5Dt9ORuvcUprLDQ0orDAi+m1jF0qd7psJC8bGgphhNbbbkky+\
79YvkmvWQAcTEm57a42h73HfRfJY6uBFep/szOkAePG+1HU/3yZ44d7y+\
Y7jZXghuvzBNDMXXnzXusdu5QQv7PN1eXNM4YXcV4nH4aqYJiOW2PKf9bJUwurKRvX1U464eFY0FfA\
7+2FP/fif70QLvOiQrK03zIcXK03k167wImi4wFxxD/gZ9Tqv5usNL+\
o0yKrhhffZ92FOwsCvYvHmSIYlgEyg5/Db7E4+jyLfF50DvWI/\
PfK2c4Pna2LpB7gLEIYN14V7sZB7B9nDBUdOIbz/Yru9l/\
RCjKtNn04VIeOej1sUG8KvAr3Qh1X4lWSsWdiFY+T7i18WcSx5OPMJLTPqk+9o63/LXQQp/\
loNwWPkNmcrbd8OBRRmIzhha2UDL+ZbDh/JF4IXl91nE+kb4YUzcTFsUBP9qvrVRLx5Ci/\
iVy4JyXDBC5PGyFvHn8ILDqkbxqHi8IKnf0JhMRxeJI68ff6h6CqWc3v/PeLeR94vCuxO/\
XHRpRDsCgf6f/SdoxIpFqfEtgRjwCm2l/\
OfrfXFhXHQiKvgEbxQfz9Nr28EL8zb0p5Uf4EXwYbZhhyl8GJ4OfOFgym8MEl0N2ZfhRdJjFaiXiHw\
wrGcpdnqbyq5W08+4WMOL85TbDWSusDGkWkFC5cZeDFzb/\
x6yTKwYZoo9k9bBEjywew7ND4DrbkNwa3ddYDt4H+bPeAX+FX7Lq0qgAzJDts3+\
h2hUvvWvFAwWJXcTlWjowfGmmnZvoQTgr9m6pF7LxGC1pNfOQN+n1+3mJdIL/73mR/Cqu2310f+\
MyUou7OGvKfQNn2fXCV3JVEjO9zdTBD++6jhE5rolHQ9Iq+K0LNhd65fLFrfvLZxuIWKwiqi/\
dvHWlDq6naj9Ae1KP6BzPEDKlHkYwQGhqsciuhgB0H+\
Qwj67n05S5TtLry4fcCGbcwaXtyjcb3J8QND59of1M2rE0c+CRQwWA2GF8vMO7aZH4AXE+\
F8Ctt44MUTH5b3lg24rXcsHjNQD5HAbj3n57aF2ctY2/\
gK9pXMwYtK9ZDRZZabFKJ4sylxZBReuMXouh8qhxfB+\
ut2xp0APzFba6p7YuHFF5VLzjTZ8MIe65gGCeDnTqHtLXMAkCEMwpdmfIDoW6XKJCUL8r8klGYiD+\
4AzyxTlRkT9xF6ZVpov20E857/bV3+3/\
sFu7PlxgHyDtKSm2hhuAnBWWnpgX0FfsVE9eISkUHoNv4hP5mBM6cKn+FqnSL3+BEhEzQ7ECjkl7/\
kYzGNEQaFDbIoLG7J5ZDKWXjxv8+V4cX0bp+8kUfwwjpFX2leFv36voep48RdePG/NQD5/qKOZ+\
2G2/Dif2+X4EV1rM2I8nnyfnH18PGcM/BiDa/\
qASLbiUJ8GBMZi6PTwWbN51GOtIopVtT7p7skhuCFinhFUIMpvNgutPf5jhF4oT/W/\
S8uGF6Q74R4mTFf1U0cjHKv4MV01AEWQwJepFJMhLXIi543Xcx6kRR48d/nY2xpEO2Vy3AXAS8KdP/\
EuQ2SawlcdOoX4UXW8Un94jXgx55c+//N+b93GaC1MKxqrf0GsIX7+opoxAG/d+\
Zpbg6aAPJ9FZdHywKCsoP1qAf5jWvWwnerbEZgPB8qymNBIBhq+BhPvUIQ6zLHRAP+h0J7Nr/e8/+\
uoxwnzlpeJFdWa4K9VxjJPQjjpAhxk3yKtRzWeGWrEYJvdYqozACaqIpfO7JNifz/C2X+\
Q4G30HrNtZOO7dUozPoE4fP3FUrdol3TMVGB4oNPs8umB6M7cz9PG4VIwws2re3eB96h7wlPv8tYR8\
GL2YbAF5nq8GKXhcwvzx54sbyZZnTrIXjxxEhYftQG47x3zUEm7vmbVMJS3Mk2esCfSrxq2vNm10l4\
kcsbPXOhTxDzNRDHYTuPOeUfkNC7Lu2POQ1Jdpg/DS9ebZePDN8UjYVHEc/VB63woru+IM/\
MBPyMsBhJ5z6AF44HeGczquGF5KF0xpGjwK9e/bZEkjuATA8xkwoOAqL5csmNAZdA73E996ndu8j/\
tuD5utavGGGnd2q5FnkviPWmN0whV007ThF6jaQXk100eVnKCAmGzzqYNiD0fs0pZi3Drwan4rK/\
H0JgZQ1Uakwh7xcXtPPbP5P7i9BPUSrkR7wxKnsSTu9HGbE6zOfpSGH1Qze4MJyEFwdZzwcoroUXu1\
1Ww3qz4YVd5VG+bULo144LOmwFsfDiGLPP1J/p2xRCbefjzGdW8EL3tZtEYA+\
GxfZkWFWQBLzw8S6e0F32Rj0xx57FfcW1pXKznXjaIS2sIZMaP8c8NMPtuI1fXlAWGzqthWWLd1XwY\
kbomdT6TcGA9tZSsm0ZvFA+KH6lbCfma/\
NWG56MXnghmthzbvMNePHfrUkAXjzWqDYYL4IXg4fIGyG8mJJQljpMfvnwyeXO46MT5Doqa9RI+h+\
8mI1auh/PBH6410o1JNGDKKOeDf6m5CuAs2sYbXveATal/0ac/K+f1s86w2cAJN1Y5bWoFfI/\
g5S1lfNvgdUcbGV5WYDxeGsVvZo7QmDe+deCbxA+xyTXvSOfNV3f1JTpR+\
6yr540yTMnvUj997C7kNyJf/U6peBAPrN6VHExg60SwUXIIeW9PvnfTNFVJn/\
IL3ULyI8WKQhNortsA26g9TbJB0k0D8l9d4gO69Fn5DpKkA1/RPGcv/uY1/mQr+/7Q0+\
t3Q8vxO7W7Jl5Qf5Pljvz3T0e5P1ilwNPnQS84Fj+zL35KbywrNcSc+CGF1sM1ljyn8Y4/\
7FpiaJWwIuS4pJt39PhxZydB/eJBmcqEcoWYpUSuRaLwHmVcHZPrAEGLTMqf1+\
BFye1dpst3wAA3NZZaR374MU51t2PCqfhhcf+iJ/Z5P40cEXOf6oeXihwcB+ueQcvenUfUJuUgV+\
yoFzfKV8AOeZTtjQSDkQ3Lt0+F3sZ9O4SZi+Y2Q2eBZnFpv+\
ShCeLXre7Tu4dQpSiZYLJXXbqlpjYUNKLvDMPl46RO3ElwWWaWGbyE3Qja7awIvzq0ESro+\
cBhKb4A6G28Thzc9mF+cJBtEWnrHHfYSPC0KbPJ9/uQRmOfjwzH0VQGCWp6XaQJLxoZEjSe/\
P9DoWovV9ubB4FL35iH87CgX69s6rI6PaFFw0dR2+\
7dMOLebaIQTpZePFr9ZVD430My6eS0mt69PAiY0rMZU86vFCTGChbPgQvFOK+\
xMTrqiPkMGmasJtjEyq4i3M2Hl4EOq4rLWH3wzT1GVK+\
ysELt8yR2HsD8KLkvbT4PSnMF9u2uoaFWXhxWMwm798deDHOy/5s6Qi84PRrmnhbBy/\
CzD04i47AiyNndvGGJsKL9oMHCzjJvSf/YvF4HgNoYbg8s1zIBn4O+1jnymwAUXZ/bj62W0agbq/\
zuUQu2jOMr7nrZwI/\
7u8SL5WNAKTOisIbr38IR18fPt93G6zWcNqU1Wwi3ztwKs1IeiIoV2pWqTSRL/iYBqOV6f/\
fp7Lkp11GpBf//5Nb/+1bxJvJdxwsYlkuieRbclGRHePOugj85BMU8j87JFa2//\
0sg7BWQNzeIgCt85zb20RTiMLIBjQrUar6M18xPfLjLkHfV9v2E+iXtXif5jkB9JTjoL/\
auSr0femQy1N1M3ixRySjU2MLvDgb1vFPOBNelO/7Uca1EotVZcVez+eiGOdd6/\
f1jbiTX2za0fZGm8GLkVBVjQVFeBE9Nn3Wi4abQpxt2RKutgIvCgkblT1V8OJW5AKvZwMAKOqI+\
fDvNLyQbBiJkWckd6PSfGdu3gY/37peKw4NwIuR0epf/mPwolSF/Lcx4Cdx+70D7w0AmVE8Y+\
gQC0SPn3Cd6HADvVxTGQlde8nPor5fGr35CIHYa3mrnjOP8v8BCTZ/qw=="]; \
$CellContext`xCoordinatesVenusNear = 
       Uncompress[
        "1:eJxNm3c8l+\
37xpEGSRRFIdFQSkaE0id7lF3ZpSTauYUoSkJFKFmlSEKIsvfHLltGsrJpSEkooe9x6en3+j1/\
vZ8Sn/u+jus4zvO8LmuPnjM4nrGAgcGemYGBYd8J+\
wuUjMkTgag3jXTqopXiEb2YBjpVaDHxWcfpDZ3ymVrn9E6lnk793GGbvFuglk71TTm5DiZW0aliiap\
HzDIVdOrXtRXLxHPK6dRGjyf9zXKldMpoUcLL6+lFdEpb5wuboVkBnVL+\
8Js5QTWbTjmlrVj8YXManSrfp/7UlScJ35nloM/u5id0SmRtVK8mXyCdesF/qnK3hRGN8lZ4YpW/\
MJhGaa6eEUjQekqjplco2SvdTqZRgwFNShX9aTQqwGPZ8bbZbBq14v2AUMFyOo1S+\
txTpcJZTKMuvAkYFQkqpVHBVWpD01yvaNRUo5qDfEAFjTLbUDJ6eUE1jWLNn12326kWP4t3lS6zXT2\
NEjPh7tnw5A2N8hTWePruTQONurFkhU7DdCONspvP9emjcDONWpw19KtR7S2NshK1NT1q3UKjIjsyv\
upfeUejRKM2TF2+\
1wr49c4iMrqNRumt3HTPM7mdRsUyjTjPpnXQKPbWPTnv0jpplHT95drOpPc0SmTkYmBXVBeN2rddo8\
hQo5tGLfnzcQFrHmCl2/ndDlt6aFQE3/wb18IAxfrfP/HN66VR9+9dO7vtBEDcdi3jkypAlWhL+/\
HNfTTqsVaNgK0n4Lcw27zgDsC42Hv/9m39NGphKov4lisA69VZ8xwqAedy681jOQdoVGrtz4Ks/\
YDLabJWoYEApbSDaXK1gDssP6XvMg/SqL7fvQZBMoCOnAex8scArNdeZTrdBix3/\
7RGJQXwYOjG5ZAGgENN/\
4MzIwDVo9dWFcwfolGTL691efEAtg6f8KZvAHzkkF1mKw5YvoXdxk0a4HZAbP8sgc23Q1uHJABir0Q\
5FDYBbs37MDmzGnBqs0+xGCsgV13GqGYMP+LzGhXJ/\
neA3ylphvbZgG2d6xa4B5HPfJbjOfcZgJkKV+COPYDRrYmrv7IDGKcN41Va8YDT1PFcpQjAyb38/\
eOWALpmY6StACBk1eOIZy14UXp+TCpFvgC8kzPFCoBjFXxVuZ/wej+MbxzNDgSsI6qRBVRb+\
mpwtWFRQrubFt51AhiaH5iw4AT81Ita7x+LpVQ4nGouIw/gZ+Z/frICyx2QZy+\
ifAAwKdTm9ywXkng/9NPWrhwiqSw6zcRWBdm8v8v3IqECQpJX+Fp+rRjSwuo/\
KEmH2F44cg3FPYH85FO+V1n6QpBa37y2bz4PiW777RC7UxeiPe4p1Fm3CTLebSJhzs/\
QRKOOcpawWzVA6jqW8s/bIyH+Kz9/fS06he0Qll048PI4NojNFaLxKghSQ2+axx6baFaDk/fgaDk+\
mHfkyR8nsdH4wtRnLbuLaFSSmuNT6+gCfMOeyfVv3LE9G029TQRMsWHX++/\
bEmSehFe3OXUydPYJPnMH38+jcoE0ap7ymC99wJhOPfaNbWo/EEynVhVszjvv+\
5ROSWQpath9TKZTh2/lTawQTKdTf15y8DOp59ApHicP2+e2dDqlZhakMqFYTKfamIgHwIh6Fgc+\
u6b/Cl+TktNs3wCzoruR3VxNp3Z0pihPl8DQci9dHakKg8VxVYdek66F6U2XMv74PQsbrKi6b9wt2k\
SnZrYy/ozd30yn+\
OUaeHmc39IpN4MvjaOhLXTKsUti10TqOzqVzv27aqSilU592Rw9Hd3WRqfsr7P1tw6006mrHBUBVp8\
76NTJ7dk88z530qk0BZcS1/73dIrs5JSWLjpVoFfoKH60m06VbnyoId4McLn5ch9dpYdOfSDr/\
wJA6xl+K8nbS6dMOj/JfXQFBO/RGm57D1h+7cD49519dIppiYyDQBAgdB+3r9YnwKJEPtNjO/\
vpVKqblITFDcDPlYpWG94A5Ku2KL3kHqBTrZ8713w9ANhXtMqm8Q5A2PvGA8MKQF4A+\
9Ij04C3jBxO45sH8Ta4JY0WHAC8nf6518cFsKbtFavbA8ClTiHxt5mAfIF9t/zrAJnpnkNPewGGSd/\
EVo4CjgnWiXVNARpXKtX+/gOIuKe55AzDEJ3qulXKLD2NP7k3hT08BmhqGZOuGgBUs6rmRDSSv/\
L2NG3MA3gJSLicfQyoz5y/18EdkLEtcuWIOeCZlpl5nxTga3+\
jldkCwNJM5ZKjTXgKnYfqZX8eAo7ItogrWwGeGJ89Ib0OQPJsqBuvZXs795RlGKAw2CgpUxuw1K2XY\
WoGL7NQoS5CJh7wGIq/agCwfqq56cMElmDM8XrjtRAA94VLmlbbAe4KGwzu1/T8+1kA2/\
leiWfHsbiFLJ6LZK8D+AerFr9YCkioaz44vA1KOKVu5ycvD21UzrCruu+GWnKHWx6O7IJ+\
8svF9POloahiz13XVm+CxhxL167WWAnV/TpWdt6BAToMl6hmaeuHRNs7Qh+\
9KIVopXj9hqQiIWPBMPaHj5wQ9NqT8s+\
27YXCyYPyrobmH9PrhdXq6vDPz7aunT1SQ6eWdBXnjI5U0im5ZtNQT8fXCOiNbQc0fpVh3eUWHEt2K\
oH8lARDZL8X0ikxv0rtpoY8OsUWucnzVm4mnSr5bVl3OyKFTj3P6jxf+\
ieeTqlERugI5EbSqaLy8a9T1TfplOWf4MslyW4IF/eQC193hdOoPT4MTBLH4mjUrvv+\
HLcMXtKom84HG26dy6BRMtX1F4Vu5CKbcnKsXmoXInf2xTqsbkLQr+\
C2k684WIaEfWGgqNqMoLf9yJrBqVtJoyxNmzZmlyDou2ZGD6VL1tEoxx26Dq9r4Gxq61i3fp6F12Vu\
vjnssQX5rhV64rfRQfjh9RyNx1suwyG5X7kbVT2EZyaNnQuZyYGLRj/\
9jnWGr7ZMCT3eOgSnnRAx9y8eh/emWP/KYfsDN/5Uu7yulQlGfelaqeMkA6x7ZcZx0W2/AJNG/\
r8PfoarD9buEw8/BZ8fkr+dtv89YLVNI2ehNrLArjeBvywbsHDdkS4dIeTFBp/f/vu8AU33B/\
ljPwDEKk8HaKohZe6ddpBbHwmQ+\
7JJbuMEwCAzNXmXBrLpwLLWhSbBAEuHfg2bbsBKDtOlhzcg0Z5rW13aagt44FA+WfYUcLZEZJFAF+\
CRGwoWLiRjdm9vXIcK4NiaYybidgCey/cDV4YB/Pk+svnmATzXpbp4twMiSy47M06Q6Od/\
VjC2GLnsKCmrdYgfMLdlNgP8pbTfuUkCMkR/FEnKAKQ3lJobkKD/\
W5wA2OTXXqhfD7isfptFYiXgPK3bnZEZwLji17jyMAnx1KCQ6TpA4h/\
70G3JAN2qpeYDNwHU7AYuIUsA2dIjEoDM+qBF+//guWKZS9eZvwaENe/\
sYL8N2PKNu9NFG5C3rvZWHAtgcI1rYEwRXtQ+v51PPRwAFxDG+9YDuP19TnK+\
wesdOMqW2HcRcF8lv7uRD9DQnZHxLQ+\
LEhl32tjQBHDBUk5pwXesoOOZc5nrvAG3jEtflPAAdGv1OkZjsNxMImrB1RKAZZ2pSW8oSCJLQfFo7\
iWIZPiUxcnrbtDPjARZKAR9102TbV4UpLV0Q9mrjccgtmsMvPKOepBfT6rD+\
Rc7IMjLrFdH2VZBog6DAssKJqHeJ5XiIwveQM+/X7yP446Bwt2Zy/wlnBD0aU4kLSH+HlKbsNf/\
t0zxNVj3brZZNwkEvRm2vU7qa5TNYS7wdQS9tIv0nhNxJXjPXScfZvEh6FlmM+/\
yr87HbnrpzvtzIpNGeYiqhnTUpNCot0sqP7EpJdAol8a+5896I2nU/rdXDWb/\
3ERVsPyb1grBK3Rqtrgn18MvnE51tBoJRMfG0alXmXz7vd1f0inJuHa3RwkZdKpX+\
KjWuje5dEq8rc/zwkW4jfgjReU/\
zPAfZePb6xNvw5GWN3oaz3DCo3bZOnaa3YFrlaaEKRssho8ddE3KOHoFzvbjZ772lQkEfdGBR3vebY\
L72eS0aLqawA/Zo320RT3hkDYa3GUJifDM12z7y+l1cNG03QOhW0YQ9O7KcQapC+G0XXo/T/\
PzwXuvhosf2S4KN+YyT4wr2g5/Hv2hZeIlC8cWOtOnu18GHm4yVT9/fCtcXU9/\
XPQh8fnmmrKuCeL8hQ5lvt8mADzVh9faWyMd+gwZfG3qAbuujzZm7UCCGL82593/ALA+\
uVZC8DdgJET3IJsRcmfgy6LY+cmAgxzzLH4zIaSokzahbQaAcF3+\
hHuPAPxrttbyDAI8uHZ5mm9CxvH6G7Do2gIOvpUp64sCvJRIFmZvBQyVCiDGkZXGfaflmWQBhS+\
mf2VYArBL0zuvAwQXv1l7Phrg39X+w4YOqJ1p7itoBiS7MuafHwJIHD501fUHgLNct+\
89SXPdlOaBeyTfGXnqIh+TxN84uZNrPqkBEswUNuZ/\
BXzg1lVo6AaUS9xVUKoBRF255sOdDogd6jTWCwWsVlP89tMRYHJKJH2lPiBaSvx7ygbAOatU4eZJPI\
Uona38RilAa3HIgXe+AAW25zq1eoDoszaHnTkACz//\
4Ruswmv5KveCb60HQOSbzm4FGYBBzo9tmgN4q0JyYVkHAgA6S7ZH2O8A+Lbkxae2kSXAi9/mAlims/\
jQD27Ad2G3slVJWDhV0UmmVCWAZn4s1daIxSX++\
PgIYPOz5fUq76CEP04qnp8GoY2FKjdEbb5CLYvWaKX1j0I/V+eSHooiIVE6AI15PdvqENAC1aX5c0/\
LlCLf5QPGmz4lQJBzLYwfJPpLS3C94xmI9snLCacMdci4rH+J+Bg/hN0Z/Hq+zTfk+5L4JToqdIg/\
ZdlYYjQ3tsO7RybLImNQCdfl8aGIxZaJUnKwH81EtYzS/b2hHLYV+Xy+\
GaioP4qQrhFb76kNKUuxGdctjahrl8L2PDT13eLpCmzYxNcfrq4bjqVTewS92O7ve4BadC8L37EvLi\
g4Yz6mzkvyoVFRoxEVJlKPEZEbJ4NrnGAOM6ecB1zaYRct+s3M+\
pMwENHtHFXH2WEpIk2N6t1LYTJGpmqfFIJgO33SyZ8SV8CIQpenVfQEwppiFr+\
cEmaDWbVV7p3deAX2VRtPCikEfYR95uenm2BxnAd+\
SuWZwPTuh5SM7PSCDVplyTP0JsEYnfK3q15thFVGGxrtrhpD0P/\
dp7DTv9KCwSYydJ15LwvLzefvSetWhQn3BiyBYcCWI2MZPaJ1YdTmshx35++DdZ+J4xk6pwQz5x+\
S6TnEC3uPuvRW2tQPwGlnv5mXAREgerbjqNtZgF75T/FLrQDvaSmPn3sQHM2Bv9S7ogFnJ0m/\
j3D5qx9AYGLJmwM5gOtNX4ZFlyKS8iy2aXNaAsIenFOZTATYfMlYXDMOeHS/aomXPBLNiynDg/\
MSINly9eixTID/dFGh/VcACiRHKWFE5PWxZ1ZBBoCqbC6jIFcAc+\
KB3A3RALylQ6rlANkngwn9fYD4r9NRzDOAQaaQV/c5kcvNH5oZnq4FaGb/\
5luzFbDl6qZ5C7cDjmtevW9Kgr5XcG3lSvIn6VOf4veQr+l+27mrmfwrl2fvQlvI97lGtReok++\
swO7xS7Qf8O7YbZcb5KefPNlqeph8nkstkdvyyScUjizmjCafOe9ezjE+\
8hSPPZl9xchz2a3Jlv6YATDVCg7Ucxn4byAgB+\
jgJDuWTDxE82VWJwDc771Lz7cAXOf8zazHBtiqzPe5NwPvWbJSapu3BcByJ89LXQaAkXKvwN4IrE6v\
o62xrzxgubrAjS0NWMGblnzm8scBu/dMDlRPYLm5zx0T+\
OUBEDzUsu3dEsBBFe0fv0Sgjbw9mu7zxaEW64SqTYwS0E+\
kjvMF4S1QlMyufIPgtdBYPXtWUignVPe3/\
4IgSxpFrXl7ke95piPVzCXQ6gTKaJMIqFdjhbi7mRP07NL1s01qLxR+J2N04+\
bV0HyHNX3kwhDy3br7anCSJfZF64uYFJFhlMQz4koX0+\
xQJAe0eGiOjqJsRskVsv8MCmmN6VvS5v0oras8K+nBRii2mzKOcDH7o/x+\
xMngtP0ECnJW1cOD3btRoh9gGBJUFkLR/nyv5EoLjweotVIDi/S/u+BlBmUKh6/\
wRbvtukXKzPYx2oE9uyVtXiUg3+PZ+s5ypKIlP2zXKSeXRafiN1XI81nk06m1gb7hngpFiONLP7x+\
v0bQRziR0WQ5naoR4jJTbETQD8XUyC7Rr6JT448qT+hWIOgdV514lscPi8sNe+\
PvZQjTi5ScdS33RNA/k/TNVUyDH86seLgl/\
T0cci4YmWGeRfEuvx5ugJ3OzYqUYbAG2TdN75vBcqPSo2rszsKE9W1G1vZcgi3vHvbEfoJR87iUfsj\
2hHXLON789NwdZj6bsVHjtBPsnVPOVeGwFAw/7qzYbEYs4OiYHWwBoWC+++5dAS/A6U+7Ns9+Bbw6+\
mD/9oNIEGIN8VmAN/ceogBH3Ayuu1fAQQFq9dVfNb8G8BqZ8wWtRkhVZ+5O3HEScCg3redFGkAi/\
Sn79ymAH/MqfHNkHPNAhqu/C4D1kVJSUyqACVaV8AGQnyAgvpQXoRl+KvTxqApA9XvQHq3TAHsrl+\
Jl/oBfb73H1Z4Djt+wsugoBzz2EOupbwe4dW/WFRwGDMU7+72eJOUBXPXVLPmTklRmXkYEffACt/\
0l5E9822Y2F5KvEeZI/ryS/CuL2DvBle3//zufetBrp09+VkoePhn56W6vzZLcyOdZ/sD/\
lLIqYGr46udb5DP7+yXcsfg48F/RlQbYzBT+vuwSAK1f8oXdgKk35ys7pvE2yk9XxC/\
KBNjFp4svPgN4sEOHdUwA0F+YMFBbjbf6Z7DsZrIjIG+3/\
dtYPkCdbcLd1wVYC6lepnoRC8DDvXYHWiexXouEfLaP+\
gGMRuYf9xQCnJEL6Y1PwSqbX0hpcqEBum1IGkAJc3voEbThHNgVFfgUamHguzRhHtPxb3YBRZlax6T\
NBkNjjxqKpmjeUN00Q7SMHQUd2n5y8Ck0hjIPK95/aSsPrfpGSgTGrUTQh0aZr6J/\
g573otx8W0YUvm3vTukQaF783ZL2FdbYBcvaO+ddOFxLpwq4BLbnjmCnMH1fv//\
8xQqI5GLKA94Z7Kb0Tuau7a6l/1p77Lgi+689d/sK8BJatoTcrs3+b5qRlobixPTlMaktyVB4qbOs+\
8doFKUed7NcVYPolOv+m41lrmp0aiK/J0z0fSCNUvnGIrxQJhql/qMl+9c6J9Goixq+\
v7jM0pCDm1Ze8HXIplFxhgKdi3wKkF+aTYt31yDo2X/otXvpl6KBwrukvyn/\
F7UVCAUN3TvKpQh6fU9ayQPpWvhPtkHdNT042/\
3hCOQwgv558fGri1PIGFPRTYbqhA26zGheHmGGQ7Jz901ri8AzJeefCtdWh4t+\
R4VNPwJffVN7YoWtE4L+qmjrS84bsNzOhYLpNwNhwqdfttsEhcGWZcX6Yhbch1F/\
T73zOeYerDtGo2CZxk2YudoXN+7unbD3e+0TCp+\
SAabHOW89F0QWVP2c5F3pB2heu6NkyU9AiDHv7cuHEBwm0zEvDIoAstc3S18SRLj8NRnACPPvZPtGg\
GmeMY/QRkTSj+\
6RxE5HQOvHhQ53ikniL9P8Ick68G8YApgSERZjIF2tz1N8MtLnxjqNunXMktRrKx4zmOuFWY9GnjoM\
6JIxXCtA+uWe+zunDicBnE2xrUlPbRXmdvPiZ4CKd+GdPfOQy1+\
xud1WAPaVfOOUIL05j6LVBn3SrRvMCQhQu4OUOYDHef5P5EiPn677ymoB6fplWxeM7CFzgOXW5zYNk\
cmAPcn5cfyIcJ67gTfJ9OApx+v1fmSe0Bgxo8FJJgwno+rUecnMgfhsEplCbNQ10W5ZDmC6v2j1o/\
d4rsrbQqeWkNnFyAhjzjYbQLc74/\
Wl6wGKY3JOue9Jvi9cwLH7HsDosAV3nCrgSKyx9KIxvF6aL4fAmXBAQZRZ8kdFgGuIQYhvHxbl0Fh8\
7Ul3AJOV67zA1YCAvXzOgilYwQDrotI1qqSKW0HflNiE5VYerIxsswRoNjsuv9wISYxykM4HIjnvnM\
jL2w/Z5C0yvLe3D0LSs+\
O7mN4Baa19LvHhej3EZvDIWW64API7NHlw3YY4CDKInOr4QqL234WWfzsF0WqSQbsaZHz3TuqLWH4E\
/dSS5UsMvkHqj20FCoXoED9pXKxvYTs4GPcE+\
0djg8wLGv0qJYagt7I6pM6Xgk30KMxStkUcQW9YrVj/Jh4bTZmStEsQRNDz7CGHEnSUT0bJQk/\
m5dCosRT3upMd2LDcqrO6aUeS8TVNy7zMmZ/SqFfSYfvOqwbRqMmPX9t6z9NQ8g1KcBVp3qNTVWb0+\
FIvmMNklPfno/\
1JaLucM2Z6HsJAwg0rGPTKYCnwLq27QzAZNCnTpYzoLxL9yEQJRrSoJumS6DL0ILLvHkAdMCvVvQK6\
VUvRp5xOnp+/wwuGZrWIwU/hEizO6ViizJ9kmJ6D3HrBDT2wwb/\
TDOS7V98vtrgdsErVudYX5hnBOH686TLs9HOJy5ODoTDYtj8Mp5qTYLlk5s1ZCBO+Ilnu3VoFWw6+\
l1s3+gZGPXDI8qBIA6yb/9XSILVqmDmqQ5lVhbB3J9SAOQdh+GuNPplwVAICS+\
9Sk3IIhY8bwztNYwCbmKmbwkuRIOfrD7nuugAoWVob69cMOL32tSKLFOIm8rzjqTBfQIAtk+\
qWXsAN2wsLX0ohpHLaxxu43AGPWLSX7a0EuOlfm1VaioxrnDJj+qYLWKYdeUOV9Ll/\
O0SAxqxldzbphVW6NSKLSHd8zER8VJ30yzue5h1UcgIEtG+LSCQ99fSObTqXSZdtXd6ulUz6bq/\
4UC1aD0BqOna1yDcS0LksBSdIt84w9x/ynRX/P0zAjtH2ntgM/\
kq7oHWwnHT9lR2XhXPIHKDRlpJY8BbQuoH7djqZFSCYZF6T6cG+mbxnGp4AcgAgewSgpmRW+\
5TMHMKlLx4OWgx4dLF2BUcbnqKlJOSmUDSgum6JdusJQPvpxNJdooC6bVr1hz/\
gtcz7eLRR6zFAdWvNc46DAL704h/5CwAHuFfdsE7FW40ZqRTjMQd0NCe8/sAAeH4qje/\
DY6zFgEou6yYa4Mr7/dHF77BwFkUyvRVnAZdOjjcfYASgFVFzCsAqN2qthRsApLq3rK/\
ShBLYIy4IFe2HNrZWK+2MNYFa5g6FjKEftRT1OF4DKOrlStZ37Gpt/\
4ZFUN2FT5U2zgLQ4enhZc1m86DMP9WCu1/0QbR6Z9sn4+\
iQcce1pzlXQxD0LrctolxOQeGk3yjdSU6pykhxg11wwoA1Jz8aBfCeE3H6GpII+\
jfzx7fa56BIJu89VQFBn8ccuzsgD4U0/\
Y3farcdCHoWaeV4kUMotjXPt7acV0f5bexWNzshioL82B797Sd5E+nUD9931+SaUbS/\
CrcZ3ivjhxp73eKD0e0ONMq43OvsxML7NIocNnzTjKVRWZuabuaUvUBMaA3OrOtLR3vi9oR/\
xzScJDWYqWF2IZqIur1l5Xl+cJs1rebSdZxoNJjjr3BUBMCRVvE4myxfjGaE7/AltI1wLTPnij/9X+\
Fj98QbJ5IT4WzanN0/\
xN7D6xg7thzawoZ8XzARqnFCBn7IFnRla7I5HPIEsUM3eOamUAlEPVz0sU3qJ/t0+\
OqBtt5VERVwWv2JYKrgHbxXdXQzik/S0TNMuf4ZhD8vVOY/mDUAx77T/PxRIPHwQ29LmQ6/\
gas3hV3S+HkIPh87f9sUawNgzsIVkQXDkctaJJIAoQUtHHwrkRc1jNfkXC4D4nrMjHe8B5hX+\
N3eswspI8UjvMwzGKClavXl6zDgU7KR8XkasskhYSh68jZAOmQ1m8M7gE95W1crOYP+\
QurfI4B8XunD68k5tf0711ff3gHCf55UtyNn2S+LijXv0wAHrVhOWZ0GrOLtFyu+\
R7pj8gGzAAU265SEySn5x8N3K7nIubnQb8GqayzIZfYT+\
7uPkbP1oHTt0SwRQNTw1oHL5Pz9m4SxXTzJ92DnhCRlAq51GtfVyKl97sali9PJOf7c5JWc7J951WT\
RSs762SfvmAWS03//npcRZeQ+wNxZNLkhcDsz6NADcmfgmS7lrU1uEUSsUVvkT+\
4VVE36qtiSmwbeccURPTV4QNUJxeD55DbC7TCV/G5DQMPB9XdcOcj5BTkPeY0XdQPtirgrQFY8W//\
YVoCW8m2lu614vYfa27dWuJPEv31pbPUGQO4XJfuH5VgUO3JSaEVWR2Fj/rlprKD67uSLn+4A/\
uzJPtMlDEiMD+k6kYLlbpG6bhWs0P2vcIUklop2fL9DqsHmoZOiEyGQjcBcyUgqxmv7b/\
HfhrTU2Hb6al6B2IKaWGyFTkN+\
c7NBQwiy8yJJMEi0PpsYPUQbLrmj68YI9Pz3eBoKb2J7FnUxCEFf5FNwbbsVxB//Y3nt2a3YDst/\
rEQbWkOjVpzxs39wHrUxm6lG4Yfvr/8d+qN+dpNeuGjwQwmNivYjjRNqbO8nCRecHubTqOO2u1DJZ+\
FJOXddENdPRRUnd3HDds1EfGdOkz9Knx6jkgnfKpgm4IeifSklcrvXEZni2vHa68p9OjX6OIL5TmQs\
ui0noa3ysy/QF4wKejeIZCCg3c7aVurkoineXOj0YEchGigPG6XAUgS9TsO0xHPtMvp/\
Vw4Q9EGXh8X0DCrRg5Bz72oE/Rr2ZVGXFeuQDulFNz+0wOIq+GXuhC2G+\
6WoKag82dn4X8rYwCGLufXiYv3hmXy0/askUhH02wps/Vc2wE71yZx+\
GAbrO7bjMQcjvLdThcQD3PhSW09yxSpyokp20xo4trvgHi8/fnh4DBtffQM3XH2EhbRQ8Hk05nY+\
zoBYi31SnZ8B9akm49mmCAWPbftiWMsBYzu1j+dtRYJM2rOiR+\
j9N9QFzLZkn5DSQdzozh0v9f3r1gGkX921FyHlLR2keiQEEBM24mDQBSheucFwvjAybslq65njRwEr\
yMEDObnen5CcxErOsucqInK63SJJjngBstZnCzgtBv/\
NJcgU3TWxO5OckgvNjdoB54Wm0sfJSfrFr3ESawcBizfHuz0lp+0iDTPh18jE/vbihUopJN+\
PF3hEyBIgHsr9G3/lMDctAhQ/uS38lpzs/z0rIdEf+\
yqDLQvQbftqCX3uPgBXknoPuSFQcVcu2IncGWAvXKByQxTQsB/vYwZP4c199pdGJeBmw/\
vuxYGkgCEXTIwAl+bWEoCosj7TiNeizrDDZ6UPYM3eNTmRuwH16eTUHy+Ts+cw8+\
0wcvPhTOxzTkWAen/uvZx+\
LMHbgXtXQ68DNvweOlEoCFiQ7SOumo2FOxfONaigQ0b3YrIe9C4s7snJBIauM4ClOdeVz41CCVuy1n\
wrZAD8mAr82cECkfRtV+GeZYNsiL51WCGkRY7TKxcxQVo7UDcc/4F858IuDeyB/\
LRId1sBQe6PnWei+xwSPbhJoXGvL0RbzUZWFzK+\
3XRpc6wChJ17VO3iJQ5IncHggWx2F8TP4SKTsNsI22Hicg3V+gEbJImzSDbrAraM+MO3Z/R+\
YxP9dT9sKxY9w6q3U8X/vgZbb2728Babkd+CweFQAbanUSyXZ+zjl6iaKrpr6EzP0Mjrsb+\
IdHmIYiBBwlCwyZ1OpRvaZxfpecMuZn5xruKLpFEVoSv05h2JR8a52oob6aXA8PeyZT08nUmjVrcxn\
N5zPY9GJWmRMEHQn/px8mqDHmzn2/aw0YwGBP3Ht6dc9PRgTZmqYUskKxD091lHNfJ2wb6eQYV34+\
tg5qYZb1eywOKEeBaG+MnB9O7prAs9eRw2uGk46oO7P4wx6aEIy800BD2Te220djM8c17a8+MPR+\
GiralDktIsMNgAL8PBwdWw3ARnv9dOm2DCcxcSJWDLJno8905sh1HHnQtrtJaAdZPCyJ5MZe9/\
YXV9wQZ7H3Xn/zP/GjmR99BZxP8DwH+Bxfv90Z5/1+EAFxuKrbllEBydqqFR5vcB9UcK8hh+\
A4yfRUZ9MkLKPPMmdTyAzVzglNoCRFKP87N3oUYAdeP9pR+jAZWSpS/\
FRgAZtoxtB6WQaO6KDbEHLgBIe8r3EqBHTvM+AubuafIjGXe85+dN0CbBOrMlWMgZ8HUXrDoS0N+\
yFGUAwKTtWXZHN2DMXtnQcYpUBU2Wq7yWIpc9fjMuZRMk5+\
9Lbg0ybgHMFclSgJo1jW3bycSezJXOkNY+xJDp6DIxAAPpDIUBRQGojZYDFj6Q97/1B9/5g4f16Q+\
D5HRg45h/QQXA5exjUc44ckNgj5hdvzuZ6h/90aFkRA4OkgOyJUUA7b/cTub9wHPNDS3zyMQ+\
snNt2VVAuee8tSZ7ABeORK9M/4330zi56lpfChnUj19hH7MGsJMOmIvcc2h1Uv1Gx3tO59m17/\
dxwG6lmoDNrICL7NZxt55hUdTmNjzAL8VNSqKz5z/\
Z2AEivdtkfJkAWhk54csCsNwcpJBaBXDj9eW8SU5z/\
phvP7ZLC2qx3T10tmUv9MNyQzMrQB2KkmRmePVIof1fuw3VUdvVD7rxQocHrbu4i/\
6QfGch01No9XDTiBFjAdQ7XjCabhMMPY8xF+u8PAmFX0J7wbETmmeZ7hmiL8QukF438vLHY+\
yLk6dUxNnFsFN0jnIYy6Vh7wy/JzelsJsU1JwHB15gf40+DB0/KoIdZ756c/mvB9iDyzfVDNrxYFc+\
nHqQoDiWQaOMTii+P1LxEm/j94kvr3Y8w4dPoasbJz+kUXvncx+\
gN7jTqJI8IcOwfG86JazIFLDOIJJO9Rd3aEa8jEfx/yp//yvPFHT0fh+PMSdn0v+beOThi/MUFjH+\
gts8t7UPb7+ORsPjl+ixJDa0Hgva+A3YAtCM/\
D3XQ3uizKQWssMbDcsUO7lWBWdzvbvztJAUmpqYr9LMr6zhfn/nbPDD/i3knigckiGut3zrIDwz/\
NZ+HrNFsFN5oa6nTethsIfy1mQe3g3L9YkhBw8IemrFRFrJYdLIm1w/\
KmoLf2Z2lHauPAnHVsiO2XPcBh4uqDhqVW0BV09eKyvWtwGGL05mqA8AeWj+\
e9kQCmlMygczXQClwQLa4/2AfV2nFvntRYIYHA52PJkEmLv+ugRxg++f88gWQE7x6+mARokh3t/\
LEFI7V3+vYztKDuJjA0THEwFrBW6GxI4Bjrzv27dcBhmXs80mQ/QCAe0so8HngLmSrw/\
gyDvbuISLzMwl+eps9pB8X/CQQ96W5HtWn7abD4l+zyDWzfGAXqfGrTtLAWZpDGcSWgGO5LN+\
AvAd4rhzf4LMAeYCjJzaf/kS3E/y3dN1581F5Gi+zoscRpIagBwGfQEw9zrMXOsEzC1gBeDI+Rr+\
mWRA1if5/YZ3AfHKZ71WnwfonVOrMdIk1wA2zORzCQDiZNnzTEfwFOT6oGQO4HvYcESsO2BYm62iQg\
VgaoUtMo+09l76HLsK8FrmNu4FQPyjatrUBoBVU/\
rE7ma81daUyxZeVwDFbTw7e9aTk5EKgcfHX2MtAgW8Dm60IfchjzHvl2UC6MnfsYwPw8KZLouMCd4K\
ED1RtoOrgBzQoFqR3UvmNgc4z0rGQwlKCy2KH2dCG3+HclALmRqrFEI/j/\
OnLn7IhaIM5q5sQmM8rvNPlEdBdXP9lx90KL6tcLe8A5Qp+\
PlZs5ERgr5govougzREmzqsaWlPBlPPbBRFvvZB4SVo1WLSoXnm2W9jXR4I+\
vLpjvp7D2uhjV1tske3Iui510QEPMysoFM0eYeB1F0I+\
vnbOWV25ZdiCexkxxLkEPT7dI17Ga3p9P8SNgcVWtr8Ln+ZdOydly9G43lQmf/oH89d/\
PUpNuyy66KReiF0amD7ruj0cWvs3KHU7+6Nd2jU+\
pKdrGslnsCRjn152nXhOZxkbuCCvoBlajHcG53CUqU9BddZC2DUx3Z26d5GN5HFxDr+\
g7OURvGgXH1yFx1Hm1wN0xf2in+\
n7ehKuC7ZrhH9CftyNlKwFJBE5xKSRE6jYXF0yx2nze7B9LTIVetC2CDXuozchR9gjLwf2lbWL4Zny\
iiIiKiKwkW1FDNDtquhb3Kba9tgsJ2Nzfw+Z8ghac3qjZ7OMGEP6doY4ask6G+\
wuwu7w6hjwrdNHLoM614V53slwg5mrjl3oQ32vp5cz4oG+PMoZNZzIwKii98pBXgA5orALwAuoW6O+\
P0IDno23aUjEzBXq69EuNR8UC/ZZA8IOajcK1AFUGs4+0NiDSJpyasxXr1zAKvLofmncwGB+\
tY8TvOQaLNhipct1QHMz7h2rvIGCJRH00OKAV8FHWPqfwHesZ1XzNiCiCRS3W0GUHPRzz3sCRDVFRz\
mSiDR73OSU7+aXK1Xp34t/QgQvO9MaTMil0vJKRz30H/n+OsAZPaQR0J8yH7EMZ/\
EOqVr5LSFBL0IubNCol9bYqGiuiggRXSr8LgAqQH4zOo42Mlh/eS5Q+E//2/\
2TuoNpvXzVxSSGwLzFK+yPSQnCI6/3no7ADK2kruJgN/Mer5beAFPqheEHevHc63R1FyqnAD4Kal/\
vekM4JbpfbO1Wwb+O0AfxIvS5zb8uDEckLSEnNkAlrPnl5X8xus9GsFw685TALuXfOL5vQAO2h+\
Fi1+wKKTAyvYBvMsQSVXcANAN5D0nmo8VtL5ZK+mjB2iQo5XZdWO5/\
dYyyE6cBmy6tFfu8DAk8XlGbefZnxCJcdnqMPVZyOavQ0JI5BbIip+\
QFgzB6uIwxHYhlaZ3th3ys5gKiZYsgyBXPElKn3wGiWpqRJ+ZvgnRqqXxGzpZI+jFKhhz7++\
Cnre3xa9LWQqF7+tRTP1Mplg6R55euxWP7VDx8fOv+wO1kHH1C/2356r/KwJ/YBOVa5PrR6+\
w7l4J8wRHsNFyyH38Y8WoRRd8H/7+nI4lKLXIv+WbgzRf/+XxO+t0KPN83PVq+RfYnpmc8z/\
yxCDfyRWhcyF4UdMLBMoVrbEE4x9SFNbcRZsjwXU8wO4Jukj/uITguudoND7yL69dnobY+\
uPYmrwzm06dOG9mdvFQAcIu4rmHR34RWoa6cVdZDRhR6ZsDObm15f+\
8BWY136ck7HANgv6LdfuJUyowNKKsBFNYHMM5cgMRpsclyHp8XxFsMDhkWnd2BEG/UHiCJZIHVknf+\
PbZdwWY5/LFl1UzD8FOez8x3Mh1gcFe3UJOpWC5dvx9t3yewIRtxmTZBpNhy3O/\
lpIBox7blbXzVCasm5f5IPvWFJi51Llmh7gY2LtChnWhiRYM/\
8kLn6iFJAK4Fliv0hZDKBhaFFaxPej572I2M4KDL8X9wssTgO6Hl11OVwH6bYRbtDeR+byVRYeaB+\
DvL48AQgKWusiIkvm8b/YpFmeA2A6eTy+KAe2/\
93OvWoRoE2H9cXOXJrl5XjRzdaEXYPCCyb7TBYBbuzRzjn8f+G8ivRah+V5hz+\
TAPsBXMrS2B5zVWT9vTxCAZ9jrjE8KgJ4btF6+CiBA7iV1AdaQ++UjgHu2FX0nfpGT9L+\
TTYRLT3XyIAl6d1M2gRgysX9g3C2aMw6glS5YvPEj4KGnwpdvLaRbD7D6zFsMYJkbrwBuMZJzBkDsm\
iZVVuvBf5fSyfRANSfCkAOw8EvzK+UuPIXcw2MJVc/IQfz63udj50jQS9m4VkoA3Hx0gk2/\
4rXY1vjT0+IAGjHKsUMWgNjaJ71/2MlvJQzFomQgVyAuzo/\
aaA04vC5twJwVYHErobIgAWuRQCsWt9QEmKWfUjLtw8IJ+UaU5zsD+\
vctz4ggxVuKrfxO3nCssqc5SV0AqQVNj0IJY8kDQZ/PQBtPT23oOm0Ptfj5r7Bhs4d+\
5kYgp6GoYVu+T05HoLEtD+TWpetBdSYxh4Xey0OHTzs/WO0WhDLfGuxp+\
8MArYZFep070ol8t3UW6HiYDj2POJEFh8J15p4Zmved7Juo2ohdMGL2fHlIHwpgh4uL+mLtsFP+\
OK8S15hCkdwTtA4bC7up+k3fpMwMCumsu/\
yr3S9ix42t3rAqujsfK3iXabFlZRaq3Pu6NrLJqXRqVmAB83VB7FyXDvPHaR1RkASX3EehzXfwEija\
sjylUzTqjhabRf8vOMCB09WfbyjDE265CZ9vU4JLcHm77ku3hG+Qd2HlAieZO373g7dkk+pSp/\
jf0Bv+47VzJcIIjhRzRXOzYTU8KiX8esNKJbiWkYX3Sa0U+Ji2WHmhvF/9v5iA1/\
kUlaSdG0HQM2Inc/PCDy+SKpUGh6wtknqseRSeaZqVWHz8Klx0Y/65y1/C4Ks+\
5AJFEpxWxqjGXqUA3ttGrgm/hhsnr+/3eFQDf5Yj1WU1HFtEnTHKkvyeVEaBhm1VNlzdsuLAFjdD+\
HyRcVdhfzmAnP0z7CChsJItKfsJ4O8kB3nBeHrP9SwKUEo7/fFNE2kV5yUH75RCyhyTv+Dy/\
jYgbsfcNTgkmin5RTJkE7UqivWKFyAq5Yi29RvACb/EaUkeJNqucQ2PdlPAPbGZvQZhgI/u/\
kW3GgEvZcp1LrIM/mv6yFi+4O1TNVuAzmhW3Io7g/+OLQAXVDetNW4G/\
L31AXiY893k0UJyZe72565xXsAXrSqN/I2AstmUS9/\
JWH4JGRuTQf3cVT4CjnMTUkBSK7krCdj4NLJ97yrAejMLHZZFAPrXrjzZUfwINqOFezrID9U7Q+\
aFgOxVrUHB5INlCYevyCMf1eW809uz5MObvRmUzSSP8/eXdPCAc7+\
pRB6ZY73p94vkJcz9dsxKgAq5zltP3tjRcDqLJ2CuEpYG8JDCtxev97yr8bmmW4C585BtgI1k1FWPR\
WHNC9T1PwP4QWa6CwEvZMN/NYdjKfW3/dy+cRvANy/\
x5vwCLDelv1XoliZgqplPMPQJJKGDhqP0OUQSZ0RGL5CNx0mP5W+SIaTm3fz+\
vHGQ1pdHu7Y03YfYeA942e24AfnpmglfszsPQVpv/+5cZgiJXilufW4tCdHmDRVS19kgY/\
1JRo0zvch3ic9lejppkPpRsWdtZ69B/\
CiM5Rm1sR0GQop47ohggzAbkzkNamPm1S30z1LYRN8zGk6lvkT9LHiE50X/Zmy0m25nZn5EoMY+\
U8lNfrcV5bfH/oG3f1CHP+IKf5Hagsr8flHtPHYj1Oqkjsn/\
GYXdLRB46fxW1PMFlxplJhpPw0C8rGJPHAmlU01MZa0Fd2LolNZTPxUBJ/QFXxWt3Fmj0CkokiHNa/\
QOtMQdJz0/opv4OwRDfzFIRqeLy+A/JGkD0INcanVsW8VZiSSqX+wk5lv9329gMaKRdykz9N+\
eBYvjIaedw2/+3apqpP8PNmbB0A=="]; $CellContext`yCoordinatesVenusNear = 
       Uncompress[
        "1:eJxNm3c8lt8fxqmMkqbRkNCkpbIiHlJIpYSQaMhWcpOSSkhW0hBCSrKV7AiPkb2SnWy\
ZFcrI/l1H316vX3+9Xzz1dJ9znev6fM45N/8Fi5OGycwMDFYLGBgYjppYWVPfNs0+\
oU920qmL8257bpT7Rqc21ly7reoICPgWX7mPDrDQT9hQMwbof+\
PwZsX2LjrV8vWs9E8dQJ44h4yOC0CrndFA7S1AevEblfJPAIUyzaKCn4DVGvcsxVm76dSLWO2da9cB\
ooZXll/eAVi8f4x35z5AvvN8fm1ZQEOlRPXAAQCnRAPzT/KTyJev+\
jQlATGzVn67dgHWaRxbdnU9QO5WSeBONsAu87JTer/wXUIzA66LagDn1w5dFE8AHHTdZjRwH7CKf/\
8XiQsAgRw665q9AMZVFS+DZ/\
FcbYu2VlcVAGylckyyPQCbbqzOo44AHK0UvEeZAWtaHc21MzFQHubdk5GWAJu8+\
4OjfAAvD9PlqqUddMrz7PVNRVaAze1vfltwE4ho09FKaadTpxX6pJ+qAbxUg2z3fW+\
jU3SFx3xnHABun5tb2VYCOE7XTusHt9KpQ4Y7r9huBwj2jD7ON26hU+\
WruhZcoprp1Mgyz598Nk10SnzCbymr9Vc61Rn09qeWeSOdOlJErVA++4VOfZB3Z1xxrAF/\
nZW3pVm0nk7JxKk8HVhdR6dyTrhwXh6voVPd+wRaQqur6ZT1bfeOrOgqOvXtk0Dj+O3PGNVAl5V+\
KpUY+ZwXbWVrPtGp+xncZxMLyujUdgVdswG1Ejp1T101vfhLIZ3yPpaa8+FMPp1aIH4yWelL7r/\
PZOMBz4mb63hn0Km+z2uaWeze06nPYX28DWcS6FR6rrheydWYf4p6RacyDq/\
b6WTnRaemmbk0xm9Z0ajtRsoKgjef0ahU3tbXHxeG06iSzQZjbhHvaNSfdJfB6sIkGiV3/\
kRYZWcajRp7K3f2xiSdRrV47PrS4ZxDoyp7llwwWpRHo5RWMW9PdS+gUQOdVfo6zMU0qqw33q/+\
ZimN8hw6Pxr/o5xGyU4+EtgT84lGkekSb66kUXFtvU/jF1fRKIfruniQanxpboX9Ur0aGrVM+\
7XbtTu1NOrGJbFTF4LqaBTn+hcPn6fU06gv8w70t5U00KjdA5ZhCxu/\
0CgO28fWZZ2NNOpCZjrDZM9XGqX+xlnbuLuJRtGiS71rW5pp1K5MYy/uzy00qt/z9PkJvVYadeyYo/\
jrSsCM/MSPftk2GrW3qf91ZgxgKCBHmYmznUZpjBV2RdkCDChTI78vALXrn76niXfQKFPj+\
e8YHwHe5V1+odEFuNcxvjhCvJNGifG/2d1zF7Cw+\
aECUzlA2fbN3Z8rvtEoS8miU75qgGbrkiVDXoCFV25wDxQAfHROs7tNAip9rATfCnXRKF1VZdZTGoD\
WtAsK1+0AXGPrny15DvCU23J3SRpgVXxajdVnAGUuLS/RBdD0XuGoMQKIE9WxLZoF2J/\
gFvRm6qZRt1ijFGKZATmqv/p45gOObR/kbJrAZ/j8QgoGfgCMbhXv1v4K2PD1ovrqfAD+\
648logG8ZgrMqR6ANLOF4y+NAEPKj7snZACNU/S+wuUABslSX+5WPMWHz3tODkQCYqwWF+pZALjGR+\
TNhQHPsKg2/8CwVEMrgaEAw1eskY3agHqnw0NDCwEjgcOZQ0kY1bP+Alm9uoCxBW4/fjICrG+\
tX7LiFebilV86o6EM4Hi/WMR0LSbOvYtx+y8zwHGW+KDT05jc/\
RNn3x7yAIQt5vn0mROQFGZbICgJJcwzEtRWOQBtqO3fGXXoINRSymqx9IAs9JPu83DpDTEoSr7Qdnb\
9FmiMXYIsfahOqrA/+/UfCPLwtszgwQZItGOy/eTTZIjW+Xu6Z9kDyDg69u2i6gsQdtXYGseOPZ/\
xpIqtS2mzEL/G65z6Aw8rMLl7xw0D1pZhMIMFpaZfYslUPmVVn+UrpFEB1joC3IFYVpes9G/\
krMilUarG2mNezlk0SmL59JeJ3g806sxtn+ciucmQnytzeaZvHEY1/vqpa5URWLA/\
Cx43fw2kUePFqmlV/Hewml4H2jrZutGpQl6FNzW5L+nUG92igwybo+\
mUuRVr9vHseDjtn2XjVf0pdOpR0r2TdsthKSwbRhe+XAWTGbvaGrg8FLbjeaso32kHjOhTdT+\
XQxysKSl0ya8bwjCr3rRBp9+RsK8u2uuWzCUwtKmwdyflDsHifN6J5atch+k5LPyaFhAOGyxMucY+\
8RnGaHDi0hWBCVjlvqGaB+08ME/f2Ye3JyVhp7vjxt+LqcNg30uZpegaw3Jjvztmi16DCQ+\
3aTvevwNbNti3MHTXXRi1s+xOy04HWPeDb7ojd2xh5qtjbTWMRGHvaqVynyqjAMe/\
JYZ38iACtLQbObw8AKdT5H6kjAKu2uyRUNZDcHxhrOPcmwPI+\
KgVdlYA4SIlNm8o7TYgKTJNUawOoOseXZy5DZF0W7wpXv4mwJb4ciHA70R2G9NyBJmJJv+3LRoA/\
XPrCpY+BfRkBja8/QS49/\
bgywkWJGOxaVpQjyTg0K4QrcsmgHfrLzg5PwHEmdl92JQKqFPxvnvwC4C/\
KKa5bRTAy2V67PcSxHG5aOmn6wKA70fEeM13A/\
QvFvGUSAGE7Z1Ln8oBBBNjJgtI0Hu1NA4b0QB8m2wuWYgDxIm1CQE+W5xlKV8NWGQCU1kA+\
KsxfJf1Gc/vyiUA4aXPfvFHABzXzTI53gH8oo1/uKYOiNU7pMCyEaC5eeokbQAPeMjo2aGtyaSS+\
XbNv/Q6eXaVd7OS4oC3hs+Hbg1hoH6ViYmHhQNkpJMNsrQBu8+\
LbGtkAfiUuxgtjMc4j0n3xWpqAf56FCZln0K8YsQzwD0+lk2lIoCdEk70s6WYwVn+6dGr5wBfDYU+\
bhjCdEd4Za2/fRugu1p9bSAroJ/\
x90PB9dAGk4VSyLwtUMukVeXDoa3Qz9Av67dbN0FRMdPPf1Suhcb2zPYEiLBDdev459vajEOQaTses\
ZW3QqLJ9ATpG7m1dKqmp4YhNBjqvdG5lDnIDnpeMnyi8Z4qFP7MUbQ8bAM073OAz1fiF5ZDxJSZ7bc\
bFZCfZVSSMBtWSsO1Q4P0p8V0qpFz4tzqtVhNUy3LOaMC8uiUYkxeOMMqrLikli9ujx9m4T8/\
y9NVwpZOp9iaFVL7BpNRMSpK7LheGUen5t0qeLpeNxL/\
4FaFIeeNQagPW5gYbi13wmhIu99lELpHo7aOF+\
xWeveCRgXK7amKEYiiUb7KbpdZROIRAaa56QJqKTTqx8HDSq8vpdOoBbE+Unuz4Tb6W7d80VCC/\
9T4hj73L4EjpRkXXvdWhkddfPp5b8ZHuJbAKhbfB/vgY1MeL3c/iYCzTeWZF0WxIt/\
3ut3IDt8H9xsfrvdhNIIfzsp05Dg8hEMWJop5/kiCZ96sGm5grIOLEjW7/\
q77z7HZ4LQRl3K3svLCe32uyzZ4b4Mbuxpbs8TthT/\
r6FzXExKDYw9eNnAr3wMPLxisr7ggCFcPbVyR2roYPj/\
tMtxY5wDQWcwbdus3oLGlgTfjPNLB35Y65lAKCDqjxpewFwnyg63HWcoX8OGXdhDLGGDfzc9uC9QQN\
xbbMsTWRgMy1BjH9s8CLqmHz9c+\
jpBKQIlzJoDElv3zALEOgAYp2TYj49zO8ZyRNATUQiIKwYDiS5O8I3WA/\
AnmzeKLkJX3SoTMmSUApntV5NXPA3aeqj635h7guj4puwDz7P+MD2QDrOpv4RkBCXa/3p3oB9y+\
n4ocBoQLcOZzzUOa75BhyrpO8n2yL0p2B4GlgsxKIowA0z9ctZ5j+PBi7aa+fb0Agb3c7/fXkuy+\
7Gjhnwk4wjAjqPEK8CmF6chVB8DTW5oLZnUAY/\
wWqRO7ARIOvYmX5wM61BjuG33C40janHDr9wMUvFx5gEUXsPXOBVgR4H3nezXJegzLIf0fA+\
ZeANms00lmBwBKEatPHhrCYMqSuAgEFJ7Li6w9AIihgn/FfiP5fsPsXPRdQOhIyoLW9e3/\
FYopmLj5fnuuyB4BnEx1O+3fiMmVstyn52AMKDm89RZ/J5Qg/\
bk1OXkQ2ji8k9gD1NKuGdMmMAb9aK/2vKk3BEWVq7sqtn+Dxr6/ztz+oxqqqyHJlok6s/\
63aIlBCAT5QnP/iJITJBpedD/lKalOV25fYnRbFDKWS6tPPMkKYY87az7eXwfNBxS/\
eufxCkEvtqDA4Gs16l6t2W7hs3qohH36L+3lbC/Ch4MesXqeQ7X8194/\
0ign4RS71OOoqJeLGK4YcUSNnd3qLzVxFlW3qPtozltx1OEXrzk8nseGytx7t0ypXnIojToxfnOf1m\
sfGtV9M/Kev7UuytTuwk29I4/plMZWHo+\
UlhCYubLec33Zt8jB5vpp62OJCF8XL5lAm1Q6VZKuURfsn0mnTi3WZJH9iqC3W1Ef6GT0ETXA9nPzU\
n4i6Gs7MmskLYtQMIRELXz1E0FvOPenHIZvV8/GZA5nMwnvopyCEfSHa2xW3qyC6fkWXdn/ghF+\
6E6ZTOVsg0POFduq8EwRuv/\
8BVZw0XWws3de8NWzW0YMTMIR9EykvkuD5Yq71rqLFcCEdSfn3Wgrhy1fuVZ7+\
cMnGPXekPXs4aWw7qmODFODHJh59TaD1e1asHeD5qj+E2WAq+\
9mKs7LIAsQEonT0QBvp4YFq7iQF83UiP6TmwASWudbAJ/u3NhrKoOUKXDQLHn+jDSYgc7SPwZJX6l+\
5brcQUQSf2f6rNcTQFE0atlmgNGi53X1m5Bo7lLNnSnGgMh700Fa4aSrpRGVAe4TO+\
RGMvqXqzArHib5zkOyBBBMuu0XgImAE653cgEP+\
J5eUOwgjTzCynWG5CnpZjkRx2uPaK3V30LyfbPqrj8igB9LvRtHpUkNMDkrcZ7k+\
9BI0k5RAuozSekU+dXShS2Ta8mHT8z8XCe6GTDby7wofSXgwUOH/R+\
m8BUzQ3pJe9oAkc1r6oWyAVWkZg8EZBcHH0q2ApTZOMtoKQBMJzVP+XOQ6N/\
6dPBuMx7wR4rNq42vAeXmmj1OBgCR4eNX4gQAD1d8SE5pxEA5WseZhD4EROQfEXeTA3x6fm726k8Mr\
0O8oOZ1XwAVGsQUvB/w/LcaD0szJsX6/GvuJDuAiFK2WiEnQNWc6diRGEzl4J5cBW0aoGj/\
L5b5FZju7xNMH87rAMKqN3WsKoIkPm55riRcA5GcrNSalGqEbBRLHHhNGyGkwZZ0iaEaSMtiaDBofg\
nEljauYF2RBvkdiea39AqFIK0/beK54QGJvlubvKPYHKItCJL2jTxc868shLD/\
Ogmk7izQVCFYCPGr0tl0Ep5iOTihSB2mY4FEUF/UKJVSKLNAgU+\
vDotoyciHd6I6BZgmJIn9Fyw027nuMYdO5asSI6PTqfMzi55tc0qjU1vNRzwKDZPwpI7XV+\
5ReEenKs7ueZFxMAzacN+ZGjDkS6eM/ThmHoab4lcmXMbXlB4hENXXjskNvaJRFbPMSl6Sb5DmOb/\
HxjIT4IeWyu4NX9/DaWWDdDNHMtD5Xki+\
qHE3m0a9ZlAV1l8EI3rqeHmXyf18ZLd6nvrEQpiVoCxHqZ9jyb+/haDXW/\
bI32Y3LO4e1kndRZieHmruQm8EfXtpbBdDNvxwoO1xh0ovHDI27oi6BTvM87OlaPy2HbDTRgtSaMBg\
j40vU/fUg+\
U2yE9qZVvAhHUv5c3E28GWdzWq6GxwhFGfeXL5SKcjrFt8cv635Fswc8He88ZXKdj76ZrHDyhhGP4v\
gZWDZq8Bc8U2J0IhgEem96AjoDwnyOZPP2BebZTuypNIkP0NZfdvJwLeie/\
euGUl4sbOeP22P5cAXcUvv7R+BOzPzDD7xI2Qepaa9S3OsPO/R44D1PCL57L/\
AdiI2habSiLjgoNk5tlfJ2H37nK6VDxAKfztTZ9uQFHRxzeOq0j/rij6fewggMkk/\
1WvOWCuTnwIIEt6SywgZ2/w4QtFgF2mY9EMLQDaXPYDGli0uY5OASofF1T9Im37sth+\
7u8k333O5LWLk9ZeP0BdpHYGn7Exe7a44DegJ4u6u7gT0OkUVBZVAXCMmGR4nQwY5FI6MeUHsIzmY0\
6zASgfELjUcRzw40U4o9NGUpzEXEYPjqd4wRfXJJ0FeFzat+\
6yC6DHWOOIpDJA8K3Q5FtWspuhjrY2B8MStrDxeP51AJ9t94l7QmTEdObrbKrHqGbuzLVPcwAYRJ1T\
P7kF8FQ//v1sIebicN3RzAZDAF+80soBBgDn3EYJJo7/UfLQFiHA1gDK+VoqZnnj4vk+Zw4BeHP+\
mHwNgBKGOV+v9giDNn6M/\
PQai4Jath7M4lePhH7GiknIQVER6m7xKd5EY7mLPbc4QnVPiiKfnzeFDn8zOpS/\
PgZlvlSxtd6wHVo9pJxgy8OMoNcNf+RT3Ag9P2EQTTJ/A4U/Gsygy9lB89WCXpfvHsIqYH/\
wWLN7FYL+tOFy9zcvsVLc5M59+\
ySAtTOgniVd8QKrycfGdKf4KqyvnTFrBx7cx4qL5JBa4zKBNTjWkHJ4sgarcsckXeRUDNZp8QFnEev\
pGJS71m4iUoFYy6V8HaNXLj+kUVmsa1BUW8JA5Ct//RJ6BhNW3jxPeByecNU8cuv8GLhEz+\
eLZgL18I3FzHVfK2fhJHNbVcvRRASnpf5pDILbnDp4bHh8KxoN+13OLGVv4UjmNq8nynehGdmY+\
O2MezRcSy2B5bQDPxqWjSmbm3wK4WykuGSfhteFaDfIdO5Am6PWuyWw6TT80KxaXiTNCQ5ZJEGaNHi\
mz5MTEwcKiYvOu5li2wFffVZlgKYeTrtgv0lb/CKY8AvLNlklLmLL2Wa+\
Yjww6jMQixYPrJst4VO5CRfMPKFqaZ8AE+x9o73w4Fc7QEuzaM+\
RAUDfVY8srbPIggsf7O78LAEc20NxjZLG8K+dAlbZaq9kmwJcQ2kyrI2U6Qm5/\
54hEdBhqbpDYBEiKe7rZ1OlM4Ag+dVRF6IAv5l2bDw3DJA+\
m3BGTBKJVvQ28X61HWCDcK24cCogV6i5cP8vgMQXy9yBzUjGZTfEomU0Acw7vUQ3OAEeSx8oexgFCE\
q8ou1cBnhfTtcd7Sc9fohlRAsT4lhRs/en5FqAbe/m3azbAavn9vIAE6xTbd2kbRd5lSj+h+\
T728MpmyjS2pvMzo/RIM3+k2itqTBhwDaVJC5DfsDZirrtvuwAazZdN9kRfJf96IZDF+sB+\
aQzSwGk7YkQk3gEcBW+\
vWbMEOAhVpB6TAJwdDo9UokJsPT8lMjPMjyg7hr6oPJjQHXNOo9LJwGf9L2N9JYAmA3WHNuZj4Gafd\
T7qdcWQHmMpwYLAqamkS41GGcZHxlruVuANU1y34/yAxStLn7zzcakPPpxkyZKNl7yW89/ER/\
DDBbUFGKkATc0jJKyeNv+O8h4g+k23nhgQ70E6ejnljC0MXiy77Hlfajl5tAhu/SH0M+\
on5KJmBcU1TipzrnGFRpbz+H96qkdgn55TJRviwnkVxVqf1hIDYJsS7h65Z04JHr2vRUqDoh2+Jg/\
86Hf0PNvmQddhcVQeITGsIthEIL+0UGyTQPxJ9o0OndJYjmwlsqH3WRF0McL5RxTeIra+\
PzlMeoFD4LeuHRjH9ML1M8oJFzGeBD022/1OE74oMbedHWeP+\
taVN0DdrtWC8xDHZ4vfTROuzOBTv2MzZWWcn6Df5mtqbFDCtV7LIIku+\
kR6jGD4JaBGQMaNcSmbsas64v2pI/\
7UdkEuoDYFe13jvKjLxDRyT215gA6hZo45d5neugdwhR6jPquopvQMC/td5VHf+\
HhabvOshBGFJezY/3hw+hBWJ6+f2CZB7MKXVa46cF+9CmbvcK/sbyFof2dC1icgt+\
rM2voML2L1rIrRn/ABqteTCstX41877VP5dohC6uctFV7tEgf5nm/\
0ZjBwgF2eiNnxdKtATDYdd7CVaOxsNwN99blv6bDhGXKRc5PFsGW17+\
qXPexHEZtI378amEZrPs4aYnyYeY7mJdWZabC3h8Utc9sUIPhR3sH9W7KB+\
zycCsrEEUoHF1VVjwaDFhEr64IWITgOLVkR/xzC8Bj7YzcH58AHzcM/\
bLeibhZXz90ls8VUNvWI9TUBFg3d9xF2nb3dZ7ytwDvus18SvIBXtyf2/gXI9ocNUZ+\
SR0DvF7FV7nAHRB/N2m3TQ5g+E/GMftRwIrQjGzuzQhN34/ay0VVARxPxLNKrwEOwhbrnwFK6gz+\
HE8BHH+TmSb0CRBSyvzsIgnoWHKuQiJ7l/\
A2jl4S4mOxMSKCJNZ5knKGM0jQW2rGCoSQ6Gf3UK37MonPsMydugH0HNXWKzUDhCQfl9gXAvKksp5w\
vSX/oEvTtcVepMdvPThsZgYYEU6U3CcPqFdEmcJFipORZwky3/\
AUt2e78txiARvnaizA6W1feLrFSPQXc1gtG8awmCfErfgdA7j3mMQnwJ7jahfvCsCSL9FeLpkYVfQC\
5j2GgI/xz+RPsgEuk52PaMxF/K+Sc/eVAPc5Rf3utWHi8v8I2zXYABTmFgaAZ/\
FVrTYfzDLHARbdHH5Agyxps6EEOSUuYQcdaGNzjGfcSj2oZTeLnGL0aehHS02bw0YVilolv6/\
y7QFoLPOl84L7O6G6QLEOkYOc0OFs+WgP+xgkmvU9aP/2aoh2x+k7yTUxkPGvuA+yhx0Q9HqZI+\
czVKFw675iI1teaN6oUorzSkUF1k44r8kVHRTAEfftkVzFGKgtK1MWXSjEI5tuG/\
VtysMgvLAWyFbPRfuvJXH4d0EWjTL2tbilZZGOBcJPfpaCMqPTRF2KN55GvQptU97eEkmjJBYOpAeN\
B9EoW4Oy20/O3KVRSUt5V+jLONMpKZvoA3qmL+iU17rYgDfcUTBz0QvZWpLxiCTGD/\
77DciOveKVDQYe6XRKkpZn2VqDoE9Jcu4OvZCLX6HVu9mPoC+T3nhzwKKQ/\
p9sEPQTFf7r7U3K6JS8VLj2yyYEvcLWZMewTbC4SxorUHPC9IpOy0dmuMIGN3/\
7aXUzEcboNdHPyfUVQX+GYU3okVl4Zjs5zVsHO50RyroWIA6DZakSvnnwKCyXFQVEtA5M+\
C778VhvA9jyjg0jQcUmMOolwcplvMaw7qjq7w6nzsHMj8jYcG8VhL2vJJIKArT5TtiqLUcEfGDz5tC\
6A8hQ3Xa0pR9Q9+\
foaAU56jVRb7249j2A1JtRqxAuqsvDn5hfBWyaOyYnAVTsyia7AZHUzb2pZ5c1wAHtytJsgPmB0/\
qfFiLIFuZnh+qrAN5rdr1JewDg20LcBfDS5YvY/XnkRD6CM2xAFECq+O8XAXP7vl6A0cTcs0+\
SAKdJZVQHmNt6HwYMSK79VbGYnL+\
HM6yq4AOwsf1k2U8im36xI5uLhHhxFuMOXRLr3NtMhdnlAaEhPKWbydG8O++\
fVTGkGCgImOJ6TsqD4LH8ZQw8AK49msw1zACzLajff+C7viXsX/\
qznFQXdEg8BrByy5gUhzOApKCDNjm1X3PPy1UQME9xHrvYCB6w6o+\
z5uN0wJke5QVR9mQTo9w9wk0GkHLBvkF6HAPlr3dhe1Us4PLlo8e1LgBmNnMItC4D1Mj+3nftA8Y5/\
Eyb7s4LALmlSZdWMQGuzO0pY3b6fF1TymmAx76icVl1mMEjVxl37TUHTKSSAzBMN0q4Zz/\
cAbkBotfPcgKqjl1YprUP2mhcHZZcLQe1XHwTXK13EPp53CdF3yoHRcUHrJ42loDGel7xd6gKQXXq7\
ZL5nNzQocLGRTv6Z5Dvc/VvO7RKDoWSsqBe3326XCsDoOfipu4/xpZQuJnSV/1eeWh+\
A4eOXNUKrILmLs8nOelYF367mcwCj2GlbFxCrAhr50ZbufMjPawmSVlhRa8WrK8NwTu6T57J/\
bf5gDU4d3D9FKty12bFI7vssE63Cbl8WH8GK5fz9O6UWgpr+ff2sfebtr6kU/\
rei0MDTFygsYsGh3g/O/zX2Tk/h3lK6lqWssMlpB9Z1g5FxiFBWrsXPi1KhlnV+79J7/yAbDJ/\
lLj2VtZ/W6YL4D9LyIJzhSO92kTiHB51auvn6UDH4n89LIJ+05s/93KM4GxH22Nc/XsQ9M8civ+\
MrYb7zThQjZmK8MNX5/I5YizhkOJq/\
LxuvvDMFfQL7NypcNHOhm8662sR9MJDiqpGP0lHP9dpwHsPHeE9XrK08V8LDH8WPiIl6rsWjq35w/\
9h7Sp4+LWg6+\
Vcy0j7Ro7zGODzLP4VqY1XAWK85nGN3YAX32yvXDuFUNAzkp95lg24vlnk8HZBJMhwaAqN2xPApDrG\
qPSDdPRRerfDD5O4mUhYL/gKsKPC6UPCKGk5r3inSyoipA4fXiof/QSwMXXKZbiRRP/\
Kg00sfMi4Uy+i39SfBVikS+05FQBQ8L/Ocv0zQOr+\
YftdTMjKpjK1ddReAHFeUV3AQy6jxVaOgN6b1334QgCXpodfiNJJs/\
96euk7ssGu8ZLLyYVsuSvNnGtNJZvw6GybZMm2/N9OE7Dv4NdAZQLWFWkKJeRXrWMWeoF/\
8OHI0FTOnD5AV6mNsww5Anh7/l7+SnIooCDrvEEpFPDxzMmkprsAJxeTlq9nAeTqgYoY4O/\
VIECYn9PLkBo8Tuu2tBH/\
IMCJAn1mIX2A4dyGCzms5zl9UaoFw5ItRQ5tAKd3vCs4qAxgiHpv6TGOwVTT2xb84TVAtCpDpe8IQD\
fSSG7rAKbA9+qslusDQGypztV1QoDgbcsjZsjEzR03kKmUV2+\
rGOzC5P51Y8ClfBNXoSkoYfIpOfxr+W97ZBlEojL0PoJrOWRDjup72SCkBVIzbAsYIa3t5y/\
dfz6IfM+Dwnq+QH7XPuj5C2RBkE/\
UybNCokQ1cjch2tJFh9JeqEHGZocCOr5uhrC9M0IDd40i34fYnStqsyH+xLn6C8vhV+\
JUlkYQFshTRfGcVwJYMvMrn+yJDEa1LJpc59i8FsvqzvaDLlmPUFH/XLiisWk+\
lp7u3Akfqu7qHT634jNQh584ZbTsxiNU5uSgeCo3DLOc/YN+N8uPRpmwn3z754UFjVpmH+\
G1tuEhnTr0dWy+beUrmIPFQoN7e9AFDOeytlXmoy8wPD4vwGrwPbwlYcFqRk70DkyNrls+\
PEM3sXJuewX9xfIO0di+GHQczC9V04Z3oQfZ/fR2TsObkn87wOhTYuYlrdp/FJ2LrSS5JAKL6/\
Ygt45geqHb5Xn622GDixwLUq6xwyHNhgQZ8vfW/tuihIu6bSQXthD0x5xe2TJ4wGBD+\
jQl1wfBclvotpbt0TBh6aHAHXyJsOW/lyJg1PuSg/h5EmDdOZcutdlGwsypqRMmH4/\
C3h99Nud1yQbovFPnHtyDLPixWE2n7yXgqFlVvR5b+39dNgWQ/\
TLLYFYDmPNgEYTLOVKVPgSYWOYLb+kBuBetPdclhUja+\
DNuONgDoH6qauRgHSBz9wKGAl4k2twpzAWAQ4L39i3B3/67aNcIkA2x7j27Asm4+\
8D1RMuDZBOetOYUQK76FsPJALIxvsaoankWwPDPcfETreSGm/MN9OnkJ/Vb+\
8XJBvvf0wFA3Z7VD7r3AsjO6XmyLR/u82bkEGnkWT7nhT0lELF266CKDIl1o4Q+\
K1HA3CWdrYCR2qxTC7nIrbzizG2Os/iKA7brFa06AdOZ9r/bPwLI9a+GlwBR3ePWutcBJy/\
UjdocAfQcsbDfuQagRrrkTjzg7r7Tdi+iACNLBVZT5oBlfPIFS4QAAgW1e+92YKDiM7iGm/\
3I1TuyIaQMWEq23sYwvHt6B0IHXwJueS/nvqMA+B7mXafcg0lhboi/qXuv/V+R0/\
5fc52CqTS57PxuzRHANnPm93yNmO5fchWGNUaA8siLDBHtLf+KUojk1FyHCdk0fSeHHBBSf/\
hszPgQpPV3WxVis3hu/+F7HeTXvJ9EGQSp47sm+EUkJKp/\
Nn7onAdEG7wrYzrVGDJmnXexp14OQR8kJz+7gBsK15zrTyD+\
uAjXqsPJWA6p0ZqPKhkR9PLz48y7HpZiFcwdxCLoWR8thoALoNXznBYXeRH0GqE73g49y4FE/\
0qBTj2rkfq6hP0DnUq6bhQiOJQEGQvu2zL66R3KZkZT04bT4XTq8COzcXFef9Tzp7r5GJlt6NTxDid\
5DokHNEr/QOkmjcZgGuX/wkZt06YYNEch1MokkQQaZdrG/\
pFd7T2NOj9X1GbQqL0t2cd5ZLPRJckJ5T3IR9Bf+OPqt+JwPo1Sn+V7zF+\
AoNfIjnitIlsCQ5PQ91uZiIalPbZozcgyWNyvT9dS4g/C9EjRPP8qgj6CgVzQhB+\
qRx1s0CmGQ7K35KQN/YRn3q3+8X3bUthpG0u3WoFQ/\
X8pLAfLLXgRYa6l9uVfaMKNPwSES3Yawp9vtO/TkTWGY5POIVkfHq7aXFDJow1Xj2xs0OTdCMMn+\
0oWfoBThsr9FgsRCp6LAs3nXwPU3l9McZPGkO/m1srHikiQv5ty7f8+jLiJEA/pir4ICJD0cp/\
9ALjwRXxMcylCylpP3zdCD8C0R8qjOZIcNGf1/OoaBCSd2LMvaS8y7q+lAPqexi+\
2jAFYDaVIy7UDeMhAr0RWyksYNjyRBXiF3dgzawxIrxiqbL/f9e8eI8l30Zts/eSC3DvSrDeRrv/\
G9OGbPwHzidGSJp1salwhbXtH/o6ubpLv1c+3BCWQ1n5k+Z/\
cCnI9T5f79hUZcmFvA7nQRq7wWfszfVlHLvWdYMgrfJwKmIy1qjIMJEcAtp66r24AulWH7BXVAf6sa\
4P0BMlm/tyuLp7Cf8M2+uJ8QNDWhW6JnoAFvKtk/5wgR/\
PVVYqtSwF1LSvu2BdjWMyWqx5tvgNw4gw/\
zbYXsOBqccjaNozq1Z7h9LUegJAF0868uwE6eqnNYlXkGqQP/4OrloC7gsWhQ2yAsPdR3z+\
8wsTFZWla95PNGSjN6FkeZpnUKPWqAE3W6Li7SVBCiBW5EQttkE3533lQS8LZa2m/P0I/\
c9sJmVAU2YZ0joPGMhgNM51eQHUVI7cklFyhw3hypmQOZSaUefYuPIKgV91J7gVDtKKsVh98J6Hnr+\
yvkl6VQeFDDZIS9QHQPA+L3o5rhlgFK89pzdzUKadR/\
LEsT9o7sFJ0znm5eRsW0SjOSOHkZZ1YTcm7XnL/PPMRtah2CO+\
rSqw42bFvqL8yadSDtRtum55PxfIssXDZL5GIv1XiajjO+ZZGVekc66ElhdCo9b3r3nMEP6ZRC/\
VXxp86f55ONZwRrVg+7oNu1G6n2pPWUDp177o993I+\
uMRveYaS0KPwDbqjiH6ldRost3Z2X6kvnU5t2c2KkgxuYzd3fQ1B//\
xFu8SgKRxp4H6ykNt3BD27ZYxHozFca7Jrps+yBUFP9sAGwuFs0XJ+\
jRlf4XVpLncHptnhfo25elvPScEPv6+U3R1/\
EQ5J5eWpprrBM8lZhVgUXPRM8fiFgTz4qoCbnkLcVzitb4H/\
I7mf8F7pqiP3DSbgxipko5QBRn3j5GbRREZY9yFye2gKkHZX3mJoEK7uZnvqs7sFfJ7h20CzagegyY\
5cCUEWSCdN9EVlAWRYGcdXCCEvOsfEphu8APoDedw/hgBMKskOUieQMt3uJw+\
8iwKoMYU8lmREJD3heRddpAYgp/gqrwATNzINU78DOo0fxEztIT2s3Pt5i66SU+\
kj86qr40kjn7P89cnvgD/tHqPX+ZGM8b/FxKROkt3vVTarntwGLCdXv8MADFfnMzUXkQ56mPvGx55/\
u/rzEce5O0lTDvi5ybNSklyic13pp9IvRvbw55feZCE79jGMyvKeJN/JXdWbpLXv55kfX0ea/\
bF9MqcDyYW9l6K0mc/kCl/52i3OtkvJ9n51Ap/\
3GL4rYaPssR2NgCY2UroCAlXia755A8SKvP5wmpH/\
z9HW2qb9AIPw9dWHFgGan7g4n67CAxa3PVHZ6EeOLaR1m+K0AEfNZd6ycwKGV5+\
wUCjDQCnOliQZOwA44lzPu+wGlPxu/RnThHE+ccL91E9ngLzVc4XTQh3/jssxKa/\
O6tCmjQARJxNYTjMCDNTeDu70xVSm95ELdoCHwfosT99jur8OG9FOHmz9V69CEtvG63VfvoZIBjS2r\
bwdCf1UhLTPPohA0D8cNuGcDoa04iY2LJ7vA7FterePpeIu5CfVctzT9zIE+ff6dN1/hzgiEC1P+\
ZTpkmWQsZ5T5vBoNxQuaCOyZOQDatpTgkStEH+DD6ORoDaWwwqnrOLgQ+X/LqCiNnao/\
FbWdhqLSFz0083yJtTP7tfubNlxBgutWYbcHUeNHUIT+d1J7snUdy1zfOGYSqci2X+\
7HzVIxAyuD85mdH1Lp5yN9Ru1aK/\
pVLK7tjvt2xOsUz6GjSuYFZHv1UmjMhpP0bCkJK5ZMfaaRqUq8/\
Aa0WLhbJeOuBVlwUDGG4P44ppgKbu4h577jcBkSrdsuxc9H/\
1F337yvgWMaNxAWGHjIvQgWGVuxfdgVvtVKh+dmYF9zW1HXYGh/SHXjS/D4hYw7rH+/\
hKmx1bJf2XjJ9ig/qDwjwBijHON6gZYpfmGoO+GCjDPjZ/\
FZg4awE7JRTkrexisMHuu4kdvWG4qT6zs8GuYsJOp08rKWNhyINmFSoJRbzvhkZ2bCOs2UbvqZf4WZ\
s66X/jOYDDsfaHr4fcPFWH4zx2nzDvTAF/\
v2hk0k2PcxHVq1wzIwe7p9zE5huSoN6ODY12RAWApG7maDbgcWmeovwlxMypYcNHSHsDy3fSXdw1gb\
u9hC0LK6EcyW9lVANa/QA4dMOrb9MSFCdHmYqocv0QRYBN1s0LpLuD4k9UW2zIAc++\
VDBFwKytI4kdosi3Z5ap0DOAnSoILULernr3RB2Cxfevi4kTAbvkON75yckYf4rmhtp3sohuYhHf9A\
jwPft9xjOzYvz9FrkMh1tfO3WIBvL1zQPrWAoDriMIb4Wl8hj5Abp8ASHo9bSVB//\
eGLVImWkZTJw7QIp45WvoYENccwRlmAfhlFzDzXZG0//\
17psLXkjKjOyKko49UMof9aWFJgAv1549O2AHsjuw7+10a8Ob4vs0ekxgWk8j0dW2Jnf9dHTcBdK+\
tlO5fAyB7jbkFGFXPRPXmB1cAX7w4UOgCRu5u4j2RjLnwFrE/aqYG8N9Sx1H4HRPX39VuYUcuV/\
h2cLoGcQA0Mo02HgjBLK8fNj91ayfAMP3N8BdzKCFd4E+\
Lsg200ZvUoOVmC7W4vpjlTbeBfiwuKKlsvgxF7dt6PuzHWWisT6fLWvsoVHdtjKHJdy90mHKL7DeTO\
3g95H45RFv/OSQyqBRl6t9bZ9CzlZJp8EUKCrcyJseJ5A7e6eRa7oVYBdafJ/Prgsr+\
lQdYKQIz5494hRX+a+\
0R9LM0FT9hfxTSphktxgXsCHrNPu1lxZPpqHvPGKutqU2hUfdun6kMjI6HEsqsY59MRKFgcOzed8vv\
JWS8RyCGv9QVS0/4wv7a8jtIc+WQlWp7n/\
932Wwqgk5xqXye2v0mjk7NvrXucKxPplO7Vp2xUpxFy2C5lr11B7nfW+\
e8PvD4ulw6FZUc0BoQhkbj763XQnR2m7RdQqLRjOx1ec2lvLns3+4lGpZ78/\
m1sxbA4oaGlbXvScD0LtR6BAcawwZT86a+fvJG0A9oMmY2psMhO6LiB9xb4Znci9+mhszCRTtaP+/\
uXg2DHdW7Wcm7C5Y7Vx7SYMKdmFvvw7Dl9WkvMw1UYNQ/\
fTrv6B6DdVeND26XU4CZX7IuP27JA3sfzGLIcXkMeNigPazChAhQkztUE2vd9q/\
aAQR0rQvvUUJeyPNme3q/AbwxabZ0X4JwKdKcJxhnBlgi/\
Hvd1EeAn8mk5qk1iKTWI21yCWYARpWB9un3gLnb9/MQZPm5dku2KwK08u9dHnUBXOXlnL32EVA/\
4HY1agow7hC930GY9ObLyOkfIK/YuPO3e9e/VxgAO/\
S2L35UBfBz97RdNwQovUVx8C1CHGNGor15SUvO8EDabicgOVPJuIS8TPfZihyuA/\
6eN5FfcTwcpZGfPB0mZ2yAktoJgWDyCl6QL/\
mnAezirb9zyWt6h56noiIjhUdYwpPsSoDkBmU7p1hyWD8peaXcFZA0y1gbpQsgdzU27AR4JtETpCfw\
XCsHzTYuzCEvEt4JyPNwJs/\
OrKBXexBwXTHf9PcsBqp0QOTZUDIpjVJKbjeZAOYOXVcBMNevc3MxzuTsttEUYEpOf8lcOFz71RtHZ\
uevAACKc+8eYAY/z7BoRdsAyOVXFlbABvptV3YfzPtvr8zDVXyA/I9dHV9OkDv2x/mxjqCWv7eCoZ/\
ZhK6Cs6ehqKmTNAuhk9BY29kFns8OQnUV6Tw2LbuhQy6RHXF71iDoFzz88rFoGlrt9S8SbyTnTVcG1\
gyHpkDPqRZJKmceQOFXklN3S5+H5js8SzfYC2MV2PKv4835g3Xxu/2jppQ7VsrOPA2DFk4EvUgQa/\
v+QKwmpT3R196vQ9CvcZnQrffHivu774egn6kUN1nDkQHNX26nSUyk0KkMp948/\
8Z4FNLhL79fo6JR0zZsvqKwNRjj/EJGV8LMA0XFao4a65d2NEquMPe+\
5N0AGiXYLbwglD2CRvFy7OsVEIqDPycvDFyunEyjjH0WREQafKBR4haBHF3SWWi3GTS+vs9D0H/\
wM0yrO5xHowbmk4dH0Aea+QUPHSym/X1VJI3s2JcmTm/\
bVoFaYu4gDRYnUl9tqz4F01PvXGZpJVT17wgSDtmt8bxmnh0889zc1j+\
CfuZHPNos2Cl10m9MogoGu6w3JXZ+Nyw3pUJob+gIOTY1++\
TbPEPu4JHrWvPg2HOnbwzwcLm5G6gAy7nbHrB3+W5RGzdTGD6DV8SJpq8A9stmbBXkYnbQQHj+\
EXJV2ypt+2Yxcnn7J3+bnb0TYCZR9fmSTkBdc3jUJ1nETfZM/9fEZ4BGD2OpsJ/\
kjj15aZaGkMoxJRu9ZMfe7q4/fw2g+apY54vVyLhb5HKENom/\
uTdeAHMeVQaIZcoQv8eArOT9WM4huYtE9sjNMkobENNO5ALgeiXfqvQSEG130aomHaBmt/\
xSQTVg7vJRDyDJJeNE1ihg+/v1cDmkOeNlrl1czP9/ND/3vgu5fr9svu7kPPIyXd/CI/\
tffgeo3PZQ8fkCkD7Hu+dbLuCbb/aqRxEk+tn3igS5ArSdyxi4L5Jd/d8WvtOSgLl7kewAE/\
LqbyMe53nG3i9RrwH1NZ2C0SaAtDT9uGNCgI5VRbzBXZ20/wHiXkKc"]; \
$CellContext`zCoordinatesVenusNear = 
       Uncompress[
        "1:eJxNu3k4le/7/\
U0ZIiISkaLIlCRKSDuzZIgoEplpMN1kzpQpMiURypQhypChJDbJLCkpRJJIKDKUUD3rfn++v+N4/\
nsd2jt7X9c61zrP674IWrsY2lcx0NC409HQ0Oicc/cg3nIXlzerh1AIvf6d5X+\
pgRTCQa3zVtF3XwpxSDei/Sa3J4VgzU0756DkRiHU/azepdU6Ugjeidd5EQvmFOJrPSXRoU+\
NQsSJVd5m1lChEt+d7PR33jtDJYpH+s6d5nGkEvObDzpfmHSlEgk3vM+ZNF+\
iEmYtGeoqt32pxPOfR+/udAmkEvTOQy9O8IdQiUFuiaavgaFUQl2s+\
c6noXAqcToq9Y693FUqsebE0yDda9F48eLras33MVSi2bg+\
JZIjnkq83qX0bLtsApVo8Izm4zC8TiVEbfxTai8mUokPpU4G9lduUIkjD0webrmZRCWyyo7Qv7p7k0\
rs7/bvGipOphI81w92T5SnUIln0VsO5VfcohIi6+9N05emUol+\
yce91nlpVIJ6P1V6c3I6ldhgIhrpGnKbSqwoPzZvdLhDJSLOaz/coJmBFzvOqIixZ1KJuhqFiy0+\
AJZH+5KZPwL4i3u3/VTJohLJusIF4dkAptNyN+L/AsY2/AymnMqmEne0omMp9wHvy5csYv6QPzl+\
eF70WA6VaD/gyjh5A2BpH5vWPQDwbQmdp+O/\
SyV4V67HMJoBdnrH5EslAYTWRmUbdADuWd4ZVv4DEO6s+CMhkUslAsxHHn8xApg1CFe5+QKe/\
gpebEsDLJ9YeDX/GKCtecOg/hX5Gm8L8QPjgB9+\
R9R9fwK0anWqHdbkUYl1X0MlVpgAUYZffsqxAi7lXarnZQHsOLhnNI8BEMe48ezgKt5Vt2mbbM13QP\
FZY2vVQcAjxUo17ybAfLzY9pBC8lfsbDXcHw04mxaTlOIAoLnm0N1NAXBYOfJWcwI6Jh1Wskbxdexv\
eEfZlwCIHaWi7z0B3+e7TgUqAPTG/sr++4312ca7Oae4EqBaKGph5wTY/FW2YZcgoDOPw0j1FZY3S+\
+N5M3LAEqM3zzfLkBU/+AniQ5siuMxlse3LwLm2xerbjEDFseD+/VysZW57K3CsYcA3Zfly82zsO/\
qnKLWGxuhBPeXdG/GPkAbRet7DN8sQC1MBnWZYXSAqcIjkgxsEFLtSiTdEmfq//\
teEFtszNiaQxsgP5On2bmH6CDIZxo5OhWL0OpYJceTY5+g3sYWtx+\
0HdAzy87agqESKHyD4JJYXzw0bzk876jvjCq46+xw1ic+\
lkr8HW6JiDt8jUpIWq559H0ctbM8SHVUj4rA52FilA4XDcPuEHvTaBpRcfbGdRqbTYOoRD3rBabL/\
X7YZa6jn4//\
9qQS14VCt6VzEagmBrfyh2fOU4nS14kTfBGW2CbBKNrmOm0qYXi7SD5ER55CyAQwc51kOk0hnIWZVu\
v77SmEmjrjZKWxK4V4WRtxLFbxEoXIW5sz2MIHb4ky54p49CuAQuRsaxxm+BJMIQ6oZj/\
i0gulEHsahWjZysIpBDtzbpQS21UKseuCT1SDYzSFmDBnePDqaQx+\
xS8iYyt9PIW4evDLjybRBAoRsbTbo13rOoV4HK/putMuES/ee9Yi6PINCrG53/\
3wSEISheid6KXJzbpJIbyrI2ee30+\
mEKva15iVy1MoRH6O5FJAxS0K8W9aM6q1NJVClLGdchfOT8NH/\
b1WSi0lnULUPc1V9rxym0I0S1n1uzneoRBi/htbgzQz8Cve0J6mY8+\
kELHht91pfQBvRQfW13wArFMb/dx/JItCfLPPWrqWAcjmPcJ0eRlQEZL0+49BNoV4NT7052YuYJMU/\
WnXRcB6AUEXC+UcClFVLa1kdRVg6HD0/\
YkXgOxa431mrHcpxCeRc6aGRwFa3GknmYMBofsmhq9WAGhrKFfmRgEjMq2cvzbkUghKmFMvdT+\
g0Uza6agJ4N6OXXPOngCxYzbnaeMBu3RqOU1yAVKTR/U1qwCqwkz8L58BrP8s+8+\
0A7bIka4JCHuSczrjBWBlQM3rdCv5dnXejsI6AN3vnSfjSwFJP6141t8BLArXG6tGAJJtHCXGLgAYe\
/b6q+kA1D22aFmJAiIfyyex0AAqN9tn3e7Bh19DU0WMZQOaWkRsvzgBYhISTH7JAvgTBR49+\
YXVMFO9VxtZBVDPlrho5QZYSk5kcBIFFCQtXfd/j8VkUDnVcjOKXNU1lzZJHwC8M/HW/\
TuELeiLOE4jEAI4atrdNLsDkFyyq5CjHhvnFs8+tv40YJTJ3Y15BLscIt2SvMgIeC9w9F+wKATQo/\
dijEEVkniy6VTS5VMQiZll3NUb9pCN4Kbcrm8uEFKW7jmTL+6QltaD6AM73CG231Nnc35ehPymkg+\
LV1hDkHTn/ejLT0Ci3vu+\
P1U9AtFyDlM6N4lBxkcMMyitrBC2j8BDLc4ZaJ669Odn9604CsHGWJx8TB/lMHrBw/\
3m3ygKweFYem++IBLC1jLLc9VDEY1P5vGwz1yhEJ+/GcoKXEOhTebUzSkfQ+\
ldkXzMHejtQyH6jZ6HL2d4UAjjmydaqyJd8E3pBI7ebbXDh48LE5dkNqEQfL63z5fT76MQCi9MvrVs\
1KMSnMeEk09rW1GJfXZG7+6tv0AlSnbv5uy3hl3UqFPuhCt5UQn52fPVMpz+yJSC4iplN5hMkO+\
jbOu3sJ0oSy+uB3IwIl7p8pc2N2BNaVX7+6KmYVaZx/W3B1NgXx1lDPLyMTA0Uc9+\
o5DzsDh9DlqlxiiY3uuGjPBNBbDBEz6Kz841wBjXMd334nwHq5T1OqzrNQHzbH+\
5KhC8iKD3rh4tkPsLX2W25TPXXgPLpVP8u56OFiZ8JeygH8sKYEsOb9qzGfizrGePV+\
sHOHZI7tkWoVaY+d3RJv72Iti7veWeeYerMPzW3I/DJ/ciAoy+3C+\
cSwFkCwm9PvAXYMastbLdEnlxOYVnV3EdYGb83obqLQgXk+w/\
pkpuAI04sXNsTQCJr9zvT3ORaX5trrPDCiDjU33YuhDglmzioTEDyGv8HSW0F9H2+\
k96yOpFwMY9ezJ+5gIkQntNng0Axm8EpYSuR0TOMOzepHYQwMxOL5NnCfDw/\
RBDHwaY9RuLZswlo1afrvNdPaDcStfOoA9gcOt+WvoUgNZR/lLUMoDwmM0XpEeI61zo6bNYD5jI+\
GitTgb997otU6+YASKnHC7I0AFKfizkcvzGu47zF9248xVwWiYmuLuX/\
DxcIQ0DtQCNA1mnY7MAVV8m8r8HAQ6Lm95bMQM892hOZ5EB2Bw/\
o9ZOD4hZoqNYvsH3UnWqv9Z1ByBjHD3KZwc4JElxTRIBiAnTFU2OYX2edTyL0c4kY73SkXbgJGD3Ct\
MzVyZAM4cfq/1jrHPQpu6MBBsA/3+WBNBVnGKiLcHuhKikHPDSB9ie+nfNaxo7aF/\
JfF8yHMAl2L3gtBXA6qpctfss9t2eZm26fCCUoPJl4OnmW9CGT36+LOMDqOU4vdwDlxro5+\
PViomlRihK3b/zvnYLxGZ74oTc0yYy31M8tH/WQYeMz+iEjpdDmWu/v3kkkgOtvlWvf9ccC/\
VKujbKy3pCz0IVUTncp6HwjPZz+m3y0HyG28gRrc2ogmm6ySt8w2iA1yQpXtaLRkscM+\
60sVYatXNlR2fOqx60zc+\
jwr40u6KRfhwXPELLjIqzICP3MJrt4ZJlZhdrtN87DTtqzUPQkBcnOCe53UaLTgjZNek7OGC7dQaMh\
naaUYngu6vWdb1KWN4UK5GxK1oUYmOXOa3it7MUYuiitdyOrnOYHdJTewK6MCDsbqUNnnmIkYF97FV\
xXYIfhRDySTLceSCIQsSvbHo5l4FB49cGp6oC+jAK0bUsX0hxiICzlVsVbHuOoE+\
fmlQ7uPUahagpcek85RwLD1csXOw/\
A9Nzs0tdjgpE0FPrrRuv3oEf1rQLySZWwyHpD3z5eKsbnrmqn7O/aBQu+\
la8tIpnDr56vZnV9tMKnLbw98cLdTQwYRd+SZ48GtjypQQV06VlwA/\
h31X0s3DsYmafe5eH4eGUDA5BaitcXYI1a4bzPnxeKVQnRuIqnN/r29ZNH6QQChr7D4QNJwPaQ+\
mkL60CTuyPtkoxR4LwPxyUFKoBiK0sJfFwIW7MRBeMdS8AXgo+KZusBQy+\
jwzxYEFIsfseKDp8CqC36d0XgTuAl3whh6c/\
Aihysnb52xF2RzlnaPRPA6ZKHm4cjQesF048odgIiI26GyL1A1BYWreLnQ/p+\
dp9vfnVI2QKv4kSTrMCVLCIbHcLALh+WiwcvgmILVjcOVkIsHws9ubqE8COy3df32oCrG9Ryj/\
fCbhGbHcpIIO+wWG/sx/5E9rly//GydfoiP3eMUW+a0GvcEdwEUC/\
Ls70fjKAQajo4rlAwOiGMeMv1oCts0Z8v5QBpz1WrZK2Avrtip9tncdn9v50ZeJ0E/\
ktlPz2nEgEHDgb1CdpDnDVTByf3AEYy678E/4Zq0F2fpLZgF67LzuHzchGaNey/\
42NgLhXs1uDGrGqNy52zyW7AS6HBy8xbyWDfnRL3INn2AvteLOhFTvA7CYi9w49IIlGY+\
R5FjaOu7u0tkYBEGhfaWeXiV12vrD+5bEm7HuRsaWT9GcoYd5y/GbZKrSx8IOX/jUbYIzX+\
NDnrZDNxx3Ka+KFIKSOoPIbu0WgsXzZ+/PVQmTQOzD8COaH/\
AQca5YSNkKQdy3yBmVoIdFzz9IG6qahXpfEtLl9b6Dn6azL9z8+\
gsIvredcFU6B5k3omyYnv6IKKifFRFduoy5u7srNfH8MQb9XM274/\
QJqp8aCck43BdU0yxKWJHEQQW9TVmrU24OKE3K69Uy+359C7J9bvFay1ptCqDQXNTFLuKPQ/\
ljazqVdpBByTUHeGe+tsbn7Ky8+kDJEMa6pm5f9xgWj/\
nb3RMJXI4w5PLVhigdtqcTogEn25l9OsJSjSnN3+9wRrANGT7keeiP1/th2SYRdphLOG/\
zL0sWCqcS7rb94iJgrVKJvuHXO9huCPsElN6ZfKxLjrf1L5rKMKMynRHzzqR8I+\
p5TGv0bleJg3dHeWS4NsLjx8FkfthGY3pvTSp1r/8AGt4cG+\
TNxwSFvh6Xk2YjBM3mxtQ3ycNH2h5uNL6nDV1U25BoM6sBp17GWhyvrw3ud16kdvqMDN+\
7WNfj8Tw3+nE5lClt3EI7936ApDA93Ob/ykI0Vrt6yKhfFOENO9H/umOS3w/\
D5Oui9tx5HBOTrGVCqHwFu+x5dt8KHvPir9/31iD+\
gtYOS4TQAcHnhEKUtS8aN1yGvzigA14mvIulDJHiHmCTsRiSxMH+Y+\
ucFWL6naOlIBTR1ucwLrkWiSRXns7xWASSkjTD4BwAmb/J/\
2l4FuP9eXenrV0DwozRF4y2ISN2sed4aNcBiqVXy3AXAjsQvxkuxAIm0K2UvHwDUFXRLj7aS/\
8StvM7pAyCkWSfbYhZwt5ycPchh37273ZoRIU7Zb/HkKDm//5TdvHaAhMjTnycUyRm/\
oXd2dBstoNeT079nAe+S5/Xsov8MEImacmd/CbBdzexJqQRIKp4L/\
50MEJtXl5byBNyMOzq16TgZ9Oe8/uYIk63Isey1cr/wda5xLHD7PgfsGlHZ1hADyHmZ/\
XrUEOC55W8P6yaA5oWTLYqvsFBOPIWMblEAszOjMv0UQMYK9wOtH1jebU5byzZnAPpKZymqRwFlHwq\
48mawKQd5+bgSrwN+\
i5hnfJAG7HutrDv6Alu5JeqjEGEP6JHhCej4he2uHHukum0r4IKmW6yCApQgIbZ13NUQIql/\
8vGZqy1kI/\
6EIirvBiHpfbx2fIc3pIVB5qqQL8SmrdH17I4n5FeVk0gT7wxBDo210GVZQaInxA81Sh1P+\
n8nFZBx3QHPzzkCCHrJxBHvw2uhcJPrh979GoH4LyaYWjP7oRzevHLb/\
1ACQa8pU5O40IuSMU2I8NjjhyLSI+XMh6Cf3Pswr/\
ARCq2FymS7rIfSi1NIcqhuQTHuTGWwp51EeT56wjNwgdGDSmxtZjNLU3GmEo1OatZaLijqpBrxIjVZ\
YyrxYG/QtgR2HujQItP67l5YQdqT+u3mszCH1f2+\
ZYxNsIvJU2aSEVowkN7TXl4xErCUyKTHEprMlynE91H9H+t/wHYmvDd3BZrCiKxLd38Kq4M13a3P/\
0Ddhqmk5vblMWVf2JdC/t/x890wtJWsyJUAAcwyLT8rr36vgOnFWwtHZ76FDRZIJbXqL8AY59/\
0B57YgHyfFuUZthKCef6XUfthp+\
ejzCwnVWCws8mWIbbHYLnpF9d6ZerBhBekt7NP6MCWP2QyRiaqw6i/v415TSMP6zYdX+\
cRvAuu3nXp0o6tG+DzPJUrxkEzgP8rfApBUFUNMvXJQZ7x297gKoDpLYV+bl4ExyVtA29eX8D3km2/\
HrwFxP5ufxEshbhZ7TmVdT0UcN+3hJ3lLUB3/\
4bjl3YipMizSz4nwNaPiSllDwF7J7rMzywAnrXuMuqQRtgxGrqv1b8AKO2YzXDOBPyg9yrzfUX+\
hId3Qfsv4NvaAYfhXYjR/dc6nViOAa6W/aB/fZ5M2BKZl2bhAD7rp+PGtwFrU23esJOT+\
E9nJSNbcjYfWDLfIUpO626dD0WCyfmdU0mBSpBBf+7XYsxvcsZv1/v8nacREJG+\
bnc7eQ6gH3F2hTMP4OE4nTdDnhXoJD64aukFCKq4q2VjCpCoqBURkAPkjv0MTmUH3Fw0WO0aw2d221\
69/2sV4Pj0qdmEK4Ahh1lDdR1ApDO5VORpxk5rbaFXWI14WU6HzBjA9HythIgG4PYGW6XKZSwmd/\
2MgmcR4J6VrbONCWB7SOGrIlpAIlNxgVc+9kIgOLXS5SigWXOvL+\
cENm4Ps1va2SuAJBmXvVJ8gDGDjydmzmKXhWQP0rwKwb6vMb4uUZQBSVSENpt3VUEkJ3VoTEdbIJuH\
tyZSUnogJJ7mEIcv/\
ZCWvHeH79sBiK373qXdNO8gPxPpvELeLgjSLfDzNe4GSNQy9bLPmRKItnluifH9LQS90+\
OAUpUg6Dm6Znx51BoKZ3SnF96sAs3zrS9poyoi6J/\
0bxd99C0aLcS0vpJkKlri2ZuL9yuVEfQLwsyj5p9DKUTGpZcPe0PQSHNrN/rX8KPittx4/\
k3iPJrtX1SnR8430H4bdY9VqD1BQz6tUitu9QgtevRa1TJXsmn/eebbik472nh/\
5zGtDQWH4Amx7wzYSk/D1eWLWTr40PwT467sghcxDoQW6T5Yp4UBoUPrX6OaAEaG72le7jvnAqiEl+\
F789cf4DYmPsszFsoYNFre3THlyIQjTUWL/RFbhkeZqyycpupjPBF/Xc7mmAEfK4u0ipD+CmdLs6O/\
FLQZ+W6Us3pUcD/c78fZJj3+4/DDa0LR6vwOcEjhH7p7BH3hmTVNrExiV8kTe7Nt7DGJ8FUZ2/\
B3lFtwWs49lA69VHhv4oKvsvFNuLFErIUjUwz8ebfRt6u2AXDsspeGjmzn4eHVNHFrmY/D1a1cX/D/\
kYLPn2CLMFugQwQ0hxU4jDsDln95dAf1Ao5QZ4afHkReaIVw6WSlkPDwD++/\
BcDDqOtTtHpImaUvfwaMcwCNnsqxvxYAYYTmXQ5VZBPFXz9NJAYQ8EjqZFQPYNeh1XiOzUi05q72+\
zeMAOYuaffY4wBT/M4R4U0A1wEVjZ9kMvqek9KU3YWs9GPYJnaRTE9aTyFdgszT2ZcnXbalkEf3+\
hl70snMtV38EzXVBdi2LypqaBSQcv/IqDeZ1Cm/NwR8okF2j2vx97StAzhuPCIQTub7SOTdzqfkaB/\
rw+/WSp7Yr+TXO18mu4LHfTm7SmcABSFpbx8NAcpqyUca5Oc5wLDUdh9gccTn3JsY8oShkaan/\
DzA2f7WpLMqGf2aZ8x6uAH/q0EyxB25NKUqAKu0bCwC/\
uR3117jw3cEUJs6946XBvCPeeHzYg0WSni5WXC3B2CoJP+ZmijA+7Np4uM+8slIyQ/\
9s2EAH13TZNs9gEL2uOcdPdgUrrwb/gmXAGHphtWfOcmfDFbUfSvGVhb6v9QK1SCP7lV/\
eCxVYt9HmyMzTvdBCVonlG4FLkAbdgwfjZuYAe6lWub+fJBN9EC2m+\
4uCEnkvwKDtKwXNXkYdkNsBWzO/nIikN+pyn9n4vghyF9sfdGn2CDRsYuzHrdXod575Iw1Bj2/\
bVEdHmqHwusOnbgjdR+a1+jYZffrKoJe4b/DplgsZmIgekZ0wqdobXZoCyDoE7Z1jyo/j6AS5w/\
Wi0jboH82vViRUvIHg3wCIVDtciMIO1j91vqjnj9+qQTFm8HVi0p8tdBaq3+NwC/1/\
e3Po30BY7vNi1YBLysqkcwgMNoQoIdfEZ1DU9cpTSEsBCo1vcRMKASb1LP5t1/\
tKMSL2rnxhBoXCvE3zrw8r9EDRr1kPySX64PZ6otzklRwAMb/\
4iffmouCEQGv730N4YQjGW1ltJD0CscQYbDXhvktgn7zQzqbWCn4WP/dhLA7V2LQDGxs3GDzGkHv5/\
o6boQF7ldMM3vrgCT8sIltuGf8KByy/naG0pw1PDN9urTH1Asu6qVKNWuKgK/+i9KIPJQIp+\
VR4EvenArv/dDvqL2aBjfmSz3FezsF/tzl+4Xhdxwc+9p7RxqXYHh4Ltfw8aWLcPUHGnzTc4bw+\
dzS9K6z++D8Iwn89S30yAJKTQz3VhfA75QKPdpeQPW7RGYPOSTI7m2itH43AfKhYd+//\
QDUijRdTj2KuBmYfLG2/Dag6GSHysdvgMi6miRhBaQVz8vMrMAQwJlIX/\
vvzYAEY7MVHUZk3NlRNfoUVfJAW1ou9KUfObabaMh2lABYTAiu6GHAtFSNCNt6pGff3QOdEvsAynNd\
WSzGgO7nYbrF7oDjOlc062MAevdvEzdzAJ+daBL6KwBLjEEfPzaQKbxWa6cxmebm6SpLVmS+\
twa40dGR8OLZxFrONkDmwaCAYSog4Jh2tNpDwO2LFns5MwGfOBKKsq8Cdp8hXYH8J/\
FQ3wx9wMZ0tS6W3QBjivBtOTqA+D3ObrU+fPgzTAeHR/MBAnvPG9q5A7a1F3U1KQCKxVeK1/\
0lY11eTe5kLcD2aXpriDdAJ2Rw8oMU4NNPrkr1USzm1+ID7IPXAX7XxY+0Hwb0stCdmRrHFrxNTY+/\
Fg2wNlqXGrYbUMa0nUakHRvHs2GY38MWcDuXOuf3E7tssqn+w4ZtgE7t7+\
tVKRDAMHXbY5fTkMRIp5FkrAtE4hBndXY1ALI5GrXz/\
J9ICOkz843qOzGQVoNC7HbxGIgtpn6DYV4E5Fd1qMmy4jIEWR721ofZBRJVTVr8qXIGot3EsT3WVh0\
yZnEXudwsDmH7buTYYE1KfY+fUwJbL8Sv5dX84GA0yiHS/9AtIUUUSIi94LG94yiZvi9+p/\
SuoYhoqCxfbkqirJJ+fVvJbkehtQkGPr3VhtJ7O7fpyqufKEabAp/\
L6dsvUQhnlQdFy6quFMKTre97cLs9OhDZPdVDrKfRJNsnHty/SYFCsB+SOJ3KrE0lju9YPX9dyxI+\
vxDL9IXpPJU4WUN/U2fUDelwLnY8/6knQsrMc+peoh+VEAy+\
riayDyZjciJtr1YybKc36JdazBKCXpoy6DtnDGsqe25xZUvxVQwa/\
0QGSmlhXzx6kS7cx2FoYZvmfinrwOKOdE32fLwI09POt53xi4INlva+cRS9C2PUHtxyRuwJrPI6+\
VSnE0Fv/uS7YVw/XPQHbyHP7U/w1cdJ1UY0X+C05eL8jNXj8F7uaYkKnhG48ef+MbPtb+\
HPZGfc2QTHftMYbt5eAg9vmEmS2nYD9n67vLDdhoDhp2Z4nhAWRgTc2ipZOx0D+\
PLY1r50HvDW2ZJ70hh5ES7AKNxZQSbIdedZcXaEi9C21MZ/DgCO8+FGBk8B5/\
9Z2LWyIJKsi1cuV5oCGvNCN7dmA+Imfu+hmQAYHnQT3SdGTrUBbzXC7QHawoey3mUANkTkBm/vBbT+\
ZFe1YkBErpO/oeFGnn7vzJL8YngG0Pj+Q9uaYADlUN7RUPLMvEsm7WIBeYoef/duRBZ5rv72S9NnR/\
KkfdOAaFbhEiBMPdO4YS1CnElL/YEveT6/L1OUt5IM+oPbdgg1kD/\
5168e4Ume2Ef0JKr2kif23cwspkOTgPeBxS2x7wB/w3wmp6mAT23O9gs5AMMBz/1vrgAG/\
PIfW54FfP86Gdt0gDyoF1J+vIaZPGqYpSZN9+F7neBWqB/KAUwzk1MawHGb3TkdSfIQo3UiSGga6/\
Pd91wUTT4gLHLs46g5eb1BzWz4FTtAuyfTcVs91plOtsq/7QIgQqLMP58ToLbox/\
j5EXaHQeDf5mITwIsihSL6n9jByiDedZzxgKM2FbGFuwAJilUluh7Y94CvWlcfk0q4xP3CRYnUhleT\
is1gI9Qik5q3Jf019BPL8qK75z0UtUEj4fSLYWiM48b0jpsfoLpp/U/\
uIn3Q4aYNPIEHXkCZmsz1qRa10OrfvsAlo3tQr8APibeuCdDz5v3zFKNLULjXszwxc2No3vzjnInMP\
lRBHH9J2gNu1MVGvdK7wc/REjcPhArcv4DaMW/7qlHOimqyyPa9YFmE+\
vJIYqtNV0PFXVxdsIuqDKQSP6tPGpoOoP1u2RRto7uMhjx5r+\
WkDRcq92SBUNaoqSMU1STQxsZkjpbGOOxWU6EKRKIZmuFYrYYJeuvDP4qsFkhqqteRgPeOsNxrIw3B\
JzEgSDzWcplTwMjwiq83fDMfhogbIwnvcxYDMfBajTRk22LQuDlcTv3TDkeSqxaTUpXEMPLg7HJBdx\
TGkz1j/mW/PsHHZszWvWDajxEmJpB8TIGh5pqPw99PNnC/q367L0+\
EwA8zO1PLb92BQ1YIMwzqVcEziyjP9lq2wUX113lL+vfBVzMb8rpyPsFp3yjuSheZgPf+\
V0MTcGO9g/SqDqPw51LV+A8dfXBsg4zPG9Ja4eF/fcV1Qh/C1Rn22n0Mugmfv/\
98xO2nO5xfsUzpXLIwQmHWRYJnNgawZvRlXv8cwJVZgsvICAnSWmj4XOYhQCJPkqmIBXEz/\
fNvkYwNQN3hlrpoFWB5t7jSHnqEFKfK/Rz944Dhfzsaw5LJR88B2acKBgAWuZtzh7cg7HSXcgM+\
GAHerD/8oi0asDj8IT6rDiBo8HB84zdAe2q2kwY30jMwuCmcUwnwkLyXZEE+be+z0ln2I+\
d3YfrN9TcAp2oGN/PdI6NW/JWWQjVgWpelre05+eIav6DvHWQPQD6lJPN9y3+GCBh/\
yUGtbSanfubjTIefAkLiGqJOPABc+O/Enzz5/2IizxYCiFl0pB+\
xA7h8Sv1xUR3woGnNkygBwJOBqD92v/CZTasEcne2A7j5BzampJDf1LryTrM1IOJe5J61YoAo0WDR+\
Umsxv0E83Nb7gHKeI+Z8NkAbAz3zYhsIZ/Rr5uqjOvAqka3ZDqv+\
ADW0IueeiYEoHMO2TTSgb34alxMa+YC2PY39b4BG+\
DC4l62hSJsnCVNeNRmdQB72Mc1vFXYZb5Xn6QL3mPfY6PZTD4sQwlvjTaHmW8CsFbt8OsSgUi27GLy\
jtwP2Qzz3an+pAQhjdc/\
3SiiDGktqZGPHCE2qZkaGaGDkB9xgJ92cDcEOZAzuKN3K3l75N29gtJ1EO2vGePwzlno2fQSS8CrN1\
D4lhIfY4dKaJ75m/KDDcII+n31+vYv+q+hf/7qfvpMZBRaWWaLW2ekEfQHS+2L+d+\
GUQhtV84ry5euUIjVo6FndTkQ9CfvHOkTO3kZWxkjMvQj2Bv9YViRvfY9dwrh5G+\
Z55biRN4nCXqyrc+GQmTvq5gtEjXCJ1SOjPv3fS22UsN/7OiUIRyyqaCLW94GPnbG1DJ5+\
SKV0I9SMrA77U4ldN+kSAfv86YSc0p2ktMMlzHD2ij/FZ5C0FsTT+1W9K5gTH6fuiW7BBPHh/Uizx+\
txyAvutZAOc4aU4l1SQPLuwpyTgkRSKPQYpB3zrQLCc+\
BxVlcrPzk2QjTGzHvEW0bhg0mizRPuCzBGFcyHh4XZIVnPvDJWHjJDxcVjS5bs08cvvq2ijviqzScN\
nj38u9cWXhvGZesZNk+uLFU9reUJxLw55EoXy/e7XBsnd+Vqbys8PDJxud73RZJM9/VH1f9DvZ+\
wnl6J20F+Yh2OShNQB0REJSVrb7xAYDuh+uPvI3Ii6OHJn9/\
JgBZgxvvPe8mJ3qlZS5BCYSLx8snGh3BgBnBQ/vn3pCQm/TFXgiR5GHWYi7mSib+\
6bETGx8DarJn2ratAspz/zTtOIRo4yKbHW+As87CHZdS8hy7k+GW7WfyDF+\
F8bHfJkSk2vH9vvuPAKbrbLynyRtu+c+pWzTIO29Ks9ImbuQtuFLlJzLO5L24/\
eKuD1nJm3LfohXEQsi7c+pHte46kbfpXgWe595DTuvNmY8jb5Dzu/+/vSfukkG/\
kNbjaU6e2PfuyE55Sp7Yv1S45dy6iHfJKD1V8R0DlHQzdvR1kxfthhyOsZD3/VgT6Q49TwUkOz9q0/\
UB/O86CmBfzrnUBjGA6qrjUNEKvs6woJ+7cxvgrMOdRyyJgHM+b/SumADGun54ivEC0pK3FRS/w/\
roO2p1yCUAlNar+GzXBDiQ3e4Slnf8B1uVTD7ZWbl1jUYbAKb+\
aCg6L2FTaMzJtATkjeSOGSgCnEosPQvfYSvlP/REx7sCkhN615kwAHZv/ZVeKI19//\
P8zANn8mwnh39QZdUR2jjoJLhzxQ+\
yiRg1aua9CiFxFxr8vRsPaQ1IfBKnT4TYnnmwi4vEQ3522Q9mHCMhSDezKulXfpDomi9vKxkvQLRXR\
A5HFhsj6J3LEgZ8D0HPnB/e/LTbDoXvNKJL9PwL8bM7ZlxOq0A5eBc8Oq5qF0MldqSYKvSyI+gzb/\
aKl1ahiM6qvZe+dCqcSrhcUPftnUehCdpx67VHB+OXzvLuMVAOwH/oxL8yZOuDxVy6ZXUkxANiy99+\
XeygC5WQUBm4YedgRyWWQzU9abafohK5kz9O9YZLQC05Sja0yscphLDBok7RkhWmEoesKtcXFyjEzs\
4j+TxdBIW4uPWk+e4yLwpx+W785fk4f8r/\
3XoNwsSxVjmIhR9G5KNw6gZHCKzpc5iH97pRBP2KtXZg1GHYl/p/j29haN0q+\
deExhH03HVb4nnIx5RNmeYvBZ/\
ABp99ztIW7YMxztGQ988Q9N0dLwYn1pEn9iJMe1Z4Yaf6UwlWrqIw2BqXCw3K0rDckOgnfsL7YcLsg\
sXptTKw5eeXKfHckjBq5tDb1r0C5BP54IZAOjaYefepgXmNX4BwOXY5nX4Y/sDPCK/\
2CkRA4dnYRnoyFKrKf7dZ3we0OPIb67IjONyUmN/luJKHw+4lQxEvAI6t/O/\
f7ULc2DYHJRzyB2THF48ydZEnyWtffZ/iIw+\
iiXHWcTvAraHvR5aKAKOVtLHz3wD82XxFHyQQdrN6h5Wq7ACTQYG5emlk4je3DL3tBLTdUyn49Rtwy\
I7MEMSo5O/Y7jBNgJi4Z1yLA2DvUtzHrCvknTeE6JE08hR9WVVGvxhglLGoME9G9srW5+\
5mLeQj9YJBNUnyxL7mq6KtCxn0T0qqTQky+hs5zo+wks3AhlBbWs7HAFGRwPTefDLx+\
0Zf0iaSvQSbQ/93H4Dhf1EEiE79vb1QAVD8biEzcxNAa36jisEkPvN4mb1tfA3gY1PZ54+\
R5EG92IHopwaAQcWK/uzN5MP64+ISye+wGkRombjDDfIyngP5bA3AOpJip78GsKlqWd22HKsq66d+\
JtcSULh8TNmJGZBQK//ItpTM9xvj6oOGAMMAw289P7Bxkv6XHxwjW7X/\
nIls3lrO61XzX8Iuv1LQH3mQgn33OWoYeaAKStg4e3qp9AVEcjlXycVjGLJxYv+\
VHTEFIVWX25VIzkFai/dPRz6fh9gEVnsldWbJfHcrEeGagCAFhur+uLyHRHO4xD5wtCPfv3/\
2LpyogHrFW19qFKdBz0MT68IeBEDh07VL2UoW0HxZ7GHlWg9UgU+KQYSrCOqiacl33UIPWmK5D8/\
OHvRH7fxkbHda2YZqOjzwolmsDo20Wd900XZTVJy989JT+09otnvaxC52sqAqq8YVq5ykUaeKU+\
JsKQXnKQQvj8kx8QlLNGYb7jzzCtfBYvLTxt/h2Y8o8fpAw/HKBD0/\
dcJ44257KrHelnOadgouYTY4/0T3FXxDouZzgds9OMlHIqo1zh/\
esjnk00TeXbjNml09XOKMGDSays++dreHI5UbJ/\
6Qb4BHNdfZjjZshmtZHHrBucUBPvbfU9wyOJtgTQPD8jLpdW3xNlNb4H6jxtKzcvvhhzYJHUJxOnBI\
7lyFHgVLeGbibNfULRe4qOrJR756vvDV9bqttSVBcNpXMcYzXCHwXj4VhZH2ALhxiuGc+\
ttL8OfKs5KS/Q5wbLo2xYh9RvDwOVcdy1DyOaxtl8xPYT74vMd5/\
vX1i4DtDqmlf2wRASOrh1anOgC2/92GQV4YtIbq1cUBDrgom7lPkxN9XeG5F+\
pImdLrkze90wBWKWsi3b4BLC3eH/iiiGz69+HRhRPh5GW8z+ep7C8A6z6uPzjLRkbboQfTnXoA/\
0OHL7ReJQ+0K0dHUuoBnd3eOyLnAZziB58K7EBW/lZaeV+\
iQ57Pe71JYXcHrA1tSqYkASp8P93YVA5QTuaSqukEnAi3XL/3E0C4vPeI3jx5ZS72Wu/\
4P0BSvCmjAXli77JeUTqe5f//jP5VelH6ffKpvZDKzr7Hf/HikVfNGy/8yP1/MywglzwqaCMP4V/\
GYxoGFB58vudIAuBP2DZpX2fAf9eaNAFCd4UG1LYCnq2t9qX7hq/Trekh7lENGErc3fklmPym/\
xb55DTI+4ctTx7HMACMbvprTjzDQk3Xy+/U9gP831Eexu0B2zt5H7G8/\
XS1g50xgDNbfluJyQF4aeiJz4PYFM7qjyx/AwAbezx25/ID3n0qrv77mHwKk5ex6yt57+\
LssNLPcx3Ybua1YXudvkMJV9+OzcivBzzrliVEdkAkDMcu0UrJQDbyT/3e5x+\
GkNZ3qFWlqEFaE9xkG0jewVsTECOkDPkFaVEv8x+\
EII3dXWQPiEOivplnczu5Idp7bSrifrSQMetF8gE1FO7PLHwwtRU9rfy57vCHeRD/\
71LRA3vXohyiSke+Jj1EJyz0qkP0phl64/ZY8gAIRVS2EjtSloH+WUHxtlGbAoL+\
f49x0WPzvvnKINHuTyUMzcMFrkx7UYnUxfSe0nXozMXjnEPV1dGr80b9buAgrFFfs9zfumUNqIRIdt\
T7tB87KcQ7HUG6bKmTmB3WneztmLGFvXde8H7a4EwhuB6yvHmr4YEpqf/triBRH/zkh5jKJ/\
oAuPF1b5PdzpgvrnC1Oi70IuiLdetkM+XDKURo7VVB+\
VuYSmxZGG9fmEfQ6yscyJfTiqEQfXkOe1dvYpahuaebPkhePG49eSg1jp08sR/\
8tzFZEg65qJCydl4DnvmIJuBdmRl5Yt9ledvjInyV1/xGXKI3nFbvBJctVxC8d/\
mcnLFhCHlin7WMtgL+\
fMtFpsPIC45NcFtFEefg4XkpVzJzjOHqY7eSG78rwueXtJsurN0K55emZx8dWASE6ncVJZHHvB5/\
Os93kAe/suTxmCQSZD/9u2CeGDLoJ1jT+yYA+0p2bug/Qt64S1rjpZ4EOMn6bPD7GCBU0nPl/\
j7yIpmV9ORpP/Ii2a4Xver1gOXGsLkFGvIemrn0zqdKAFb/\
FTE1T0BqcSfN00LAvoDuc50DAJsNQ5ptDEjPX7G8nNZ7yEH+hmdFjQHgZRT52JX8J/5GG0o04P/\
uwVKIsLXNGbrl5Guc+L1y68ljecF7YdfJY/m3hMMuHjLfJy1NTA+QkFyaENhA/\
hPnvikBZvJ4X4QrppJKvp1ZXL9pXzb5H2aatnJcA3gvhk3dd8v9f8EKSLR14GuTIruC+\
vVVF9eR0a9Ltmb48HbVVbRf7wN8/3tkCGA4+Twj+\
QjgJhf5Vw0A5sWFjUuNWBaJK2ztmYGA39Sd4kZygCa6/f7rp7CYHXybTQXTACqeH5rtNQE99XHn+\
2awBVbE3+AXN8j7ElHirPj+FKLET4KD8w027m5OA0eFMyB5H1dEH/\
k4ho7vHXVKBrusSil27DKGAK6FVqUfc4MkTAOTYngiIJJ7UscU9ydDNq5ZI1disiCkt2wrekN5kJam\
eXNBcx75eKh75uSPLMgv7byXqXkKBBkgbl7KHAWJZp/\
SFczygmhNjh37ucUKMv7cJtTfrwFhk08vOsk/J0nRP8lyihGa57paXBrWhHIIaGu+\
IukZjd9Fk5ulIYign9g6FxbYgiJ64NlwJ+BcKNqn1SJVdUYE/Qpni+\
Z95UAKcdosa8jM1ZdCXDoSW3v01iUKwcas/aq91hW1/EeQ3rHOgUIYW/BRxX+\
aUYgkFkGbpvdHAKxP3aJUNGA7z+QitPMtMAWkLmvZcJ/DHMedvOfbOTdMJUmPRgLVPKmEn8zRUis+\
PyrxnkLvOTUVCLvQmi0pNwuhEoeD7ZsTahH0DB+X16fwRSDN6SWFLD2uwt4/\
5kaltCLopbsrpTLJk8nr5ES1FxbHdLUihmIA01vqW/\
NF2gU2mPROe2LPVQT9JmPbLREZcMhRmYDwwTJ4po92rfkYlQx6v+NFqm3w1Tej62yMu+\
C09EfVblt0wXv1gkUiudrgxnJVMYuNdfBnubo0ToESOPZ/\
Z1fkPeoPXg5argFw9TAx4bO25jB8d4PI96u8iACauU2iPKGAhjbyr+AA00fpn6TpIC+\
CiSD63iISVAsMyxkRLvQaBTbDZwF2LwISz1SQV++4NgefpCfPlmPD9t0xBCT8+\
bRuXTqAvNWdPAL46u99U2AnEm3zpfSEX5aA7YlvxTJTyYP6C5u0KN0Aaq5h9ntaRKTiw4LDGlKAUz5\
rrPJNALLkYlwmD/MTWOSr7gDIv/6SrSFDfMedhAc9AP2sezGZXwCHbrUFO/4CPLChffyX/GM6570+\
BRzk+fyMAt/cSzLfB6S+ysuQo/3v2x0+F8h7+PYbvrsLruBdN54qtARNA36NpnFU9gP+\
WSq6n39GfrBTMx0LeeRjgg8dfRIRALd9NQcVbQAcz9/8mFcgZ/xL/\
0wiNwDy5g9xLg7he6kcjhFQuAeoL/j+/rQreceeT/dqoAyA9WvelaI5rM9+jtX2Dw8AD2/qnN1iB/\
hVFjIczgOgs71zTKQV66wzcVVllweg/KRpkNlWwMnkJa2ZenKQxxjPag3IUbY7VfkPO/i/\
x7gAxSPRNGukAbGH2E3vkn9bcVNaf6mqEEpY/\
hfyfbAJ2hgRerG9ZwBqeXxkKE1hEvoJPFFuzbkARe031/\
cwX4LGjOdOrun6BdVpLy7xMM5Bh78HmX6e/\
UKe2AtYvJPqg1ZlqYtPPZ9DvUM0ly8O3oeembi2WrAnQOFhX/1YG9yg+\
bm9ORtG9FAFZ9w2p62QT7I27XWV2v4PlfI/k0Ht9N9hCws7imryF89XEv6C+tLnnplYCULFxT/\
XTOPiRtCXzj2RlTVCVT5/uOrE6oE6TfVNY7CIR+\
WOMlSJZeujlhmvHpHbvYDq7uluWaFGod6ZnrR3yQzAAc5tkD+2dtsZCvGn4ulBjs9wCYOv1+\
VGBuAbeT1PWM9T4SS/r1j2L2bCW75J3M9P8YPbkH86oi8K/xHJaBSsj4UjtXrLJ9D/\
gEf970IsXOtE0Adm7gL4mNI+lg1jy3C2ivOCHC93wus0Q55c36MJ97PskHj33h5+eCbR+djnEDjk/\
8oBnrlv4bCaaTFctEamLaCzFr4qInt3LK0VTntEeGnWs4u8FnXgGw/rS7gxi7zZWHF7KuX/A2/\
seW4="]; $CellContext`xCoordinatesEarthNear = 
       Uncompress[
        "1:eJxVm3c8lu///\
pFK0bBSKGmXiFIi3NEwi2zSQIXIuEIhFRWVkRDKKjIzsrc7obKTFNkjocwUoXyPU71/j8+\
vv56Pivu6r+t8HcfxOl/nJWhsrXEuawEDw0VmBgYGVfOLdpTJVSuziqMNdGrm2PuHzorv6dSrC+\
LXs/fX0yl7yr3LR+\
IdnSpmeOnBIVxHp07mtu3RFHxLpxY6xV0o2VJDp7Zsfc4Qw1ZFpzyLSzKsh8rp1KTWUWflmtd0SvxH\
3qHTiWV0yvjmiFn37RI61fruvGKLSTGdMmFh8JFxLqJTL0VPl2tvz6NT3baJvQHNmXRqag3t7OE7qX\
RqU3aL2hWLBDoVt0RmpenLJ3TKqdwg3FjUj06l1dwRPHVahU7dO7jmEoOTL4169qRk57fexzTqrG7m\
rOG9eBp165hBeSNvKo2ihy/\
mfGKZSaOGdRmLmgtyaZR933gBH2sRjTL3dYv1FSqmUSvoWxO11Eto1JUh5umUi2U06j1bfOTlB69pV\
InSI1pMZjmN4ta4qjFYX0mjbLWbLh0aqaZRJqMhL5Xnv6VR8l87Kw+\
y19Gom9evLOLmf0ejvupKCYRvrMf1MMR1vRJ+T6Okm6q9roo30Kj+\
rdTtHMkPNEr4oYmjrsxHGnXMPSFYmdZIoy6a3R+\
8QmuiUS3ha1NbZT7henJ6cjSlmmlUxUyU9TvxFhp1m0PYUVq4FcD+Msp7fRuN8nos5h/\
H006jrJfJ7y9i7qBR0/00i6tXAJdDJI4u/g7w1Ey6pW/WSaOa5DYmm7QA1txlclmn1kWjZo+X+3i/\
AAh++X0tVLSbRm09vmHwcASAofRE4V22HholYG5z/PhlwE1lw9c5XQCn11ul/FQ+\
06j6CV637jSA6qyfVszKXlzYkhVH310B7NDYwnqqHVDFQi7tC40SV9q+\
9VIEYJ1EyZLJGcDPjXzLsvT6aFSIoDZXShqg8sj7dy2L+3HDe2VqxI0Aa3hXRCVnAmp/\
uOxVZBmgUdkZvBwTegC68RKe3FiA/b7pihvjgESdTTMatK+45sbRU2tvA3Iqr7b21wD4jY6xx3J+\
o1Grnz8r19QBPC1NHhwMBOjWtK260ABQLeY1rWcfpFEcTQv1V6gC4rljhnffBPxyW8EhmgfwM/\
xzYGoQcCdQOjxQYIhGWVk6PJ06Ctjf9kxn0xVA3TyBG9yxgB/j7JMltQD1ThaNrT8BXW/m3T/\
EO0yjzGrPnueQBnSMi7TdOw5YeOLlk+zLgNeccqEe/oAR0cGQ6WeAWxmvHnO+\
BOhkLXOsbAAcle9nFfwCuKCnqc/1EyDho+epxjhCo5Qz1V6bLABcCfnzTWEx4PiVxddH2QB6/\
DUz55cC7JyVTDIIyDQI4mkANgyljj9hBWx79StEnQXQGhz+vHQe4PMS0e+rZ/\
ARzVESLQpDgM7akXNL2gBL3aUSbSoByu92+1tnAQIzuvgWRwDWcM9eOngLkM1abc9rDoiy6z/\
lpwzIMg1kjtsK4K++/+DUAsBQcJ5Qfgfuz9bK5a/zcgC/VTQeGvsAzPmuRaYZAVK5xYVTdwK+\
iahrnGYE8OFpvajGs7j+yCDrQxBAJTXKNu4UINbf0l5yI+\
DTag023z483KkDu9SS4wHGHzyfhJoBtpVL8Z/\
YCAiYbFn0sx2LZEZ8qNo6GOBEHXGtOgpQ9w6y4pgHKDEy71DIxBpjarzOYnsWsLcxZKUfJ+\
Dlzj126XQs0axmEfGP5gDdlHVR8zgATFe9N8jlYGFX7ztad98QwJnbwfbnDxY/YxvTorukHBaR+\
pAF6GmV9m9oRsnsOl+kLOsAYLPX6wxcBvhlZvtKNBaF9nBMMI5XBsA7tTlHrw7F+FFtVv+\
7CUAuh2nxj3FUbtiyWo4zNwFzVc4BUL0Qf6MgHGUuu/btw4ytgP76bVMH0iEF98/oDNvsAxTe9Vqq+\
BJy0bl4y/t6BcB1N0/u3cHQlqCe6yeOhENtilo2KzBGQn8SWC8/\
NIqCIl3o6rnqEQmNurcqzutaBFRLcN3uQeNH0DGXqoXMUv5Qtm7bY8Lr7kLrPlWo/\
Nl8Dep3UfH8kzMU9ND/ovGyQRMo5Atmq9ZqTWjmkgsMe9bKQ0XvrvY+8FsEuvqi5kiILS+\
UVvymSaDMohoaFSpqJC7UDDVuuel8ti0B+\
jxXOpeh2JMWaYdlDkLD7f1XMussharLOpW49Hx4gZv5hfecmXQhPt210qT6TQ5WOP+\
ksaRmBo1KWpm89HpOCu7GlozE6dcxNGq+QFvNqsQQGvVk8OSySK8bNMrdjrttM+06nSqp/j7KO/\
8RnYpQcKbmjUfTqZssrRXZ3cl06nGOcHNwXzqdaj8vPxt/IodO+ekXlgy+\
LaBTzIw77b49fkGnVu19HC3U+JJOOYto+ncsgUXWctY2McnDNIN3p77QtYON4qnfe/\
q0kk5lH2bu7nhXTac2yK9vzPlTS6eGTpfKMnLBjv381rjrbIZBm7JddNsjCcvu4b4dHqAEE7e69ZxX\
RQ+2TirnyNkPdGr+DK+Sm81HuPneHLsqx0Y6pX97qet61yY65XP/G/\
t59090yqUyVMTzTjOdCnf5LOd0twXf69zHQu47rXSKKTzDRv9WG/\
3fE2ynU9Zu1o9k93XQqWO3aCUhmYDe+Y0KsSKd+IW6a500YgDKTisNwvi76NT9THcN5/\
uAUkONzFbmbji+tbNbqQPgr44Bmr62Cgxr99Ap9rg/chtKAFZF7K3pIp/\
xoVIotWBAJi6imqGXTuXdaHwobwrwjZJMG6sEjH5vv/FR5Aud0im479hzD2C8vX4H+\
zCg3nShoa5qH50643c//XksIK/5xzsuxn465XgxR8dZD+Bgy7ekIwlw/pfrM2nGATq1db0Ig7cGQG/\
N09g3TwDlTJtsvg4B1Pp+bB6V/EqnCnq1wxrcANWC8bf8ygGaqWIp65d+o1OLczVq3dQB3/\
ey9ab4AtJPd92LrAHwKfKE6CwepFPbhxMWVh0AeN0SpKacAOt4QovbUwCJr12e2XcBOKK+\
rMjjGKJTMplTAwn7AfXC+0pploC/KQXAcd5d61gBQMl8z72SDoDRik+\
S1UzDdOriWfULNusA691Xv3pKA9hcljt43gBgKF3w5QUFyOmvvfr0NiDNTGrfqlAAf53MV94kAPHXZ\
/mAOZl/TWAfz2GnOvJPRIAaAXwftFbcagXAdLZ1twPYS5aavCPw6/uFYg3yT4EDTCfPkf/\
8JaZ67xLy43zsXjdUyC+cJ3edbTX5iB4OhTW3EwGxfoyP74YAjrxIub+\
BXNjKy0MyhuRSx8vaPHeQi/8RdirgMfk64uNqNqnkCz5/kyJgPA+QNME3mNOJm8DtnUlPLwQc0J+\
cMggCCJjNd0+0Agw9cHyWfADwo2g003QFYGf3heiPvbjhq14r/\
mTJBMSfd4ubvg6Qgc3nKAOYlA94y3MApJU3Sj/5iEc5z5/\
v0IdHgDR458BxgL2uQ3EHLyDOk6vi5UcsCeNbx2X9/AC/uV676qoAHKV0AziYAKeTD7G+\
zcKKatNTXxlgDvgueSn/JC9gy+\
LxO9LlWJABhdGhOxwAzqJbZWUFAYI0vlyrCizj9DpJWpktwDuHQVyZB9DcLFzOmI81z87A7/\
zTEGCw5I7z9t8oEM73I8KJIYA5rdsLkK2N2JNQj7K6Elxoue8CINCwrEtiPiBnnn1FVAhq0E3qc523\
KOBsmY09Qynq9J5XQ++\
sNsBWyyoysBdFfezXx7EKe0A3jD9pHoD9zUYfaV8ogFPCASt3PoCjf3ukfzRUwlzT/\
p6lCEDFnnHHLksoSY+yDKu8I7TF9blmIu9NqM2CHVOL33lBfyKSh/Qs/\
aFInreNxxYEQ6Mmn3IuinkE1dI4NLrNIgQ69tduoGx+68Nc7wdB63oiDQ5y+UP9NrN3nmL2hh5+\
3nTe3OoWFJLxwjN90yvQTE+tlcdZKKjoubk/\
aGoQ2AxY09HUCF5ij9kShKaGkfQ9jhVQ9ThLhKw3dKpMWsi8TOIV7jM97d1TrlI6pX5xbB3nCJoady\
ryxK0AOtbhF4vAysP5dGpXaooQ/\
0QWeiuajGVjdBq0Trc4921MIp3yqOBVr5iNghrPF7ccTg6kUzWJgorL7eyhJN4+\
6o0DHgjbqt5CdxTCaJSk2eJJX5VYOOPdXsbtYzCphhQ7WWkV2JapX2Q7SyiMTC47SPzw1wIkfNJnhM\
LsfnMaJsYVv6RRh0KPpjV8LoX5dt+yu8wCizTidb93eytMk7HQ5stLRdio+\
l2dofnn0NS421SlbXatRbuUnC44WwXP/etWcGGzec8Z2bvgyza132O9B+\
DUcd1i8x6MwrszrYdS1kzAzX8rkRYK/j6V+2Trvt9w/O9rTB89/\
40MIN743lFrBqmAZDjeX8gJmaUVZj3fkRzuZJkMJH9DlqhyfFV0phvpouLC9JofH5E3qkYXH1SrQAJ\
5GnNCddcJZJJgD9Vfy98DXGi7T+\
YpIbdIf9prLFwEGKt5wqYthmyTxa7msCsKQHQ6lxP5hye7jqHNDbDigs/FkBEApTmv+\
oshUlNudINvzmtAvIeZ3UIxJCv0HdPlwYDalgMvJ/4AXII0grxMEMNcAth5rr8CKPIpJJZtRmYrk+\
CSPe4BCF3122zvZ4B7z5kuHTmS9OYqDrB9vHjnnnGAvZ2h9zdlxMKm050bqiMANQw8ZyrHABbojfsP\
IExqm2a+WOMPOG3fo2jaAVhFsokQImjgfM5rXPYA0+\
zAcpsCgF1t3uFKRiTYPQ8OGfEcAryc4d6p6w7wPTK2/moZ4K7/\
9Oq7TEjCbr0XhxxkAKsd2sWkHQDCBtezGhIBNlm5YjKdgKrAxLs2nIjWDAIFDuYHAC3ntpWutwXMuX\
koYKFL/2BtGaDHvf1I9jfApGeTnzY7YvxsihT1dBegavGhvAhNwMnQyfMKtiTzn9G+\
GeIF8PUoyn8QDRhgFmffUwBofRsQdvUtYMOygyvMuwAN6WsDJkZJB1S0jWfbLEA0XO7ALDOakZHYVy\
oSiwA1NvNkaaSpqZycWMXz/zU1ya5JHNsJrC/iTD9J/s+Wq165FuSnyGKRnQ+oToy+nkF+c/sd/\
R3uY4CCtZAS8ulnbWfv95PrGbZ+e9KFXKEh/\
4OQOHLNzxyOKFqQbyF4PDCl0gZwrzM1okwDINUrbXJqJ4ETKzhDlgG8D8umXB7A/\
bl89Zjbn5eAaWZ1r+0PAcezPvAsugAodYrSCZYFSGhkKX5aQm7mysS9DZ/wLHZny+\
t5RwN4ufc2LbAi3ehOr3w5ccDGb81KByfxcPO3fs7kyANYfo2dTXQEXFlSbLtKAsB0c9lGgzEsEjkh\
0TP2zwDHJhgVLxgDHEoFEUIArU5Hli2uwBqr/\
ClonesEuLD2hKXBVsBIe8He0QasTNIO3r4OWGjcVCW4FcDWP7L8VS3WM6/FNVNnO0BUYruqKg+\
g6MlIk1QOquA707coTV1SDolWP0LHUTLR7nsY+HwBjUou+p+2ApxIuRejvn6/0A7frwc4LSm/\
YOwbivH4W2cTluuAeU6dNbfYAZNdnj8vP0HlSrI6f+\
rcATgX8XpLbQHKPNBffUpeEWAWIPJb5R2Rggf7lb8ZAHzNmA5t7yJNTY5XCK8ZQP3VpKhzEyRF26OF\
TaIDIuOuTSIjZEed8jhyphdC1F42bTv9GdJkG6983LAbYvUteitTaBvk68PFd9OvPjb+6/\
prIHHnRZeUKJRC9BatepNemQ0ZZHgdLhMUD2E8/YzZs+\
QhpHKpWkrA2dsQz5XrOW4F2kNO97zZsN7UCAJ7ZIdYYH8QmprvzC+Ppp6volFcad/\
37NlXQaNu5z49n7/oDeRLeH/z+Q+kqUkqVNN+gqbmg/clhVfni3GprRUcYWeL0DPGVhobf8+\
lUWc4enQmrmbi1r0w/ZTBkoqFxCbArrkuHvWu+qBtUPQxjWIdW6pyctILX1BWK9xc14JORc/\
u59qs8QBxxf0Vp1wovMlv3c7ELm+4lVLWqe6IIvhXxjUtx1HxbPznn+s++cTD45i/\
eG0ZXIKmRvxsrMD7Q2hqXnI6wQXgjB+\
sN8WwpsIrT7FIDs92wz3dDeoLurnQ1Lhpkd4OTc29njGBd9ZoaqqryB+48N7lfvNVO+\
DLf1cvnPpQxL2dXUwwcYEmw9217KSpeTFvHosAjH7xLZa9N7fB+rU+\
Ox9eJ44wsONXxEzrPsSDeUGvH92XQ2B48kF8eO8hRIipw0QsESq2nnorz3QYMUN5bt0geHzcRRpLRB\
Ex5yaHT7wIJ2kc3xOfPgBwLve3EVyGAFOZd237QQ9A0B7+wAV/AMVdNr26F5F2+D7Sv+\
76Alh9vHa5jz6ikVbCwabjFYCAFiPOh5KIT5uO7ZgUjwW8Flous5UTEUvp5uHnti4AqcBLDfN6AVvC\
FEUbVBHMct7InGhNBXxbqWvIz40Up1YumerhALiz6Pzkig8Ai9GtDK92IfKlPm1x8bkHGDi5+\
cfZfsAfIaEjynIIii/Wb9OSCALEeQ/\
Yrf0KuO2a7MIog3ipzBqk3egFcD6ndP3RJ8BcL7IJodRobhME4I0ksTMbcEhJ8emFGQLX6/\
Mv0xBud2kaXFO5Dpio/\
t3QXQQ4wiVov28aMKq0mUN1N0JylZNYAOcFwM0PJUF3IgErT7TxJzcADu7saXRagNQ9ZvQzbVAcsHh\
ytx+zEcBrPNKBfhewxqN4hjuNZPUgNR22j4Bq2XvHwn8B8p2vD1WuQtT3Ond22lcCoPOd//\
6wBuCrZL9LtwXAWCT+\
k5UbwKcv3N47EEB2umlxAOZkoXM3swESZd2RBqUAluQx5pc1gEtmel55HwBzmxAtgAF7zxd6pJeZyy\
8EzsynLxFrA5wWCMsbawJUr+M6LlcP+DjRuVawAkC03Lto+F9+fg6QDP3VwP8YkJ+9TkzOG7DI+\
3T31CWAGrPtmqOnAQXzObhoh8nf3D9QWr2VdEA3Ih0ZWAHdJd/ONvfju29RYIw8/\
Yr0enMtEODv1gcg7m78OOdRgP6ei4rnBQEXyv6kOY/\
hhsuzvAlSLx78V7DegNALVqpqeoArp19fc10LKEh3aL7ViyfooSZ1/3QCYAn/\
23fclgBHxp918UIAjhbFpnX9WAkfnr3pu/4UILH77ZWaEwBVS9nkJdwAA+\
Hnrw9WYEXNfT8XgNwHzWcpIoC88+Hrx1qxDjcucH1wwBMwbqnjkrwH8Hc7Aav394/FrEMegBdv1x+\
uFQaQdre/DmuebM3I2wGsz41HdXIBXhVHm9Sko1LkLymFch8DVPsx7M78hmqaX9zdnO8O2NF2r3mHA\
CAm73rQqizUYKCsnZyLCuDuuqdWpu2o06SjNeottgBDfyuVHiayHVFFWnoUdQoJwmsBLQpWR/\
KSUPhkaRhKApTO/ViaXQKV0L61wLhJFbBatv+gWzyURCvOSuRPFrRl4UCAgsRLqA2xQ9lK6E+OQ+\
SGDe+gSFfqx5sYP0Kj+A8w2HxrgmqtvfrHeeQTdOxV61oDoU9QtjKmU3VJH6F1wie3s92vh/rpz+\
2UQQ9vu63SfP4KTQ2Xfe8ajiJIZXDxyvtbMiCe+\
9WtmifiIKftmpKDWyUhsNbXRHh3roHkfilJZ17FCBEuqRc6u6oLslzxglH4RDGEWvd4Kv1beOl/\
2xEQ8/fX5d7FakPeI0+\
OmB89WUCnGoRH92xcloPOruBTyNaidDpl0rS5me9jMp3KbkjcVbQjBt9CLjBBny0EzzRs6OoS6xu4j\
J+3i+87XaVRaTFLuk6OByN+f9+5Y/\
uGaBqV1Mhc2FKVhDgn537QVzKdRmkMyb5W8MwG1OlN72vOR9oRyGcN4EJTI9hnpq0ihaZG1O2VauRJ\
NDVhqi3bbru+ov3dB4iEV/YuJMUM95zu/TNg2w4/lZfta0qcgsO2Lshs/\
3QHnmtX5zu65QFceG5tRMCX0w33SH2JhVOPNC/v3p0C745lGnL8kwE3F3+iZKyUC3+\
f8XZoGcmH419avk+\
zrwAZQEWPz2RzAVIB6wYSMJETRPM3L2PNRHKIS4z5eicZWWKAZnF1JhrpQu69C4NGCPJGRccWR3sfJ\
JC/ezLIJCvUZN51ZAGmhnQC+7Yjt4jmHjuT9ATgWWa9WIgb2cb1+KXvWh6AXr+\
EwU2TALH0WpMAUwShNR1KrEENADOZKw+3yCMsze0VJQH8NfeVvF+BZPVV06e86ypg94GELSc/\
Azy4rX4pKiOGce+ZZ+ibBFjivdlt7zJktpoLLwt3WgMO9Iz/\
uFIN2My1rmP5NgS8PYJJYn03AV80DLV/\
tgL2xe9Q2bcbsfDFKdI9AHhjst7LtQEWPD6WN74DYVLnbDt38TVAsNh8i9BqQAT/\
fCxgRFB2HZNFFiaAoh9GhcdITJWQiNm8fZRswvOKKk6JI8oK197IT3cAsDkyIycDZtfXP6n/\
Dij5rpEqtgOReBvs0MwMsNDIaoKKAMivu9Ct9h7w0HRj0uQCROvv0jn7LCQAUsmHHaLPAoTad3E8uU\
9yeO21ZSfzASOeKtqfusjcQWIqeBkLYjxvW2Lx9DbAV8+bWaEqpGHZ73ppjEw0Hmzf/\
GSczDg4SMdJph6bXzyf+UXmIDFBKyvHyWSEBNj7ZFbyJKx++\
1syPWkcvmOfQOYpv0jjQpqawxvtmR6Rmcv+I8LHv5IpjL54WBgbaWHWrDh/5DsBpuyh3ngC/\
hpvBzeSkc2BJPM2WzLfiWA6LX2DTHx4eZbePENmQKniI1G8ZCokU2ffuZDMiUqW1cT6kMmR3Mjkz+\
RiQK9BBsMFMl1KVWMoe+MHyH2Zb1h6CcAdV9ZhZABo+T5jHiVFWrNH+9k9VwKY71kP847j/vi/\
MlutXQ3IUz3iJvEUUPg71+zNZUBYU/LbhSoA/Q6hvB+\
8gN1krtKHZ7Fz3oPR4XSAy0KaLYML4N8uKI1CMJ7VYwF4/\
A7Xi63Aw43qc71XfJc8ZROaZ7QiQJ6mmXKcGXBG1+DwQCEWyf7Hu8w1SVMsNmDgHLENcHa1T/\
K7Vqyx3Yuh0D6At8FK71llAU7R2w/wf8XKjB5XJbn7v/ErgH/\
hSeFLvVjPLJdMB7M8ATcfCWpz7QB8PLI15cFbVAEZvtJsAJMdmSp8SwFqjnbrtyegdrw4xnmcDgJYX\
Z57LWlFfXUl3n7UdxEwt4u+6PN/HTSq8n7O63ceIoBbi6L0m4q6/9XFEYD0D8UbzZ9Q3RHS298/\
OgdQfNE31jsCKZgLlY6AtY8cqSOMgMHQc64OHtCNN4MkJAEK+gNXdwmQcXCDfVzMBqhN/\
rL95zk3Q3/mIuhmKFLgul/KazdCoxzKvEZ+roVqlUkO9OXwQsdU7l/\
Z6MsBZSuy3HfBmwVap5zRM5oxAxk8EW8qt2UYwvg3CEEqv64hiRziObejUwA5nT7ONKIWD4HdMDpml\
7yllkb9vBq1WmIGIvwxcr7Z8WoiyykX68+FQqgLHMxLjMwh3WOOZZr3xCHmi6YdONj/\
oKk5lFMet9OLDqWN6I4qWwUL4Dkfl8gYnUWj+\
lhfCXuKpKFZo53888vyGVqYsN0i75wiIXrOcev3LPWnUXw+\
V4JDT2pA1an3DjkvfWHrzlMmmVpPkL4G5S+\
GHU6gUwdMWkq4QlKRW4wNPmuyZyGdOpX25d7Ko1NLl1fVdU8Uwb8+s6ClK6ZTs+\
vMqjYMlMC7k4PZ29bAK0N5Nhd9Ogb37FGJ6xhxq0Cn8DD3xefUKjpVVGjxNqithk7N7a/\
fhAsXNRfYagTDlyenyyzLE+DUvqoeR2vz4d2RB1XWqFXCzR/kneFf3wR/7/jxMF32Mxz/\
8YXdX72GkQEEXGkzMxNIBaULWDeb/0FOEBfhZylnQoQ44T5rN28+\
QsXf7RHEjBBma8UoJgSPubnKb0D/\
WK9N0k9kEpreK3crB6SUd3EvyveMAHyLlOofmyHJiBeW6sW0A0zeZ/\
6U1UbaCVDp5jlZDkgTsYpilO7+bygAiFYOKIzmR3z6XvEj6+\
FdwAt7spIA7n7l8WFGyFrckgdbQisA27yDm76IIZhpVlhstAsCzKWnaYBP2tVdYieQ4mafRytoFgJE\
YSRBfGQf+2lk6s9LgMJOWcriHeCI0ofOvm0IivZf7nyxdAW8nPizYLABMBoW/MN4C+LlX/\
0BdEm94uZ5DeB3XJumyIlQurxP9ZMWiam+Ed6GEtEA92fz1g4NAK4rkLCGcPvsuMzmQmuA+\
b6YoYpkQG+NqmjoV0CbZMCTbZvIzv/tsK12JwFv6xIC7QIA1sh5m98AGBJybD1/AazUp5PCtiB+\
35VkkTLQBkDpfhddA5xctqnsdSygTgA1XA2wyAvvyxsBzDkRO+\
kmUguerREFmG5aWbNbFZB9Ol6k4yzpHU7bVK92ASiQjaX7AP1fZ0UPPwV8vx8wLpoB6BVw8Y8pBuyK\
ElgSWwX4xHfFaGcDoPRB+qXDzYA1v264fiEtzLtjS89xdgAm/MVkq8jfeNEHF3GQ/\
1NUwDDd9x4Qc01pmyb5PUJc/VePkt/sr3PlQGc6+VCpLt8l5NP3zI23ARH9G1/\
tJFco4vt4UuwcYCrj7p+35FuI7Y9cxCUGqBf7smqag4yQKB6ju2P47m0Mu9qLa0n3l/\
ehLTYBwDNnaYCAyAfOrvpkQJN0xMRZmDSGsX2KIrPkzt88dCi0BkCmy+\
UhgPE70kp55wA6jwLcrHYAGMn26g88wVZWsiUJENE297S4ApjbRJUGhG/\
a1aYzhZXAc62Zc0MW4OCtgd4u0gJvkjyt678ZIHwqqJPWihWV8Zq1f8QXABFzj5MHfGYrW209hnV48\
C4jx5HHgIX1olcOqgKyIrxGjX5i9WqMcFHR4YC/+7SAdxqO+172f/\
l3hsoLEN9yULhaGPCQmFU1CkRaFRn2PGAoY/e6lQsBY6fWsvg+\
QVl5b9XrtpQCzCMptQ6lV2bb0UCZAnbcWlidPI06nTvs4QP48VFoe44AQPxxm9ejFBS19SFjN15ZgO\
j1kScHK1H4fVw9put1AaVfp+bnd0IcjhRasa+0ABy0fG7j1wsB0S99XhI8DkmxTfRsNmMgkPTzOc/\
i1v9WL4TorGbyiAgPpOko2X7mRXfz5qByuiM/VOvOV7KdAR1T9PAQvcoLZTtg+zpkZgW0LvZ+\
YEUz2dsRuvPtxnZW6GHbG+mxhfOgkNFN0ktv/\
IJ4sthtupAwBDltkCNlhKbmqFG0290ENDVa5QzqZd5oaiYGup8MW5EBetxuLMnXeDryn09VCpWhba8\
6ofJmITQ8RGexq2EXmhp9j6hndpcK6RTb5tJs1i25+\
PGgvUemPmSg8Zmw36dz8zmdYuq16NAzioMsTztcqLCJgIAocJ8fk/TCR+ABMOWY06j3RwrLK+\
4GIFTk+6ZrD8GJ+I6Oa3U9gDfd5t0XFLwabmUkmzFQYwX/\
cietVVEejSLjGXE2eFw73dG26xlcL9NC3sDkbQmN8iF7e9/LEEG7b2dOcsErN1YL1H8Sh3s+\
1thY0aYBP+Wc2+BAU+P34NQCk4PwXLWkorxt6nBh+csZtqUG8GWHGR4WpjNw6pXrYlO+\
WMC7fekZcWrk3EXKN7fi3ZfQ1KQExbDYOMHod5PA6Azrz5GRM853RhiI0CEqhXhQqBEo6GOPwFDfeJ\
LVyRoRggRHfVOEinW296KXnUDM8Lf1OnNPHcHjxYYHW3vXIoow5egX6AUDIIINfksRV/Kzso/\
73QB8PNbAfGwCMFcF5qS7qftc3Ulijz5356YoZQShQ9u8hJlzAfUqXmenNiIsxcWftXC5D7hm6jzuP\
g3og7+ynUGySq/\
27l9UCQhP3dF0WRQxrOWj68XDAQA0RAMOPwGC8xwdfukgsx26ZtZbngl4VhXwoZ0DAW+\
S1617pxXg7cOM+LzXff+\
aCAHEwm2JWurH7AHrPW6HaJYDrgunGFrzIUxue9bvFGkBeL2jwK8nF7Cl3owSW4AI+nf6T9Lpr/\
xL78mBopvZCwXXkiNGxbM6aSbrkWBDGEXeBJ4FcBR6GedGA6qMJlaXdANSp306UwWQhE3zPiq56AMG\
w+p0Nt4nI5u0sOHYV4AIWaZrk79ImwPj5xFCxu7/+EFtVh+\
gtvYb1zN3gKK467oVqYAYocbD0k2k8VmzS33VLKBp/Xu2+HXI81pav5W/\
HCC9TH7taJ0xOVFm61175hqgzX5PT8RDQOQ34c9XUgF15Rpff78ibY4YSyL/\
J8DbxWz6rQOAO07FsZK/yI/zp66IYEIPcrZn+zfzhYBFsfN3TJE+RXZw5OMZ0rkIiEgOBSz9X/h//+\
RscfoZM+v//nh7B6t/\
PPmFj76Kv9MgHzFpfTJ0knzo3kjnD7vJZYSfJAfHAL8L4hVvkUu1TG02fUAu/r1CxzIa+TrGZvaUO/\
mCKzhD7lmQrzyqcMx0SHD4v+SJ2+\
JFhvYfAY4BypflUwBfrD6qaN4EkOM7HLqA7QWVh65sBhxmfZv16Ac5fmZETjoA1ob0KMzcBexLtKlU\
0ABw20qV6/AA/m7p4OHGv4zorH4EqOcMvLxfH/\
DkyTU3T26yEiwNZ5NrsUhcD8RppHsAdjKTYQJAOlLe/\
uIo1lj1fJF7u6MAtFmZy4MagAS3Y0phDACpy5vElRKxRFWe7w39pQ1YzHk4Pe031vPT22zPLkcBTg1\
uqTmmACCTzMP9qII7dRdZT9wBBP3Oqw8jM81Bl4TFS0pRMr9XhG3PPAlY+\
3BpWPgE6stqstWu0gcQ1sDkrLoBULrB8M36HBRjsHvnemNlAO+0n/fCZlTuO6mER2vPA+\
aOcE6guv0lAy813ABIR9/4cW0poHNQjuUNvJV6tJCc4AA0Zm1Jl4uBbmzI+Gx4V6jjX+\
2cgrbwzvw2zjoDtVG41948TvQn7bEoig6KdHQbGUZBo/\
i2hz79ZQLV0pv9InrqJHTstB055gNlOzhTErjmCLSOi2VfWYIc1M9974eyC+\
Rc7rUVpPWBQi7lXAKzhmYO1JBTWVDR9fnvdmoMQ2CD7jupfc5AU0O2dONuV/9XcZU0SmRuW78cq27/\
zRzqJ5qahkCpN1+L0dQQgSv2fEmjPnS4aItovaBRz31zd8btKUD/\
vnHR6tqX2WhCR3Jzdh5Jh6Rcld9+LDGJRi0bZFFVLXiKx1Smx7jqQRC++++S0Y90B6ixf4Jix/\
nbMGjxKKdXq8Lp1IKrvxax/YmlU+r7y+vjHGBb18KfaQgMwsh+71UPXG4Ma9v2Z/\
j24gaYXQ872cNFU9N4zmRjrz4McaXzjiKze7DIgNaqPoUSmOac6P2AjTKd6WuU24imhi2AS49BE03N\
XTta7FoaXJgc3b6qCV+ea5zPvfsvtMOyvcSe+\
3R7wMSVN9RVbgmErS9k85NNiiQjG8VpgdNJsP7HEtzxolkIA3+bR8QDoZlVbYnFCAwyimT/\
GxFiUrM7OqQUoSLmapvW07lN1IlSKe2itn87/\
9nIJLMsJdc36iKlJOfs3SZRB1je67BjQglJJqNqHdfxYoBM6As7AwlyUuXm+\
8FvzwD7es7lMJJEtPy5zuAjX8B8zerEaAbEJzK057MGSCU1P/7ZDEipDf2xVQFZa8j5/\
amU5wCycea0EnlsHkKq+1XA+gk7+9ddAM8u7Q97DiHFtR8zka+\
KBrSYMVi7MiPySav4sqsbAe6J5yQJFwDuKzZPcnIjKHJE7Cv+YwHIMz0R9fkFwDbZyP0VJ+\
Jlc2TVgodnANWGHWN66QCGuT8IpaeCVbm9lAHRSlv7fpIjRvckfglLNQHmk9OUqxFuS5ZLusicAswd\
Bg8HiCOoWbaQo0qJGk4xPAjJO9dEc4SrAzZ5Tt9T9QDsm3VoSsknR9TCnZ4WD5JpzjVFustqxO+\
5YyDKgHsai9T67AF6F6+f9gkHKKy5vf1dKWCHhbFrSt8Q/e/Jz8WI+\
kSZtpOJRslj1ajyQ4Dijkf7pk4BFP+c7sglcxBLojtkMsKTx+E6EEHGMaqtD06Q6YnCm/\
3hJ8g8pWrRp56RcjKO2fJVgpPMXB4u2Vn+hkxh/\
p1JRnTURegjkxoSTdQJtJf6hqqSaU53vAJvC5nv3DqtXThDJj5jby9lp5EZkNB0MssfMhVa+\
ZUvuIXMifpuXwnSCCIf8f7tgtM3AMI1K3uZLwDqTnCYHtICPLoUGrleEuDJlx0cwQeYi0/T+\
O5z3t0E+KsbAPtnX55OeJMb1ZMfkHcGsF70g4SoJGDPpXG6IevQfz0abvj0xTrf0TgAulTtM3YAxcm\
29scypPc03uqXwjz478BnOR7l3P6PFyCgTaLopyrAs5R59xVWQLNHweeB11gS7ZOfdqmQw4rBPKcFw\
qTI+plrZrCiTLJrt+2KBtSx7Em+pgvgvaDN0bQQoNPIZiOXhQU5V6bGZIao+\
mu51hLAaiYFpiVZWMZZOx7zDBkCAlOfhPxmBKzSez16gCx+\
C9ZalbLDgBU3x2R9elEgYlnLex7fBOjPHf0EFIqTuSLKqldQU5ZZG8DwZ6t25DeU3tzpaTdAXUDYVX\
UeMkid0aBZJ6Bg19icEFtP9iWqe0IuWFWhqBsWbI48dRxgPNe7ovCffOfNP2hPJjUKksFHGDr/\
NSx3oRJ3BpJckzgAKZkT8dvEoSTBtxyOpu+Htrh/\
rs2erwK1EXGYTtypCf3hGdlZclgfirS5Rei7zgloFEdz6zy7U1AtnsNOx/\
JPQccWzW2sQ9mSc6NmPxtA6xa8Dzn2XRvq1/QgEEsAeqj55djoNQUoZAaZKclCM7W5eW+\
f3QUVrfuq1nVxM3TVevsWtgpxKG2O3rEb5iuhvc9T7OPZp6DGlzjJyAj6LDDX0UGxc8tmWt4GQMPPm\
dbt47aBqv/NvUW4+ApLX6XDefjutbKPXX5mYhlv+SLKHJ2KL1iuVRz3NIFOOV/uSJL5/\
YROJTDNRuvE+\
9Ep9qZlFSdNtOnULsN6SmfqHmzdTvlnUexjJMZxHc4ptXgatWBn4MFj089p1B5Tn593jmQitHuqMYq\
G59Koc0/bNCUHC2nUcTLqX42m5oREdIGOPJqaauncmP3n0NTMdcm3X9MonnrVCal4mCZ9OdU2+\
xo2erLxUVJBT/W/zDYLqyXHDNJY0dQoszEJeayAHU/\
Jv3GcFYBBkyPyPFtg2XoVO0tTRWDif2fisPW8c2PVeyRg9AP6yyum98L6V8rXTM/\
ubfrvnxAPinUWrfDYhcAQpd8k2yOMCLEgorfn0CZyDuT3DUV3fsQMN7tU8+\
jlCB4theTgO6LIiDpXH6cjOUZCXnkaJi/\
XxN2RFTiL3HKocWRcuQnAphN6XlgV2Sb80LDWi0IAeZPqlzCCEM1OzqUyFPCQQ2l852KEJbb5lgvXO\
wC0rJdYPugAMHi/i76mhGT1y7wlpP05ACvE4+kKxLDkax9Na5wA3bM+ceqtADi4khB5d+\
DjLYFQtTDAsvqiXPoU2awWFBi31EHS22WzX0X3OSCJjE9ZEAtv1X4oLj4JMOIbPSORDuCY0Jt6O5+\
0MOHp82/qAJ4sZ/RQjx7479ghQHZdzEEOkkUXjLqunr0FWMfbKvetCjC3/\
8OOBEvGRAla5CULxaObrB4AFqvG2vO9B6BrColfTg4v+\
fWd5VIBsPMH2WreABxfEBp9JhdQbGeQLUderiEH3XrXIGNLi30tUycv10wky51ycgaIMEtuMYoBlJM\
dAvJyTdoZn88nfgAK/NXuXVhFBhmdl+qF9wHijy5MCyeDjLkZKRltLCQzQDLsID32bAJg7aZO+\
TVkIOLUYfK86z2Axsi1XqUXYHV79JHuDwDfjtYNC8hg5TEvIUDmHf/\
p1aSpIWO5FnLGbG6uR3qZ8jf6jfUE5gR/yf+OdebOWpNBz9G5/\
hZAxtQLfuMjdIm0DQNy1onJLWkH9DQ6udtUDf+bW2UP/1v8ZMw0PZCwX9gdwLqVFv+\
TjKL0yE4HGU4tJxslZFzFF/Zdk38hgLyYYdtJDuwVNUjZ5gJm+DJ0Be6RaRdp+\
o0Bjcp9Ind2AZZ0Bp9VYwL4ntv+qKYGz+JyretnloeA7/\
N0HZmMSBP6zdyDvgmgRU6TD3z79zLdM0Cw+\
OGvcecBf7fOAMSrNLqwSHJ3cbJ9eUQmNUML6gyOAWIyzS1T5gPsyWPPxhqrKE1yW2kGqG9ZbLR7BeD\
9VYvNyi+xRGnW2zSMLAH6d3uEXLkAR3N0e5PysLAdy2d7hk/2/\
fcOFKDjQ6t0wxNUwVPPI0K3yNtn4zZM9eakZGas8s56XAbMbaKyA3jyXXQexqPQHlV3iwbTAAYiuHn\
1KMa5Tf1zgHQamamjcj/EeZjZeZCXa5Iem9/hBpCXJfgju/57O48AZ/\
DRr1mQAl2iMTSAaQ5jhMAryMXMzERHpgqAXYKcc4e2TD9vi+OOgdpYsvhU5sS3/rcyoUgRx/\
uUmROgUVPX95u+i4FqlV4iby9BxwyIsD2Csv2Kits14QutI28+td+C+\
kk95xec5wg9dNA4FehwHgqpxDnMoGYAzVwjnj+UpAgV3UDOSu+\
Gro5dGo4TE0R3s3nqClrCGtx58ppmP9SYHLIIyIU+B0l4WGR6QLFlst8+YNEiG1M93+/\
GroGquzN0NKZ/QVPzif/\
Lns6TUH4Nj8qOtq85KBCPQvUXDhmQ7rkTYCnoZbKYtNyWxeKG247sk5YKRd/tkHZ38OlNLNGfo/\
1celfp1ICL7Eb5qw/hVrv21FqmRdOp/OZnh6aikhFTzcOYEsrT6dSyZQWZsbQcJLT84/\
qR6QV06uLPGrNnfi+QezsiNDZWvKRTsvpihqsZYJFRKWur9cRhmpZ1TBlJ52Cj21363KYCK+\
mUOQnmZdVoIi6nGDwcqaVTw1J8Y7VssOODkW/ThgRg0BOSsgahYrDsCd+\
RQrocTNxnwcgKRXXYeiO7h+XaEzB6AY6iCQkzWP/GZBNDW1uEAV/\
umT2llxEPjnzkPMFzFYGBjEiPuSJC7Cb14dby700TV8SMF+\
kyTiUuCB5hKuTtUkQR6Zuj9TkSCCe1T480yKQBfh/1X2UthAAjW3GbdX8UQPJwmkLcKvJyzZj/+\
QgfwNc/qctXk7Mr8UXfPTnsABnkF/cAbpSwrtPQRHyaK4cXgMKyEuel25G1Ht953tn/\
ADC2IPjX0j8AeUcBhYtnEMyMJ28Hc5QDfqbroeaQ4qKbOXI7yGa1rnMj6/xvgNSXwgJKSn3/\
vbIEWDusLcT5B5DIN+zjpd1P/z+Hbwmt"]; $CellContext`yCoordinatesEarthNear = 
       Uncompress[
        "1:eJxN23c81e0bB3ClkhIhKglRIiUKFeoYIZtKVDTIKJG+\
RFpWkigySmZJGQ17jyNERjIzkqxEVoVUkt/nPj29Xr/nr/dTKs657+v6XN/7PmvMz+\
y1ylrAxOQ4j4mJSeekoxNlqxbR2/F4lE5d/LHF8GoTcF6j/\
NT4LKC9y3m5mPgYnUpheszGbwAk3DLSeuMEzGOqiN55Fwg7rdhqng3odL19r9gMrDl8J7n6CyAVraw\
6O+8Lnbp54bq6y1KAlddnK50P4JUNu9YtAihxHy9tlACmnRSt7m8BLOqdnLdsBw6n0oejFYG+\
ZasrP9KAlY4tXN+Ugc79cSWtKkDppJhpAMFLI8sPPOS3+p0O6pzeBYQtPyYYJQ+\
07XQ1SZAF5EW0LnptBnIrGnwkxYAdGa+ciwTJ1xx11hfgBRYGyN0yWQzIpt+Z2/AHPwVdwnP2WR/\
gHnO2W+kVcGvu7hf+iUDTMb5rAdeBO3duX9C3BAqSq7yraMCR+3HFc1cAiQbvTX+\
P4MVMz9jnmPsCCCnu51cMBsxtzlHXzIHj1yOLojcDQUKmc7x/jeAbW2LoTSsFPOV2XGrwBa4Fjv+\
h6QHRQ9MOgUuBao29DaV1w3SK/DU9t4CHpnz0L1pA8+\
uXH77PA5gqnQYmCobwj3J5Gk1SQHHQE5PfosCrdbcUl7Z9xs+e/mmLrC+gt0QmxnEbYMu+tKa+\
d5BOaTw51GB4C1hfnPL7pxywTbbuUu37ATr1uZb7TZsncMDjEJuAKJAgY24VU/\
GJTu3MfaxkZQ0YD5V9PD8fWJd+wefdg358P92qvncUgc2GhbIpzR+\
xWl4ps261A8Z2pPCvYQbGna82et7to1OZ236UnNgAkPfvdX4vnfLOlHYu0QY0uceY9Nt78MUHo1lcr\
IEdG7YZao9306mjxw6INVwGgvtyizhYALMzEYlLA7rolCRjlQDj+3062LZ9oFNPRK/\
ncSh10qlRpahvA+rv6dSQ39WsSO0OOsWuuSlER+8dforzd/1+6LXTqUt5eRapum10Ks/\
m1fkQrVY6FaHw6+hztRY6FT/k+3wx7S3+nsHPt17KNdOp1wvunejb2ISfvVpT7PKaRiz+\
BId5icsasLBFS79eWlBPp/bMTC5aPPqGTm19KLgkvuY1nTJ80T2fM7EaO+\
5VsqC5VyXWfPWEdtnhCvxW+\
6pLx7e8pFNvE3xsnFhKscZaNrcueVdMpzzqP77uPlSIHXfDNdVvJgcvnebnxAvRGXRK9I/\
Y55qdKXRKcLJFYmNOPJ2KUdzYFN4fRadMHTVmqzOvY78r7z7V/\
tKJRv1pN3qYVnCHRumVnebeLhJHo6SXCMzZ1v+URiXz2wYGN6bRqIogL5GgLdk0irNrQrIzIJ9GMR+\
xahUbotMoqQeepYuFS2jUem/XgK26ZTRqTeXTzm7nchr1+4asaV/0Kxr1NSeBl/\
NlFY0a6w7q1RusoVGCXjzxhxa/oVEfL/O/\
vh1aR6P8TwQYbI2rp1F1TUO8HqkNNCrarGjyeGEjjVI5wiH6sqKJRumHjq30rWumUS/nHq1/\
1vKWRr0P+XaI9X0LjepNShu70dWKfyt/8M7qnjYatXf9fd+U7nYatfaE0BvJD+\
9o1P45U4pu7R006rpkwpl7je/xK0m72w5XddIoP3/\
2PSVFH2jU1M7PycYmXfhJ9988sqQO2JHjVOOq3k2j+\
lOtTgTmA00nyt9pbe6hUQlMK97cfwCwZH5o9+\
XqpVFuhSWe0x5AlqaaxcgYYOA7tMLYtI9GdWQfWi9ZAWwaaTK1l/pIo2IvKS9mDQN++\
DIPTM0ARQbFzlLm/TTq+UT76adlgP2jFiuLdZ9o1NGsqCz1q4D7+k2mB7oBLSWdEm/\
FARplLuXmXRMKeK4SP7x2BDCUrv1wVWWQRvmG1r/\
6FAoM2N6pVv8EcPbdv3pP7jONauHZWvLOC1iyMmAv6xvAZPWOhpUrhmjUA8m9YouPAnEOOxe1PAT4W\
Y5scukH3rN+P/pJdJhG5QRqOIhYAqfomdzrHgAvn3muGGgHrrpxylhxjdCoICUv3SgNIHGZAp/\
PBeCaYKT+6icAp11Fk1kbsHCN0FGV+\
aN4vzQqml9JAqEcys0DRkC9602z2AtAa9So4tdIAKVG7E0BYHljx0L5dqDolGXJ5klA1eTmuqdLxmj\
UxN5U6WQRII7izpTZBiiUNt2R3wMMbkxf+\
PIAYN3IWfzaHOiLfj5qchrQiki6eMIRuPtqvvUXF6BGFOXPlfypzDYTX4L5p6TPhzkDQqoV7BvOAiK\
6BcyKJ8k/4VB7veEIsDdHwHvIELiy0p/TVwUoDuaVfCIFSK6KGt/\
HD6TlK2l6zAdczejHtg3jm783MbX3fB3w238xi0oaUMee8zzsNiBh32F+\
xR4QiTFWnNxDXpbQhftnhYCte8cSI7/jNXwU5/\
OguRIQvVkvnxQOTH86WSx0ElBI3KytIAsoPYjeNXcW745wWWi6Szmg0BO4JM4PyO3VveKnB1Sm3Ni2\
hQPoWBKbGfsab/fEr+AfHb6Ap2L+pSFVIKL8+6G6aayWyJMl34NTgco5+eGKloC+S/\
T5Wl6Aesz6Tr8ci83Z9h5bhSOQfafSQVEQ0OF3FUp7hSWan9GdIuMAfLFdy1rCA1C/\
LhRZ5WJhR0odl5E4DFybm+XFOY1dcF+mSWztPWDzQxP7k7LALQF69uAbbJkVLl42z2wALl+\
V6rxZ7K+5S+TOCYQCmz/\
8SukUA4RyqrgX5mMzrnRSGbivDeTRL3Rkt2PnSnlJCxvaAHy2btYXJ8ju1ujioLkBOYNvrsQtBPRYr\
2vmBKIUdHg+ynNfDsTJLohaKo9y4Ygllq2CAvLU+Hb9HE2UlK1+\
Bqfn66LIDMklzLzVQ9nxmw7Q8dFDIfp+\
vNBQQgelKUP4VOwbDRQrxsZVRvk67cJRd3kHClqjzpR84maUOGeHlG3Sa1H0PKt+\
TK1cjjJoEUln9V6IwqheWxLt/\
IPUTO6jI2K1pIq6fXMZS3iNirQ3neWQRzWNiopiuxVkXIn3q7dDtEOigkalh979rf8H9blQbpWE9Bt\
U7HULjbEqimnU8lYL4UdtBTRq268wjoVOOTTqSHjFAhe2DPwKp4YNj0YyjfKIEFL7QT2mUXYhBka/\
5SPwW7UK1y+t8kKNYtZbs5rmjnZzwN6EteYenYrqLhi1yH9Ep6R5FRXe3HqORuY8yDM/\
JZ1ObZpwebRqObqV77qPo46XChCfalIM355BR7s1yKqteL+\
ETtXGk8RZRqceXT1mVPi7nE5xu7tphYqhM35Uv515bS965SIb4dPnL6B7zpeuy9x8H/\
3UIow7o7K7DtHokLmlzDe02ufNAt9V5qAL7/UItutiR1+uirsmx7QKndqNV/\
v2pXXo3bmyg1m7JdHNv2qu59KRRX9XrdJPuiyPjh+tNra/\
eCcygM4qdm1mGlLB3aSMl7K7kBOq9g7NqCsgOUg65m0UlUOW6PI8fbBIEuki9MvVI25cyBslpzYet/\
MH7KeoGP75yCResa5MfpeAgPiPLM+/Aax6l4VcSZJhvSFoMUqyzYvyybFfOkg7W0jaLgQGL/\
favtmIROR8Rs3cMxxI+mJ9Pn0BUtOfPZwrD5wFVAO9uKzaga9LvN+\
8VUbW6mgzFoiLBwI3kw6NPJax62PYRntgpaDV5ne1wLYVn1NKNiHF/ZANmtd9A2BK6Cnf1A+\
wBe16FktD9mtZzmq34y7Ab/\
Yof2gYSHY1ss5UQmI09z68KygIKM03LXPpAQaXbueykULOPJ9xtuzQJWB3kXaidjkgpI6UzY502mEx\
qLp8P6C7WfrO4F1gd/Ga/\
YltgLU6jU9vJVJub6IGX8cBYPOWOXT1IMCiUWtNYDUgUpjwPnkuYrME95XEmG1AcGVi1PFTwKdV9Tu\
HwgGxRRO+ipXA79I7ArqTgOvOsGWCgkjmux9fWpikDpj9Uf01YktivJlUTv8t4EupskpIMrBTM8/\
q22vA6mce2+wgYK+jb9IzBwPCvNnDlbeWAJE/m/mFVgD7yIZbA4ht/\
OqeJk4GH7GRJUVSgGfCNFOcHHDn04v3BxUATDRxH8ic4m9dV0cjk8uH044WF8gs87dlA90ZXWpHyW/\
NLZjPtYxMQGnqO3c/JH/cM3DjsbnbyNeYSfYoSAPHPn/SVdsA2P9KFxQXBiIqt73rIN+YCX/\
t71PsgIwk/8LKuYB4MF870zB+nIkOFWPhOiBdrcF+IhUgm+ribSBeiLYq1x5YfLG9O1kTGHrKi/\
IAmCY18Lb8wIv5SP/JAMdroDTyvi57DHmd7fQDW+2BK0/O9VCKwLmd9ee6WYAfy5UtROvxxuksN5/\
UCCOzjMg3My0zgH9dcq20EDDObOw6txsLwCAhPqA4Bjg/utOUMgVs3678sHw5YEcmzjdYSCW/\
ebYYXwP2iUxsnZQHEm2ezkSNYPk9b8VEF/35v+9QlyzIqEU5n35i0SY8UeB9FweIGr3T/\
aILBHrGB0pMYqmrzuNXCQ0H3LOan27dBTw6aSDD0YUNMvFTTETSHSCpJUSADDUi1sf187GtCrDkzQ/\
0/1e+xrD1PFRRfX2Ai97zp5gFgLYL1xxq0rBhJ8cfC/\
OoAyqZL3wHWrCpSebStwGCzm3P05rCxtfl8df6fBXYY6+bt4kTkF/jVLcuElVCRJLpZsM64BwZc5+\
jpJj58d63kwUmukafvndG2Sn/GWFw3R2FSKUh3mjCB6XphfwtwQ03Uaw8/\
d0XaQSifF2ruIKyh4IWPDMucywQJa6FN/rujZsoejKRW7Z9uI4yWPhn7S4XTxTG/\
RUbHllfQKncX05/k+OA4im+s1Hb3xLlNDuDj2vKBEPNwRnOa3O06/\
8b1hRQe2NeJ71pPlCLuck8asOHrTV46boiHr9hr8J8WnX16OdPGGrkg6rd9tAx1AwjGfOHYqi5PytQ\
4HzyBebTxm9YC0Wo6vbvX+9bnYc/bqoycYieieoX7Fj46mgqpi0uv9qBmUTUn6PG20d3PEAN58w//\
GcgkE7l579PFbffjdyCsTlMKghdWP2kO3/nAxrF5iLpPxGbhN8ypzIm0lJp1JbvZxLEubOQe+\
cUvSs4m4dAPmZv6VtbhPRVn3THKeQFxorfumK7i0tp1D6TxPuxn19ihAk0d9/\
NjaEm87Frhbg8hhqLZqGakSMYaqJ0OjZc96hFYEBR/2SABq0mud2LfhRDTZL7xWiaHXp3+\
JBMw15XdPOjtaeNB7zQ3wezk5k/+aPje7AsWLorBBlgt0yeV+\
s9pIJLUU13H0UhJzjGmnmHxLT9A7KELektUUgXjT5kmEHeCFfdu3hdMBLItvigOfdvIJPYoSGVuiGl\
fCl7ulx1B3LL7YtkmgW8TROtlcWQbXgqPIyro8h087lC9CcnglDU1OzZkqtAJz/\
pn4BIbFjBHCukJo5s1VLzJkD67n67bcpIVsuvOOw69xR44pKzmo8XMWxbr8xuniuAf+t6d/M+\
QD5YzmhqDzIbt8TD22+eAI/eceV2sSHgXenaoC90GojZMbTvViXwjBSbdUiDjEcxV4DF60/+\
CXsLzLlxe53jRmTI/MUhy0zcga53E9a0BmCDwPJmYWEkT6/OVapMDsDfpwef/\
4VtBNdZwfU6K3QBGUY2Aj7Ya7K3NgP5OTcXfOFF7k295tfRaAQYLhvgdg0CvOzKgt/\
XAMwkis5DkD63Okm8Uh5493Bbh4Y90HY+\
5aV9DKCScSBjRy3Ac2BDQsIv4MfN5J3pa5HVG61ZTI11gIReaebQs8CelWfn2IQAkcv6d9ZmAAHdqT\
EvGwBB9yZRvVFg0bLU68dZMCn8LSmA+jC3kvQWYP/+Ga1PqsCtyp4/IvuASe2yw5+\
OAofGezdvOgU0pwuFTJE5Re9exJndZKhJST6XyHkB6JlbJ2ZG0B+UNCJ6Hsg/Ov+\
HPZmAzE92aciSmagtWeG9K5mS2GjbY+TJ3MSxGKteA5hmuc22Qw7IVh7JdhYGHO/\
7tMuxAZvWHnNyHcc3z4jGrcBOjb78kDygpWRjhmM48GPVSE63C5CtPq+\
3ay9gIshx2UUCWHirOidxDtB1bUWyazNewzXkW3wM9MWsLGNxBg5EntpUowLElaquoC0Bfs+\
YZ51oxtvkt/XaDuUIwE3HtrH1CMDIh0KAOUnfH/B2P/1YqyMVCSwNmq/TdQBoig5yNOcADDu+\
itJfYtlc1xKx+u4KNOXGhizdCJhzSfZxdpDlh0yw4AbwKkPu5ogsmalL2S0aPmCJvuNem5XvA+\
wPkMl5tglY2WOyPLseCxvLcrjNETgYm14jvAwgDwvD0rAdblR/XbRbH/B59+\
C49Gdsmb8PgoCHNJnxPj4gjp/Mo9ho7FLjq3/\
vBvbtmmf0sAWbMUckkrfABriTIleu9wMbVitTv8LiGqD2XfnOfG6A8QQuGtvc4kIJFwfZ+\
PsZz0dQCrrTz2HUAPbd9bdYexHlIoP5uYTVVRSQqdWlFjQ/lJTGa6UNxQEoMsbJwg+\
Zg1B2uqxNty8NQiF6who7yhyI0lSJuXnKD8WqZNnHhh/eKF9vA3S/\
iVxBQctdHsZzwwklrm0kvUrnJIpeQVX74/\
OmKIPnGGsdhTHXP4LPZhdK5RrF9u3mm1A8KyKth7XlUE5NjWsWnuFAgR2MkFlyox9DTaU8SaMYagR4\
T+mO30JZTqb5vok6hkKtWtnXVCuF0q1EfmG2kEY9V1tclxWeS6M+\
334yoyKTiX1ake7wpzqFRp0IbdhaWJaAf+uRt2hfZwzeQW8/\
Dz4Lf5RTTzb9c4O2dOrwtA7Lb4lQBDyLS2GFpx8iH6q+f2ql8hShYp/A+4V+\
aXQqp8dn7OR4Fp0qPpRpq3IoHxNHtOuO4SI6nTrLvIvmvxRDjWei1du9Shhq6vBtnbPHUMN4c8NfIR\
Yq+GzZ/xItUjXoYGHpCJrm9uIaly/\
cGGrIQ8OmCDTWgmfkkRBa7drFYcXP8tF8C1JkD7tWoh1PfwzmKW1Ggz707fyhK11o2ZM6JFujid+\
M9N458gVtvWIpE//F72j0owvj52/+\
hdav3ee59cc0wsADTXPN3GnEA2v3xWmWPxEYlHPmLpqcQIQoSzYpVRvt/O9Z90fEjMGvFyP+\
nEbw0GIZmuXvByQ2/4z5bYZwwpx6uj+\
wCXApqDxTr4kAs9EjpDWzELinHuwnLYW0c1FKfNeuB4Czfbt/\
41Ikorl77Hr6rgDIqKIOQ8CmNYITpw8gPn2+\
ez27lg6I7jhmHLweWStajNU34ybQ9UCsbv03IOHVmp7+/\
Qhmk5ETRV8zAWUr63oFHqQ4tT3va4soYFiPPJgA2hNzO46JIfv1OvQbO7oDSY0eT+\
PfAsyfXyf83IDEWFzNtsryMuCTUBLT/\
RoQD5Oeb8uPnGleVMA0bQOM7qrQ8EsHbuzMCOD5DbA0vHwcqoKYynia5QOEaPcuP1IJ8J/\
P7LjHipT7MPW7S5YGULNe4toTL/Kcv99x1LkQePbz613eSZKEA8UFPTcgNu9/ync11wzIMe5/\
lncLGE+qPeVRCIymTjxY/Jmc3VwNX2O0DMk8lTdm7jFFchzjb/lrnTmg/XFkYbw3cG/\
TQZ7ux4CMZbxg00sy5jzk+36xB3g9mBbW+htQfXay8+\
wiDAg21bnLjHmApwkvZNjIEYkHa0dexHrASfz5hmlJYKomiEmWHKyQGUuTHLUw9isZam66kcMS4Hdv\
4SlLMstMV49Wlqr8/\
yGOUZuL2hcy1KT8eXO8iBz0bOj9gFpC5hTtuU1N5DDIlOoQX70R4CFHQGuB4Wt2fltWAT3JlXyT5FC\
pXSjYP3I+8D2UZVD8G36Ksx+Ho+rfAmyKUwKSuYAIecpyD/\
DxkbrC5wJYXzpqmrQXYFlXkzEjQX7Fw9lnGTMQxdgoeFXJ8HYvCTDh+2G45CIwGV11Ul8T+\
Oo1nmjBQ87IKikurQ94v47RyhYsjgeWf1toH3caeJ1a8ERACnC/8oHu+\
hULQFPHoDQ7BfAYurGy2w44sFsXkwWwZKtM9MIerJ/H2bTlS+4BCTcSJ7j1AJ6nZ+\
VWzwHMur6ZbE3DOry7iu2cyXFAh3dK8B47EFwWRE3lYvXeY4+KdrEA6nIchNYuBoKCfQ/\
PT8Wanwoqt1ltBDhc9CxznsIGmdEptOcMA/Yn2Ev+kQOO3sv+LN+E3fSotX570xnASO+\
iVi0rENFz1nBTLPZg4dm9YVPbgb8hB/t0Q9KVR+PHgU/L1w1snsCmLmrrL5+\
4CrAW0x5pLQPIAce2WFSAtUdZ48okyfONpwZx07moEutP01b2qgKpdoZWXjWoJAMni4UG9wFCF/\
aKymag2pyg+T3aU4T6I9JxYv/\
KclQk7q9vf2ZXo0apk2czb979OxFDHZut0greW4fK9nLOxPSf16h1TOeY53dWovoFPZOMn1eGerjgR\
LKLWwEq5L2vWQ226aiZj0VfrGpIQBWlOSlfro5EXV1xcXORTQAqbd54mWOWO2pvlb3VxMNuDDW+\
pg4L3Oioz81BtyipCFRsJ5GNG3qcUMPPuxUYP9NBVZ/\
jK2pQJow6v0XY0ObgFIYa9xbr2l8h6AURAbaqL7ejOxyfHD4S3I5+8dXOyC7oQtp/7/IW9JR6+\
130HXboMux+TwN1ddF3WOLSPUN/2mETzXW3eBPthwSicKk30xTd6s9TVbc0R/Qvjq7eudci0NEsO/\
W3dE5nIFQMRlmePYSul3z+8+0F2eiDDya/WMYuRGfMIKlQBr2y8okj26sj6J7FGQn6lA/\
6aXc4OdxCh/21qMFfrbEa2W/+aRaR769pFCNPLUZfHsla/\
PocHzp110ZyzIXevcyUFAx0cybGcw309x0XrTOMNNHxTxyU+\
qphiAzAQ0KBMVJB6GXjebOHycNPz3Kd2CNIDq6pUrv1jiJLqIi05vwxQ7oQuvOaP+\
gQ8oaUx2GX8f1IILzLFljy6SKTsO00n+\
hQQUr5xtrmumoVcst7FqFM32Dg7b4nyc8XIdvYiguNuLkDG8pEvn4jD3Vz98mbzFojCDVMl7dEtwFj\
zIHtZZpITV1eLZJ2OYBstorJzXVIVuRAY81toLtB+tPKaeDv/kIM2/\
LK7Kp4FVA6vjdVejMyW2mrSqBXENDyOLWQdwKIuynytmcfAl5/\
yvSt7lQAsdN2ITvS4NwIxy86NoBtVA5/cjGQnJYlLrAcGTKn/\
9afu7aAxMmX25YVAaQq32BH8kQj0fxmCvjejXdUSwTOMs0UuY0Dyp49FWEKCK7pSvmqNzyAyH2VTAY\
vgejPgRHdC5B7H3FunVZUB04PczUf9gKeRwd3bisCbMUyl9d/B449a5ddswlBeo+\
h9eia44D8QvlDzUHA18lMSdkSAJ17jcIYsLQy0GJoJSK6QKfjsR0qwMmz5VLrbYDS8KrYFD+\
A8dDyKdDOx+\
nvVQ0oPmiJKfsErJvPWxwyB5OC4anNsSMryBFJnYj6m03AbgPZC7JKQMXE1XUCBsCWqq2bfcwAxjGI\
DXBJgou7yYF8MWbRTHIc8/\
7u1nc8ZJbhIw9PCbjIT0yObNq70TDOAUfa5nvZ2pPDlyUdHvKWQOuVLeU+B4FlrI/\
DD2qTKYn0Wnkgyl205Np6QEqr7ugAJ8DPKtPa9HP03xABrDi8kDIoAeyqeDo/xgLOsybX2T0A/\
gXjxq9Mgcd57ndXygHrObuPzlsC5M58q7zRjdfwEHnYlA7on3v12sELSK5jqW41AFCdVwytAi7qf8y\
I78O7I6EvNLzsCfDbyH1M7gwwz6SvhUMayFwZvybpC95uRa9rf1ifA5gYfaRPAn8fCQKMxzWtWC0DP\
pwlD29+/vc6Az8nVU+nfMFiC5R22bQmBhCcevbWVxtYsVi1b2ISS5Su2XjfJho449V+\
ZmQ3YHSf18tnEAu71oGkW2DrS/55qzcBH+w6t4vXYBd8PrJ+0vIkUGa6N/\
P9PKBq27uOsGjsnfWtblERcsAO9oJDozXYX9eCyDNcQFHXCkGXnJ+ys38XvQZYR6xq5OYFEkoXZV+\
Kw87FUCBwWhpwWaqwb6AAu7u+kjyOB8SOKaxIfYNSoMmIMsAqyxkr8zyUi4cCsfWry1BA2K/\
JP3WoRkmxZSMP2FBklnvyh0g1ouzM714k1tSIQmTOmOhQmj6mK3KM1qJYvV6T6B1UifJVOz27/\
XgJCtp0GrnbgRK3cKAosu05it5T8ogxFmUwUi+t+\
WMICuOKC2UDud4olRduvXIRP4fiyVT1ofBhOYaaVUu6NgXex1BjYkzOFatolPThtA0luq+wIA+\
9nbFYU45dYNnRpDSOQs3JeIiP0r3O2e5M9lo6ftKvudzD9Dwa9UIiWGLBwSyslhrD2/u/pNIoUYXb+\
RZsT/A2Hb+sKyQXizmOtmqZWGEQZivdBbcPlBtgVLykMVDyMJBONX5Pfioj/gDN9+3SF+//\
JNIpwbpd03InU+mUwKhM75X6TESIAO+Bpdvz0KkNbMNdIovQfNkU/DXd0NrUlb/8+\
P68FFFE9vMavvcv/8VdNES+qf5tOjJokafr7nb+MUXTnA3a/zjMC23Uh7etdmofGqtiZ1/\
2wAm0WsbjFic038Z2mawWT7Tj1f3Vi1MC0KCvvRoc+hmOlp2eyjX+\
NA5NHG8Wvmu0dbWCc39G0tDoe6p3c+7NRuvnDCirbsxFGEgWYW9TykM8UFc5XPsoh1ztwP+\
3ZiBCuG32Znn9HKEiq4AqtHuMmPFn7PqiZl0EjzWkMVYApVrzeYxoCCdq1vfUxLIAnZXb7z+\
SQIB5cl5k/FUM8KWYqcSHCyHn70k6MD9+V2DBOCAQF/9qjTmi0d+zdUBTNz/\
MSh7xiXGuFweEetpvPsmGiLWgpaN+lgLSXVE5WgDl8FQbeYVP/\
zIJcFmQnSv2N8A4uDw08N9ZQDa5gZNoaXuZE5GvQT4pXOgUkGdt9vBjMfD3aBVB0WyfUHq6DXkwrtu\
8My0XuHrl8ZHshYiX2axTVQVGgCg5M74PuHjOtOQOAsFPTH4/\
lkJM1bml8MjrHMA4Ps0BXg29iPvxAzh6Jb7SfxvibrnsruAZR4DxSPg50LrhRY9DP4D5V8COH7F5vl\
6Wh4IBMOMz8a7FA+\
Agz7NSAfb7H6bOdAJ9D8bsLVkRyF2Ndx4T2ALc6JPwCDEBmIw6cl5eAtoT9FjSosk1LQ4WVsMioPRy\
39u4d0D+InFa4neAw033bQILBgSD3yswfADCM9/PdfEDD35I9z9fB5AsaLwJ0Lvw4Uf7VgDLO1ZkB+\
DywzZNfSdwdvv4kx2MoWaanM0Dj6907o8jsC/+5MNJUO7NvOYg+RpyW8KB/Ck1rkJ/c/\
L3nGo7dHStDCBE5nbyb01uIkeGQI3bHvrl1cCLwOZn0dyA+\
rpzc8MXAitqZWvqfuCnEBIXLt3QCewhD7ZekAOagT2Ssw+AXcrm+\
RfdgR2Xdx5NNx37d95E7qGRx6nsQM3xqdWlvXhVe3u508azgLolum2DPqP/\
Tb4HgCxOfeetIsCigmD9gBG8X3MeVkeUZgKMs/\
6LwGrmtJZ8GlAlE27qPweoU7Vbpf4CC8BsxaDayBUg41aS6HV5YF7AmTG+Cayf+\
MF05udPgIygA5dUjwMmFI/\
fh2XAmMnp4BvlZEFKrqzY4wwkvmszFlgL7FLUDuSsI7P5xkX5YheAFaFNrDbCQLaZzfPGV1jzPQeU2\
ZzsgBQnfPlS4CJ5dpaKDeJjm+lTaAAwM45UsZs0pZprDt0Aogq3tietBQ55rHlyuBB7sEOb7+G5/\
cClkXvr5nzGPvVQ2Xl5HnkcobrKfcl18oBCTrFw7x3yyKL6pH7lDmlgBXmaRUcFKHQUUzXSAT71qYl\
2taBKMG44mgMJNz87CQ2hkqAJxvdTXf9dxvuGaiN9Puz76xnUH3Lz6egCIORUzK0KNpSmcaGdauycK\
FbklsQebpSvCm7lSB9uFDTBNlPZN5wocbcXWSxWZkfRa9pDpnyUQeUTt0U756AwBsxsvCP8s+m/\
87hRVNE+b6fzC3tRV69Gk4MZVNpipaVCqhWovcpaw+2d9m9Qn10/\
Xnin8xrb6vZnBbpYNZ3aXOqW5zG3kv7fjSkMNbPDGjdepWCo+X73fbCPdwmd4vK+\
c27WpBglN6lp2ONAAYp51iKWTz+y6ZSt8OW4hnvpdOqCimWaPfUcLy/\
nK3eN5Ed0avpaY7Bq8z38yIO7lW6GuGM38Rfs3uzpiZzJ/\
iXOuzocmdb7ypwVGx4jvHFYyyQMP0fkc5Ix8XybjqDYN9SiIpuDvkyGiaACGjXb/\
9I32bkYOUEjaex3bAmNClspV/XrdRmNymu/\
MWM5hTZauFL26DpBDDXvyipn2NUw1MgfPFX4wQZDjceCCPmAG29o1O0mlcq+\
JjToBTaHX8v31v93QeULmvjf52No601R66PT56PjqygVXV3Ejgxw4vywdeoypAKx5l2rA1YiJzx5Pf\
vkFj+SQ8cXchENWSLgQGbcQ/53/74GeePvcxskEK3Fd41a2chQk/pLhI0ZKWV7od9U73dgC+\
KYoBMCjJSk0Um/IUBx6wuH58cRcnpf8OZffgvUsLb3fdFEELLfW28ynQ+\
Ep5MzfoQlxg3QCMC33nGxGSuS1dNu4Smnc0DIjw7W7x+Aj2TN7kEM2/\
3Tk5crBbCTO2AezYOoVmLgw2PvCszYksUBfI2xv1+\
sgIDHK7MpdUs4sF5nxeuq70C6SLPLFUPEwrjyq2HaSYADYzshQ84xlLJYdACYdqwP/\
JoAoK3SG34CX7VnChL3kJMaxU00h1Bya+iP6DLhLiA0U/\
drjhgJrq69cVJngGB77T7PdOAj4kLiJBB6vGNJrOzwv4tbQNOl0EvDz4Gv4kzlWwcAxtUMQXIcs/\
fK3pF9QMgyE6Z914AXK8mJAeBDHiz1AY7aT9ac5SDHMfHyfVbbgXgyzx0BQk7K5K7wAlhnhW1q4oAt\
hzSMuMuA6CxygAFc+\
N35mDYNnD4c0ibEjZHhQf7a2htiwDA58VMAdBhPtAGUvvYPZPT4arWk05gMI7o2QSZ7yXjy311rGjX\
00SW8hpzLqB7IvqBHhhqvKaNcAzLUtKVyXm8hQ43k7cW1XWcAj1BVv9PWY/+eq4/\
9d6lPnxwYhcWa8tEARmraCHSPKC98tZwMUGWvE08wAYwT43588zfD2j5JVwF+N7ZHnXgC/\
LSUUl97g9zBI93cCjB6kRCnpwREcT4qfLEcSFmVtalqGK8huTrpQAe0an13ZgSQV37f4PpIMyCAj9t\
cUhyoXdE/z+\
4b3p3lG2YPHckl9wYF2isWXQFezA3b4qAEJHkaakYxAe7RC9iCisgwK7q188AFYAtz6NexrYA7YwrF\
asmUuzmSeR+YNSNtD8g5cLF18Xwy3Sxj6l2ZgcXGdzKxYPVxwBXZTZANmNH/\
M7o6E2uVXIQXNQXudtPeK80BhBbXr3GIw8KWH+BiL1QDGNfVP2IXaAtPC1V7AuzLzq+\
PEQByFmRppeRg7+QVkSwCnGGbU5z6Cftra/H8trRLgFZWXiTXUuBkwPKG7gfYlU3rc0tFtwAD+\
quaB4uxcyWKXSK26QE1x/z3LGvH7nZvMHgYeAJwnvF8nzKCCiCL3utxDmBeNDnB+\
QNV4tXwxgvxcwGV0PCddYtQSdYzrqahtvjcOIv9hGpTuKLK15kH9efvVWRUJJ0XfNaNnKhR5Kj2Dxu\
qFmOOX4A6Ni5gHZ4ygxJ3LMA3xGocQ02HJX3U6ROqn6ZE0YMvbaiHR9wvO32uQoX0eTw84ZWHmqmr6\
7ktzhBVFPN8WJ4E6uruM1+/RDOj0tKMvBeYt2Go+\
fnWZ1L9GaqxOOOCFOoz40DVABXbWLVHQFsQNZyRO9rzsWVOfQtpdsqmURYn1r7duQSVf1M2R9PVPc9\
o1BWFvhdnneLwj2o/9VffdRcVKcfSqEjdGXO348AuLbnryKvOFYX7K6LQ9SL8N5SS+8/\
x928Xzaql0CnyQMjpeQb6sgtTsy9PLp3aqMX6IulC4b+\
miY72t19gqPFYZ5z6Q5dcVCjeIaJ1sQKBKsxTtvYxOuPf4RG9UvfkzKY5P9A90eW9HrCjsXpNz+\
FgE0KrNTr1XUlCCs037esxv/e70I4jbiuPCuugQWts33S+3hhDjdSmz8Edx9G7a7J3Pd12Ct08+\
Y4CKj36u9vPEy8dzqHje9NKI2TPIwNc5Vh36Nt5pAIhxgMp5ISHCtejxJ2QHEwOhId42iNLHGa8c4g\
Zt+vuOIpLInjUNborN8QDjDMKIYQT0Z5n42fuAqoOpuW6SxBguC81TrR5AFMmv+\
rmTwJJG2SWVlsh7Qws67MWIVdWDmjcclpALrGcZv153zod+HjFJ1ZJEPEphH5R46Yv8FRuNln+\
G2Ba82aJ7kFkreEPk/fSi8jlf9904VPC5B4a43gROHF4QeSjPgATX+cqVaS4kKu728tjgDzv57vv/\
wJqFqnlxexD9ssQRBROApgY/\
yEoVsQknDbZRx6My5NxBNg48WKL3AQQWex0KFuZzDLvvPvlbwJxBrxFRW8BxuU+\
AcTUgVbldc8tgJvrPbdzxAM5CrbZZgMAh5rHrtvrkXIZT2BOkKf6VNtAZAxQ1lAccKqV3Ezzee/\
CxkGidfzZM1dUgQiTLom8c4DSI62QwkdA3KNvzlcbyW+d5YtdRD5cw85DbpSM/XfFUX/\
s39wEdFZxRVneAZZbszl6ZgEqwna9+k3A+S/cLHVjQIcN0xkP8uGaCvfhyVEOQJV/qEeOfLim0/\
lBrh75cM2FlS8pbfLhmtIstXtLyHkKR+TW2AxybcxVqS1Egpy5zImTO0uRUxg+v8fpwcr/f/\
2M8VyLwGEhWb/AOXJUQ853FnXkRcSTE5/\
Nfr6vK8gZEPWTYzCbfLimWVRv1IV8uKaiJfoglxCgxTZXwod8uMZVoeTkC/\
Lhmr8XdPFTpE2ydYd9BBgvcyXQI5g1YZMEZOVK7zzuC7SpkBuNwLHklK4rSmQe/GRwLYl8uGZvo+\
Tje6N4MTfrf7qxtwT4aRWxqpF8uGbxUHm+iAVw+c2eq+pSgMVCpls7p/F+\
zaN8RTjKgHNMZWaFN4CPEXb2OvrkpGbjbp9iTsCMcRiABdDSFuhmFQiMlXuW3NcBGozy8msXAOSh4/\
ciLKSvzbd6+M8BpsmDysrigFM6zcD+HZafTZUeLcEP2D7ByzG2Azg9WL9fvx+\
rd16SGxoXwLjtvAPgfEIrkeoiJzXkSYw34EY+vCQG8A/\
rslVWYoOI5ZgYep0k4z95eViAjeIuMb0Psa0EtQXz7u8CLj48EFbUgq33oVN2QPsMYPE1okRrPkC+\
9OU9bNjjLxPflpCrpH8PVrCpv9X3+B/\
XA7Zb2hdxvsfGTyy8nmVxCvDNrqWbfUeVkBYp2LnQA6gfYDe3XgS01ZDHYSgpj2IcnG1XkiMbi9FDK\
rtQdvIK46QPaaAQ1Y1Nb9ush9Kkxjj5RrFiXNIwQvl6yiw0+tkIBW0b/50FV/\
ajxO0bKCiXNETR42pjOcirgzJo7LIxS1MNhZFxN1kRpfIxh5nBhy0ong+\
Zg1LOrEc53bh0p3gwHwqsweP6PnM2UnI//FRj/\
YWhBt9nVEsryvKSxNjzoZko1Ebk02OBKN2mCoZcXCdRzP8+BUV5L/\
WyainkQcFPIcfdg2gBr3cFGEa7oikYH6C941iNNnEn6OPakCLy4ZrFeluDj6CVXM18W6D/C82l+c+\
Kq8y20Vj8O+4fji70pVPdp7KMCvMoGmUor9EYoHgHwTU2c+\
Za30MaleHqQrdMfEqjglQFffiz0mjUopepvut50ex0GR/yQfu7dPmZ9s06OlLl/\
t8fOHnQIuP8dCW8ldA0i1Ot31ieQhv9e/kWjTXNS8u0IqeKRg2Gk6ufNTTq2S9Tu5d/ammU0g+\
D2HUBaNB6mbxWD6LQsqMkSLdDE3dhHG6hra8nx1/FaPR2/\
YGYgdD6X5xduU22DtONUvssk20zUkHhtmtMXa3ICX+\
vGSM5zFZn2sxpR5bIuD30OKQF6cLAITV2QSPyBuODUzVIIGPP9ugYlCKTzHCRQzuklK7oT/\
qrjBBgGDdJawDbY0/m+aki5DCOxnKASa+\
8PQ82IggJ2PGn8sYAx5PuZS5birAUsM9p7V03YHucoUfwCMBbHOLBfAjJitxBaS8D7u6ba84liRgWI\
bAsJDYU2Mv4TA4QcFOp4PlRZLa0yKsNy0uAxzlJw/nCn/47kvAAmlO1Bu91Art/\
jQwV7yCfSuicrWANBloeqQ9YfyaJ0WbeqhYaMqSLZiSPYTAJk1fTD1f3AcWitk2qMkieuqdsmFM8AC\
3G00ZydnN5rpg6L4JrcojldQszILAj3Olw7NB/H6X5CPx+9Uwzex1yL0+iVNbSE0DrHq6rEveH/\
73ggMYB8skSBOl74/6XK9WBlIrdWumugHNnuZVGEhB/\
2Pm6Wyu5kEbbl3x4HiL6vGfFgc2bgOaUD9xD+4GYA/\
WC4a6ATlJWRFcEObvJTrEvyAfa7syxFm8j44BG4tX1E0BF86vnGeRyF6XrUVNLrnsx1g+\
5AEYXU3Z7QK6EbY270WNELokVbkdpJNfG1L6FKmmRi2TkifA1crVsillghRIZataYzvG+\
QIYaxnUUAuc/I2lHyRW1N1KZj9gp8gEcRiICwi/u+dFJLrYJXx93mEuuul2qF9gcRy6/\
MW6XSwMD38k5NyCWf68+YAEZsvzJ3Rd88ypHL2D8BLTIBf/00X9ndsAX/\
UQuyzMA46RYkxxX7aP0htcA31IMbMOnyImYf/\
ThgSqApXalYXsEcJQk4FOAlXTqzxw54JiI5tLnTICF2Pp2o1d4mxyUtI1TbgI/Ny+\
d98oAIE8fIznJdIP8sbUOb7fa/V8st/2BX+pOb/\
LUgbWME1Cslpe3WYT9MgCdXxfFFW0AJsanswARn+sR+yqx2HrPkBN9IO2twanNwkDz3UdR4dVYoo+\
8Jt3YHckHwTz/qASsIJ8RI39RARa2dNqJWx/NgJGI6ScVM/3/fi7gGxvfr/XbAcaT8gZsGXVhGc+\
btkAotlneXOCrev9tWhh5erCBly6+EcAe4L5c1PvvGhvwTQwRv7OH9j+kPzNx"]; \
$CellContext`zCoordinatesEarthNear = 
       Uncompress[
        "1:eJy123k8V93aP3BCSMlcCFEoc5ESIXMiUyhJyJgpU1JIGStRiRDKHJkyS+\
YiMpMIoRBlyjz3u667++53zuvcL0/nec65/3q/ur/fvdbae3/\
3vj5rLezGdppmeRsJCByJCQgIVCwdnRy+vJ09JCU/VOKQEDHDxqwAcHHzUhpBHDh+Q/\
C1IoBZOibcRwkwxi5UoXUM0MqgxkenDCiksA1tQ9T4198+/\
uATHOcl3aOPCI6FZR7rEICO4anegpc9JQ66kg+\
rbxYDbATNvquUAF4LOu8gKQWk8elWVau1lzi88Q4tkFYH6Ay/\
tnqO0NUd7GXUACzWx7e5IT5qxde2IUo6g/\
h6KuDrhupq7NKVAIX2E9vCEEoEPYfsI6B18cpu4SjEl9snt75GHNC3tvqCaGthD43Vgs6nphLSliC8\
ffuDOhFnDMs3zyIUVfe93XASoJ7z7KzhI/\
hWRipFjymiKuWzhDkiXJXP2Oo1jsLwZdxZhMg1iURFRPaNe2rdWtBV90wNrSJE4Qjh9vuIspAtqx6v\
6kscwggaSPYjsq40bP1QCaAi3srsgngeGcRNjgiRUz9wtwKQW2LS6qfxj6clfJ7EJhFP1Ik4hiIeRL\
3T7vrbeFadnOhjW/E8B16bO0iLYAqtDlTGSxDqQGFYh1cngVdkqyLC7mtbdDFeuN7jAd8HC+\
EzpgH1FD8KALfb0hNpEMeZ7h49fQyaqGRp1olWAmzmNE7tUwQck391ijsHeni4yHSeMRvAu480dHNW\
cYkDYYl/3ngmgElPueN1BkB4jmIpMh3QmqnKapAGcLQKkmFLBegcoLZ4lwJwo2wN9EwGxH15kMv7FK\
De2/6xLBGw2r6dTCcBEDR4OPtDHLRVsbzy8XQsts7+g6LhCUDjREyhxGMAU+\
LhdDFR6KGidgA10QEAw2aP2SphQF5VKaP/fsC8f0yJ7D6A1ebG0zoh8K0J2+bb0cEAp+\
bW4qF7gHDxSxf33oVGWaMvx9oHAgj+/O//w2laSmLvzWJJBw+niotn/\
AC3ZuUS7vgAHlyq7iz1AnhT8tztv14v6eCUGKBA5AkgUQhyZ/MAdM405wq5wWfS4+\
jGj14BeGnqcmldBvSyMRmduASY64mMOOkE+NfW/xWhx3lrJiyhqy4HbTe+\
MwdE7f8ul2EKqOB38rp5/m9H8Qu0FNJuq3rQ1qGNlS/enwIYECosPteBrvbP7Mm/\
dxKgMv5m27vVd5IOB9iKSI6uACa0VoVTlgAd3hPsDIuAc3GkvGvHeiQdjgYpW3xWBEx79Ay+\
lgck2l48/1QW8ME7wn/vd/iwaTHffNAEgG3KlnNxDPCMh/DBuVEAuYjgaWIxaJRfMOvhR1GAFs+\
B9gIRwGXOArrg/YConeJaNkLQ1Y28a/clBAA8XNebGfgA6uzEVN/3Apx3+\
J14yw0ffrRt050ETgALxZiyzy7AnuXjvpSd0NbRPePC7u8BNzWkY8bfYX8iLx8RYoauXrEUv8zLCLD\
ojZW6IvBJ0uFg6INdkvwAVUVK7o18gPszB7828QBYI0fqHu8FdEodt7PfA6jo1W+\
W5wbMuM5psnIBJGgsRBZ2A97GGx1o3wWo1x1mOEkMTYg219be3gB4opzmUUkAOF137sDRUuhPekwz8\
0Qx4Lxd3PXYlwCGI85ftIsAixvnN29+AaCo3zP1qgDgdvuFjlc+YIfCyhW5PMC3lTEDslxA0dArm/\
KJbkmHhG35Z/\
jHAWPS5DXRo4BSptMxEzTQnwYT425ChFTowT2s6YOSDi20rooUaQB1Dx7OjamAonfHyymfATj5bc5u\
SwEEeQcusiUDBt+\
wnRR9CuBe2mmjlwS4wMvh65EIkLm4SrRlExy5xMD3oBE5IEze7usLMsAee2GB8k7oxvm6+\
E3VHYD6XVWJje8BRHf3svPGQOcPefMcuPoEsGQt7t/\
6GFCsrdLFi9gsbGMTEA14QTbuMRUFeHvZg76xGb4+\
6HXuGSUiwEvdU6cJYPD1qdMbQmjU2dXI0Aix4YcGLyFCkEjLXD8CuvrSX3b/\
SjhAZDmuKBmRZkMsr4vg6jNpIEa48CW01YcBqi8PfghFEGWFPLZB5I4PPP281g+Xe4vps3rEzt3y/\
MUIPrU3nwtqcYA6FibZiF//wsoXmkwfhiOlz+\
PmQvRPDQ5IIm7lKb7nelsn6eDuqtiiieDnJ627iSBmz6Vtx89od9MFkoYDSO62+\
UkiZA7Fl7kjjnD5xPyogyZ6I+\
VCjesBW8noausRDmxL9SMEMPaazBFvMTwJnofFigIRrwrChEYR7vxCPuobAGlhPwqKEFpLG+\
v4iQC8aizuCS1wnFWh1ATHVjzPRMt1Km0ABp0zGwfw6kjpvbAPxwtXreOqfxIvJWdu7lm2Dui8iBRd\
KV8n4Efhfjb5Dy/hJ8z/fM24C0B9b6L7djdgYYa/KKcHEHmML2z4I2A58Ksjdx9Av+2pmlk/\
wHUTN0/mJ0CodALx0mdA1qVdvbKDcOSAKKOCsCHAq5c/qKa/\
APiMhhpW0vG2mXhwkTQT4GqvpcH0HH9Wk+XfBbMA0uelm1WzAeEtthdtcwAZ+89SRuCPaCZw2eoN/\
qzO8dyhODkLBzQa2tQ9OwfYGaz0LHYBuyqk4Kq3BHhXQqTAsvLy757hueJuT30J4bFs9qzQ4RwR4B1\
FvrgsCUDOOoeYmxRgV2xfR08OeEQp+ICYAnBDPVVvbTMgPcaSY4wSEPp5aHiIav3H+y+w8p+\
uqWbCZ6Zde1D5DsB4ppZOESsg+PNd5rKdgIMMDX2vOAA9ShSJNbsBR6zJLnRy/e2biK26NIeWH1o/\
0uXmIiAIODMhdvjYPoDoTN6yrTAWOYvCxQ8OABrzTAyaR96VODQ7fBJw/\
AYg4qUq3TYGEPl8RO3lOCDkIfPj85MATqXk9C1TAL8V37WcacCXTJMT+\
rMAJVOZaKJ5gCvLRYGnCwB1l/tr+arQxC0nO6nPagAT11ECck1Anw+57N6T0J+\
iW77EajqAD9Gy1ZanAAtZBLe89QCn21dVH+gDXiwuUccbADq3FLSVGAK6D2kz1hjDcST1NXs6TABH/\
SbYP5sBar3KrbMpoZaYNT1XJkYFYFNapS2jBrAczHEit4M6aqexRiGtPWD2rqQksyNA5TRjloglVF/\
TYefSXC4AIjoSnr6wAtDskBhYsgbcPNfCJm4LaE4seHTZDms2ljNmrNfh6wtml9NovPCART65a96A+\
9uFJQd9AbZGk7P3uKB1EefoOzPcgEd3RxM09gK2Tp3aeyAQ+jzil3dpKghgxpkjl4LVjletRrA+1j+\
8j89/rRCED/OPliusCAEIjlz8vB+\
rJrlwyqNGWEf5PxG1NH8EbX3y8HabjARQGnE0XYoGZAoNmC16QVdvDW+oG/\
QGCMfb2zf6APyexnXJiENpPcNj/FJbAmCctjPK4gjgs4xdqY0kwLSjuN9BCnBNR/\
kUzW34VrUAteGXP7BZXakgAHBjciO1zx0AvfGi1+\
VMaPRLVtLOjOcAo9s5rFwK0MPJs0QKPxBT4jICTVivPmBnf/gIK9grDNKE+\
ljTbqD98Y1BGbDKlP6wBmEpoErsdBygpNq9j0EF0DDj6hlSBEem+bRgeQZDTcTH/JMMWFGnn+\
B4Gh0K3fhY+L2L/CEgk8/orh3icIISZzOi+\
yHX0n51GI74j4SxJ4h011wOQg0Ax8wrXSNEiG1bQPkfmMpNrQiHbwkFD5qQYmDxEbuzqohoFfOoJXs\
FjRaWupcZIqg1bFwyEao5McEFmC+kXWICBxBtR49uojgJaGSzNgh4Ddf0GOHomVjE+a8UH7IQFZ+\
sThcgsr9nVsrhh8PI7smLINi4qZVYESMnm4+\
v4gEvFoxeYMV0I0zFsr8XGz3scmfpASJrZMxLBrFvA0mnHXaV4tQWgv2Ii/\
k9imM4nDs7uC7GI9x9SjpOIbbMzZWTInStk25nhQFObHKcuFsGx9Hr0PJcwSwT7XlQ9TYmRK89C3o0\
iINtZMmhJwDXTPKVbYvr/\
0qagItWYs4LRXj3ery4vb8IfrA8T67GGb0AWDe7vfQpBHynLmmPLsAngJHUVGo+\
oKqMYGtmHsCJ2zg1LRe+\
TpoQ9zbij1DD42N1A0PNBFXCyGt5aDRWNbSyXw5j6T1u1gVZwPeeU4tkCL0DV0KoZfAHYtd7Y0cqdF\
5c5fvIqxRAgsg0tWkywLtr4u2PI/\
AZZ417F6YkAGSNLTd7xQEX1E1Gag5jpGJy75fFUNO153HAGww1lFJGBYqPoYcy2rsGqqJ+8/\
HOLJhePRsCD2pGR6F5rQe/mR1+YWVijWvgJrSl7FmuT+\
EP6GJ7FcztC7ApraqV9canny05kfYNAAOLiriZJ0Cgq8HJ2gMgH66R7uAG+\
GHgZOF4BXCG72Cc7WXAKcIIA5NLcJzsBv3wc07rDyeJY9hX1Bo6v2EypXzfBcCPV1vcuS2gaF8Jv3i\
IxQywaNs6TWMCmJMVzSAzBjzYKfZt4Rxg/\
6o498hZQHOn5PnOMwCakn62V6cB08m7zybrAlyiSJlvasORT91UPmWrhTnOuz5USQNw7iJVG7/\
av3vq1sHmhm/ULuIYRjrSNRTEABJdzVTMB6EbRB9nGicw1HB3ulDWYqixZLZedB+\
A6mKXejr3l09YijwV8rPngzjgGdAqq88DYLVsv6ayB8AsKSYuwwXYThs5d3A3wLHPYJ8wB2AtuZl33\
05AlvbjzfHtcBx6C+oFTkw3SZeE41JaAWI+\
2icEWwCFdo9V5BmgdSGuGyQadICEbpMSfRrAjmBFFwsqwP1jPEJOlNB58wVrC5/\
NOIqkjCehmwB2JzRPpZHBZ2JnZ7a+\
2ggQDplX6CMG7OLXWyUkAqwGufv2lEFb5pevpbtjqFmspT7rswqF4j3p+\
KbSZUBeioLXhiXA2UROaiFmKC/\
dtrvYcTIBBrzVx1gZAWVfjJTZtgOWZVq5OLdhdRpWxyHIADAY4oyWpAcwyFuInByD44gqRbD2fwN8k\
upWvPQVsClWlK4Baz//\
zcPf36RhCLVbPFGTCrBveGFV9wwwFDC4qfIzlHPcatUZHp8Ab8jJ26T6Aa9fprhs7ANU2qkw138EeN\
CmF0f3ALIqg81PJWB9OPPA0y0eUMmU2PE0DuBy4mQZO6absLIE1m2Ybhh4dVeoMd3c1Tj+uIkE+\
hzFxickgSAbspZOIwYQxBQHcSH81FlZn2KxbbXwkVcQ0f0g43IJ1uHdnHeJdRCHM5q2TmOtHvaJOup\
0Ix45yni0pQGgcMzxsC6CabKC80IEdsyg1ZYJsVA+PdeCAUHwiumeyjoYRdLo6+\
cXET1qQ2J7EY1xVWWjGDQq5hMVMxEXJRTrPRDd9kkapxCXin0MTTGD8HbkcmgiqCdC4o8iDi9/0Z/\
FdLPpx8GoKYTl/MMdC4i60Zdkg5iJht91+84iXHNFBjb/AITdjPTkQ/CdlFjRRIjS0+\
l6IppohkS0Mcs43kzYW4BomdzNwoVZplbk/LNDOC7rZxxPHiHe0sQGkz/\
CdDxOaKDRCF1lJD96fA4xQCd9MLEJYE39g92oGUr0mS0lm3e0AGa/\
rcyMIuZqxHuKWzGDJF15HdgGcDAXe+b8DhAoEEat2w5fNx/KuyT7HiAd/a5LEEMN+\
4Fqu55YaPQ9vyjTI7wBRllJ5AzwluClmBwS7oauht9Jr1boATwgdv9i9BGw4+\
IZBZ9egFHdYlx2H0CE5an0137AZI3KO4MU+LqPA6+YDt6iT7cydWvjTcv+\
fudTbgw1Tr0fPe4PAzj7Vto2fAUEN3/Y6/\
ENumpYtH1tbRQwHMLQfGv8b8PIvwVOCjmVoWU4ztlwQsbkVYxd3KWDVj8AjbluWQKE8Hs3k4hYm9uA\
P/yKfOVSfBQ4f09qGnkFfe7ePDesUAVw3D1TlliNgfdQ7CnyGgC/EkGmbS2g1uKNf8NW+\
FZYOWdzPjXAhMmLMYYWMH7+iWEIPTx23iWwcAdtW/9B/UnjvlgBG7xuZJ2DVqvZAcY3Vco+\
7QJIBNZcJ+PCwBLrK7drDwaWJKKNx3gAVKme1bZ8gKcxxX6PBTB2JR4+9lpo/\
dfWs5RxVXN8vPtkWG29gw98w5zhpqwj+HJ5kxBcLwWI6jbWGT4KuNzfu41SDhAyG/\
lhjwIgh1wvSlYJ0MyyzdBAef1xHbelsKrRhP5wOvrzTWC6kfWTnyDXxUnLgIpMwdPwzo0I651SOwNw\
jtLPcT4LmEp2nQs5B6hPn8svMsL6sIh2qes8oKpaSGLFFPCkLm2V3QJQ2nehTOICoGeG20vXGrBMNi\
jvYAtN6PN9Ir9xEVCs1lt/z+E3i5PfArNiC6E3HHA2/FVUow/g23YZyyg/QN/\
DUhGrm9CN7VzuhAK3AdZE+nr5mG6G9x3O2cgLEDaxOKHFB1CPGNoTxQ+QbMuRHRAA8FF6GfBiqClS+\
75ojTPAx++\
dC0nHdOP2web5V0w37tx1W3bjvLH65SspejiTLEcdk2OBc8t8A2sbl7Aw062K1PPEUm135gcBwnjo2\
ET4dqIbOEctG9veOYqz1qEpDzJ1cR7brrnlZirObB9boDpP+AzDvkDQkeM4+13lqMp4C+\
fDLd8cnyvGGXJ1vlttQxlw5I6HFsKbngNWVBPGw7EEbRAU2WaBoeYo4/\
kyIQw1Opv2f51GHDrbfEYqD+rMepLMUtF8QHuhxwAnzuF7Oo/d3IrT+28PrWRMIwqInum0vAAoti+\
6P8N0I+qXonJWFZPd873i8wiVL2Ff/bHYLvDSjntTAt3o98uh9CgFpAZnL/\
GXAYrSp760ILZ02rdbl0PnY2n2VS0jXM8I5V+rAIRk2yUvIGaYJiLNKvG03Eu/\
V4NgZTtBtgPXQRRz7vywQJw0TLucgPi5UgOtb0owul+J8PpjpQZn9e/XfRHDMELsFTAkhzh/ddRU+\
Z/+5ddnVlNXkrkQ2o11o1sQO1cDJkcxsJwRPZJbifDaVsFsj0cuVXfoU0R0baUk5cZu2FkFUg7icsz\
PZSZAiVLGE3nsfEdFRsoYjktUZTL3FqJj4GLFDsTLgH1NcXgSBmT397IhfqYbXMjonSaYLwWoFtMF6\
+LJvPGcPikJT+9Sjs7LUQw1me+\
PlXThJRB8zkQlhWAP7eKIwDSac0MibwLzaWzcy4JEvJQS83fosvAqb9d7bJ+F1/3hK3W1NLwT/\
A9PjT3OBUzWcbwwx5tkYvxzcyjeP4Y7QlKK8Y6yMSbLEMJ7zHetpok0Ewv7WF7HznSAtHY9wxO8MyM\
JGsWs8V4VL6Iy4H/27/7Mzfq7FDnj4Fs0nSz2L2IAChO9kWJP8LlB96kmLRogcnhgjj0KGh235eK8/\
QgwmvX05Eh4/T9MPhz9oeE/jr/c3TWtafE4QZEcMauljT/qH3bmh4nwZz6r4hrzDJ8AJfxdSho8+L+\
YIq3G8Smh+swghv4W4JE4+3sJf5wjavW6Y4ChZoej76sr+LS5QHRsKebG+\
gPMvK7VTnMVl3WEQil3u2J26O1QOOACEAhkvqbg/JuRge/\
83hg1K2irVoqvRwqXbCx3CDIK4ZJNMkHLOyZ8CN8epaMlwMfy1r75pl5DgEjXla0vDOr/\
mqoC7OzcucVSD/ClS7buyClA2kez2zQ6uJLVf1P5ixYcsOebyq08DYD83NZaH7W/HaDERkb/\
NXzvGBFGVnXgm8hnhZUkG99Nz+ZjZO/IwDv3zucBTwdpANX7aklNSUxSFZvcDkpgqZ+\
UdojjMHyYLnjSmfQQINtu+vn8AXy1nRGd6BZe/7SEjJb3+/\
FCxy53ELPZ7AUw5JKeOcuNs3NPlMNkOHG+LuDOO258ZV+2vEu9HV/ietqtJ1ZZAYv72m+N7Vj/\
wgmFxLgW0kE3bhub5OTQAOJ2fhl7QQUo+mjJXU4Jowi6k3quZTOgQkRt28gmwMk2jRMk5BhqTOi8+\
UgBamOiYqdJAAVmjGN3MdSw9y0/eYPVjqJytBYFAWBvAgHJ6TUohNJIiQ7G4MTvuN5r85ml/\
3vRtQ70ZFnOFo1AE8eVH/vJDwPENdizGocACWK7PtjhNPhWDs4NVAOA9xv8knMx1Mg/\
LinanAy1FuWE1HumpwCRg+wOAkmAEUcaFeVEgF5M5W57DDU81W1uUVjB5vUktLZhTfvkc3C+\
LU7dU4jnarlg3dt6S9TOByvh029dbka3Q+sRK5djK7BajmA9/OJ72//\
9JKxlEp52b4TjWLjIWI43AFqPeLmeQ5we+0zaXw+tS4bE01sgPA+\
8jp3BCLOg2XbjAsYcvryZTbsQk1s4Wz7/kVMMcrenICaiSQyuIvTaTD+dRHgt+ZiK/\
dNyTKKQUn9Dbd0/wJidrK8T0b3Bv2eiFrpB8666k+otoMzfr1Xx7X/wupNTVTp74kg/\
naowI8aT4HL/uk4wgqJOWoEDs8zZuVKRlwhKxsexZ5pxnSih5O11XBEjHi9+\
SYJrZBKCLPxBCALTgO6duECjEUTx9gViQ9bXQ3q4UiNV0zlIiCs1E446YyF4Tb13HNC4g1e5Pbc1Ow\
iv+6DUfvooXLLZmp058wKXbA5zCbZ1dP83bnXpmh1atF/hyOoVEXtuYqhhSe1YIR8D3IrK0/AZh/\
7kXjuZQDEJ6DWaWrj3HWApMfmWZbruH5ZEv38mc8rBRdIHh0g1hgsBoT6maey4kCrFwPmJcxnPYVGF\
UMcK4Iqh4bVba4CTc8V1igTwuFB2Fg+j3/\
Cbz3nPBwK39HHJ5tngN43jWwDB3Jbb5bcC3CyHPkpSA3ZG7oqXpQW8bjC0VKJf/\
zkWaBVyxY0FWp8MvC8ZwIbL3FlBGyLZAVnvAqqe4aI23eLNW0W4zP1r4fu9lDdN117AofPX27/\
yAsJ9PSKW+AFLyVcNNgkB9OsvczDth+Nc7T8wKCIC6CYWTpYTXX+k1Apfsl5IQp9HlU2c+\
qQB3tIxItSyAAN51jlRecBDmWVRY0V4JQkeOjR//\
xjA4gD9oZLjOFJezYVxVcBJarV8HnU8zsYAlzMYarxW3hwMOPk/pC0CdwmBs/\
i2Illa1ToHiGfML7M1Avy54UHSYZeGvWK4Kb6ynWwpks0BQw+tGgss8V1Q+/\
RBsdX6AxyuOJuW4QjdoKVjdo52Bixrh4mHuQC4krSJ/FxhOJoLNG+drwLcjzXdN3Gvx+\
Lkjp7WNcCl6a+xEtcBMipK3zi9cJNPqnwOuQ+AbYus+\
5gvINBGWqEZa5KjPe5UKbfgyFMqRR9uBADiXy7En/n7zSf/\
ig3BowmsD3HsUjzOb8MApBTDCsYRv3mvXnOPslzBCq3F54y0OdZsuwMZt7XEY6mfsG1iXyLgQZ32G9\
8kgO10cEzXU4xCj4q7o6Wg1hqTjZQOlcYKbYaJ0/8opq2nI8dccGL8jeDbEV4MNdbeNVXnsM583me+\
OxArzzC5xA35WVjJZHobfcjGaeddREcXcgAFCeXsFHn/yVz5F1qsndk7S4r/\
CjUA4Szh1W1YonMNaFqnYqhZ49M8K1QOcHX/\
3pCOaE7y1gjDLVh7xZzIhhG7Woik92sCih2EFy4heLZlTxYgyKs5UqYQNz32D3BhrCBOUF1zxFiRfW\
rLQgri/Ob67/2I+XZrG7LX0PrXcGsLEcTPUPMfHPvPBSM44HARv+d5BJGowC0KRGl+A106ppuf2+\
oAsZN26XW4/azDnS4wD0f6nnKW8QTicpIzVx/\
uOgs4PjRtiTg6P3d0HBdowlKSqGwQd00Xzg1heHz1iaHsLYaaj2Pz2hSIcAJXa3lcsgnjOOzthCs1o\
XLLj+JwpabDeSWnuvC/cbmfXK79kIH70FZ31a1exZQd9XELxxFMNx+fTFQtPIP+\
kFx5PhaXgqHPOJteLhlXYVZLKb/gko3tVUKBNlyyiSX4XF+ESzaX75iMR+\
GSTRlne6OLGOBhitQ2qyd/xLf+V53RgAubd0/\
LYKipUtoYm4ihht1nWH1TBDTKVnPB0yLsvzHSXzi5iyTZGmdOYrKrPwZ7AfZr1dJnXgdwfOOra8ZH0\
0K4HfFnfFjZqGsWj+\
Pja6CWrdCFGVN2z734RUbAjuVpdcftuJC6XWd1lAFgIXmKx4gekGme8rCFFrfVMZvpp9rgNSVNDr9n\
Bbgy/a39kiVAv1eATh9DzfUPzzVFcR+acdVMEPP/sA/tfwfXzS2zxCfgyGcW6IS/\
4stFYkD3YuMxbLT3Q3oyvoCGWoqtb8oDLKue8FjKAniaPwRO4U4D3y3FR3QmANmqE3z5uBvh+\
T17ffpRQPq76duOXwGpjJeKmocBB1tmP0uJ4FOibXsc3X7A6/fixiOCmNo+GLCX8ONLoed63/1/\
CjWRrX5nFbn/g2OPFGN3WKaDA/J37krehiXEBn+z/\
j3Uv8oMnKGqtlIz2gKgO9dA4kUBcMxtU5GshlGkxXDldr0GMNza03P1FeC6Aw/JjkoAo273aEk5oP+\
g5AOTMsBb5rLForU6CKEhsWnTK4DljYN9QssAdnu/YMdFQGLrzddF8y/hrIoGzBPNvfxv3uG8p+\
K6Tw9CEz9DDSCj24yr+RN0Iy2IrPZhP8Bc+IK1ZR/As5E3ULoXQEOuKfswEYbzSeD8o8oEQJ/\
67uypeICklbwyNyJGM5v3fSd8+EQhXU1bB6CQStS05z1gt4Uu4VA7QDnzUOTiO2i0adI1jwahva+\
oibdt/SHXREjxrzVBvboWKH30BELE66h2dOM/1vOqbEQuzg3r188RGa9TI+\
ugLXsm31w1hJKPQsmGOuhYd1/V67K3gABO8+NBiHm96kYLxM8wAlBMIm3fh+Ar+aLLjmh87dfB/E/\
4c7MZvLbCqtsk3kITP3edAbKP+zU4vl1/pLl7q/Lk6mAU7A3yGb4I5fM+\
ia2I0U65R6L1gCB14rvhiPF8Ly9SHPK/ppt/\
PXL7e6n9LU3QukHb2o47zYChpmJSpRbAcPrKxPZWHKDPI90JRIWc3pH2NsARYsZdxe8ALanzvjl4Ba\
tURS88x2u6/UtbXTZe5Z/7D+E4IdPfKds+AErNLo5/71p/\
pHpzluYhuA9tTdlCrgb3oRnc5dpJhtvPWBrkrqpg3D5MXKkdigE8d39MxiDuQws63et/\
GFdqdtv3GEZgbC/y7zq0hOnm7fXTlBdH178BChmpDTymoGNF7wIFds4ASu5t/lE+i5dJUrnBFn+\
DC12KkVyLgH0XSCxHlgAXFioOpK4AzrlIE15ZA/wZakocSM2WQ3duWP/\
RpLjRvjicHIpJR10BH38KQH8+7wnrLYAt5CP0Z3Cl5oORgoEcrtSQZBNxCeNKjRBx+\
Rg7PeCF6kcRhm0AuYfLVzcxAhr6tleuMQFyOUJvLuA+tGgTWvUp3Icm81Cdfn7n+\
oXrZhEfLl58ru5VkhmRxyctsWppihXuQ9tl5Gbji/vQVk0XBVJxH9qf01DwfjfMztwguv5IG0STnr+\
WhNZN+Qbs56QBq+zs+7llcV/\
3NoMpXXnocz2duLCXImAjzXan9GMAqa2zOZ3HAcXMNPOLqgCxPYJiTOo4QBGVq4c1Aa1K5JLauI862\
MTs+gXcWa3pWfnqGu61zokr8w/C3det+e7HU/R/s2h/\
YWHHtmgGw2EOsP5MZvnvvlxMDM9cNcdJy9dep6RccBrzQl4IsRtObGZOOihfvYqrb/\
snqZzdAZ5ONu9trwFO0Rx6SMreDj9YWp0xFw5AwLZXXoO7AJ7cHF3KnIBkHcNX/\
f7w4cfveoIybgEO6C93uQQA/tyHJvnnPjRoK1lkRv7xPYBF/z56leD/\
4L6LX3Bk7VZZjIUj39imx2EXD7hP1TE/kACQpZ5T1U6C/\
oQy5uwue4obzvdlrbCl4IKjurr2lWeA6HcRHNFHYVzCHq6+ITKACwILF/\
xkAXJDDE2OcoCgZM45XXmA4oLpylgWfIvW0Vt/Yw6eulmZI4y5+\
FcAodd3MuRBo5YHy4ho8wFPvkgOExf8N4b8C5bejouHynCq848lG5w0GH7+\
3qgc4LuXWulbOXSM8EpmoWUFbvZomXj2CXHl/\
PTcdU0YTsvMp7RmRPS9Ck5GLcAmURnWM4jhwefvHyB+Rhj4VuItPnMpxM8/\
kwH83IcGbQVQ8Z19iPi5IW39If9KQDnVfNa0CGI6G4duDCxhdmOuEa9+81b/\
c6VG8q81KUkH5pnMSmpETBy1ZjCOnVvLoY8OMUlNe/\
F2GaCwKfsHIcI8UYTaohTA4JbL0VACIDW6dGAvQkLb5ZhrMf66TxUYlLzEB9r58JnVIsCf+\
9AkHWwyiuJ1Xqw/0rZVAjpvzLlmV2WE7XNx0nvBS9MAIzB1iLzTAQzFv/64xq+brLAD/7iG+\
6FyT3jG+ichu0TD0SEFWu96SBvBkgyQ86SvKE4CpFls+3o2EVB4qvD+Qjwu1qsvF92Jw+\
Go9ZiyxOL+H51zd5OeAELO9r/Y9xhQ4xg3lBmFW7BumtIIReK7IMNcKh5nGAQGkm22hK8/\
UnOiab6r96HPAs4HDAvwj2vmhlyCZ3F+g9BiqZr7DiBtcof7SVyyWfbszbqKS72/Fn/dC+\
SeFGKo0TD366jFUMPJUEvVff0374SoOl2hZXzELYYzWc3hQ4/6VFT8iiPAitOwd94eUD3FwTRtB+\
jNTNBatAGIe1gEzuAc0Z9/\
XAM12x4Bkj7zvx3prcd5eVVG0J89boVTeecA5BYrgpFncVpD5fGoLy7E8x36tNcal+\
Y1hE0tFHRxuZNLiYtLGxen9loNLuF2ZWO+wPhGdUCtqMZA9AmA8FG63bYq+Jnj788fUS7G/\
c8f4gmVAJl2UQNN8r95El7EWe/qwZWavugJo3xcqVFKzorxxVk+npDZj1Y476d29zKLwv71L+\
Wff1xT4vBsvEp5FEON8tsa325cqUkICyh/vwsX78zUVlrYMQYK0xxsYAPcLDtHr9sONXbgB/\
vrrW2A8knhNM1WwOzGuY7mZkwcXE/\
OlNPjSEcr6CtoAVpZg40V1Dh9dNGCvAZDjZfAN5lGnE2NHLVxe4fzqxcfZeYMkf83cuXOXPLKZiyoW\
BZvTwliqHnP37AzHIuu+8ZUahumoXQ083RYvvodIBHdljQ7Acj6QcXakwXDyfeXWSt/\
Dji20ZslIxPQ4/VaIjIDsDLL8OheOmCHhcWibxogooXx/fVUgKFK/\
GTyABxnkKUqVO8z4MLEFwkKTDeqhZbG5X3Q+pjjM98bvQBltrTkEx//\
g2nLRGWpuAmzTKL7cvtMK8DortuYAOLqo7Neti3QDY2Ha9sKmwFEMecM6yIxRco38esg/\
PufXBl8hHC4vtEdQb9g37wD0eRKo18aAfhzH1rJX/\
vQShzySEke09fDAZuukyQXY5b5tkySbYqoMKsq2o4xR6dCobIdo8cIS3Xtg/8hg/zv8DP4/GPe+\
flXNr9ah/6IKykUCmDHuNS8ZWzCcYqge1dhKeK7npcACw7nQbPMLs8/BihBo/\
sNofnk6CZ9PAlvVPubXjVilDbyPGLXBPhhfW0vG55MP0tJug8Yaraara49wFBzUsttWK/\
1N0eqap1n/\
ej9y79WagAv67IPXOsEZNhMbXf78JvrMmR1Xy8v462VunNEW7AfsNksaZ8t3n48kZybC/\
CGNCqqNKEZBCy0lEs4DGEo7rpG2/OlruT/AYo0vRE="]; \
$CellContext`xCoordinatesMarsNear = 
       Uncompress[
        "1:eJyd23lUTl38NvAMZSyJTIWopEJJJOEoUVEps0IDTah0kFCaFCIaSCmRCg2igVR0Skk\
DDZrRJEnznEbea5/qXc+71m+t31rv89dnPaI697nP/l772vcSQ8vdxq+\
5ODjOTOTg4FA3O3OWfuCw7L2rWCdF99rzdNVxAid5eD8V1HZQ9F9JSY0dqUBUmZ71rkCgpWxyetNFQ\
M00J2H2AUB25/iiIhlg47vdPkt4gCKnuXacDe34d/\
QjJt5IA5Z8Pij74AFg5H7x2vbzQLjRSTtPLcDOM9/njDhQzRte1DwOiFt/\
zHdWXBtFGwefuex2DCgycNHdzAfMMT2vujqllaKvun54dtIcEHtnadsyH+\
Dm2Pf9zYcWitbcurcm7zQw4ZJ6iKwAcPD24P6m9Gb8kYNBf5c5MHMdftg5QGLIiaQpyU0UfTYuXHSh\
ESBhtbDWbRqwLmLzAd3oRoo+dVFLy20/wJPUNm/RYANFrzUYzJr3ENiwqS3DSQn4Sq/6sK/\
uN0UrNVr33r0KxNsbhaqJA0sogQSL7HqK/tY36y73SeDm98LihdOAv5dX68aE/8LVEOu6nawGzL+\
9e8qu33UULfjZ866eK/Ajy8K4Wxj4sM+oij/1J0X7XovPZY4AVvuVNbr7ayn6rv+\
z0IS7QMsxToZ7NTDO9M6q4ZwfFL2jTUDvkjFge997rh8HcNJx07Ld92so+\
neS7qHHa4CIxrrz9z9VU7SimiOntBHgNdldv3agiqIL8NpESQBLM04eLT5UieuT0e+vda2Coh/\
J8YdJv/5O0Z8uZCQfr/2G7/\
U6MYCPFzBUH7gkvvErRVtOH5cSbVJO0Wd6c00jvMoouvv9g2nC70rx80g83SRaX0LRTmejzUJ5gbeK\
cfvj5Ispeiis44uGYRFF5xiRO6CQosXPZa3fHvOFopVTluwNKy+gaAGVyA9POQAvr0Wu+\
8XyKTogpP+Yjn8uRU/\
RtBO6UP8JF6G6LLZeJgfXebplSbVdFkUrpBX5bMj8iFfw1annUnwZgBK154VuOkXX+OWLRIe8p+\
hXFs5fLVtSKLr4SDmn88lkivYoa130aDCRohvFPytK3oin6Mjqw6Z7FsRRNJ/py7CuZy/\
xupfvCAyyCMeNZGV0f8AtmKKlzb3r7DX8KNr0mX+x+uSr+\
O52s6sdlxoy9KbiJXJp3B4MbeGweZ1FyQOGPqKTNqifF8rQM7++\
TaqKiWRoHrGLEh3Z0Qx9fcO7AOGNrxh6XoV0SnfkG4YOf2BwYufCtwy93mmv20J3hqFX62ftW3E5la\
GfNi4qP7w2jaEblyyoUGxOZ+\
jb6TmFCY8zGPrJ1qf1FQczGfqgYO7QCZ5sZvTtmcPQZ3N3WQnafMa38KGq5qzIY2iuFQluHyzzGTpX\
3maZrFoBQ9ufFNuhtPQLQw+r2bZOHASM1VMXmBQWMvSsrbSMVUQRQy8NLd/I41zM0NaDkTJ7dEoY+\
m+RTcOy1aUMXT9/0Mt9UhlDl/bH51yuAAYPm3/4G1PO0KK6RzSnXPvK0J8VNAs8D39j6O6/\
lKav9HeG9g2R+SA4sYKhE1csW7e4FNix7Km1a1glQ8d+CZl99lIVQ6+aKL/cYFk1Q/+iQqqSbwF+\
vGfUinuBizW5Lp5HaxjaXMHcfXIGEHL9vIPYyh8MbRtg9r7XG8i44bKEHgDEru7a4Klfi5dgz9LrRz\
OAoXXpNp8lf+K3WDZ7abUHME5qzak7PQDnriUHGg/VMXSX17+\
sqndATWtkhfWSXwytEt429PgK4Hh3641T9cCtl8+uFarVM3SdUp1eTgRQK3ju7GHu3ww9+\
yIupwVQJDGwdU0eMF3hppq9VAND7/x1sHLfbSB59iLZpFZArnLh/\
AiNRly6RT2lkpGA06IT36SnNjH0jIT5FikmwDmu7UdL0oFYrrYIekkzQwcW7Bf1tANkTeyyV5cDeoX\
OTrtlWxh60ZwTGl23gDNS0pKzG4BVcvMaXyq1MrSC/Farj/6A79rolAPdAD1baKqxehtDb124/\
01dMKCxop2/YgDwX59QFbS8naGvrXpm6bcHqOdIFdx0uX30j54BsuSZ+\
wWIdpOTuT0EPKo23Ma9rAOXxd/cQn0XwNM3JK1kA+DBwvvzEXA/V5NLJQu4eeV1wM4OoPDhsOrM+\
Z0M7X7Pgs95CyApffxchAmwMdS5x/4WIJ0kNmPaK+De855tSt+A07YtfqLjuhia/ZNlQNOZV/\
yDOwH3AJdNLaeBoCB7pxt3ATHn4J/FCYCQYsexTxXAzW+mHJbjuhm6z/3FplgRQLXm4uwoFcBXnf/\
mjhMAu8TdBDzffPxyNQqQJ1clH6gpyJh5sgMYyigNPMTXw9Bzi+I/NcgAa/qN/\
QX2AO8HqKv9NJBWpuTh7AXsnpr4LiQa2DdPdzKdDxzYnNNV3Qp82mI0NDi9lxl9PgMqWRFnpqsC6rs\
O/hhnBKRHr7IIdgRyTC4s+v4AUB5oaUpJIF9TXVKxsRjIeNzQfLwdyH9zWkhk2h+\
GNl16yuaiKHDG1LPFlgKmj5e8OucQ8DTWO1WbBhTtcgJW3QBO3j8f8DgYEJnmm/\
I8Caj0vuqiUwj4ym5vetYI1Cy/cO7WuD6GTiDfYR7ALvirgH5nx/\
rKrUC7W7W95CGgPowHNzJgLhg956ET4PTjo2+\
SD7BsaDdlGQ7krHzumv4OcG8Vsn6SD2h9PMYlUQtIS6Vs3tAD8L5omtvM1Y87KlnaT2IeML1OOWmqO\
LDcn3Y5Lw8om1m2u6gBlzNcJiw5BKic51XYYwoEXppxT/A8MGsG+\
XLgWuKMLSe8AYEeXvfWR8BGZ9e/U6KAS4/\
458UkAknFZ74MZgBz7zfJfvkCkCu4thK4f8fJQqoBwJ2fmtIF1M/\
zeFc5DEj23qvwnjSAX8cwIbSYF7Bbussraj5ww4o8eAAxPH54JYCabXqK91cD4jm8HxPXA7ervnWbU\
ACfc0p20DZA9OL8D/ROYC/HTZN8LYD9AfcBtpfnLdmoA5yzllm/4yj5FsNGf34aANJl3N/\
mGAGdinnGxSbAlw3h94VOALnvA637TgI6gZPOm5gDE6a4LT5mAWSNX3a6iSDyBnmHAM+\
Dw6c8Jv9n04zW3K/kixun7Nz46BQQh9unk/yD/pHaMwpMyQ+2d/DsRmMg9Uayk+\
wxgJ7TG5emB2yRVrldpQskzj5w1+4A8F79GxOzG/\
g964LXWQ1A8oQ0d5oKMDzrcOQzReAShkteBQDvycaJsgBV+97RYwXgmrU39ZkI+Xk2c4RpCAIDl0+\
8PTsL8ONT65aZCrCjDQfwMOJ5mV4vXh2fZjLvktfd0eYIU90/9t4hd5R3mJN2FtBQdDev8y1QG+\
qfLvQSGORMMvj2GJDu6Xqy9C7gdGb7nV5X4Ng27icGNoDBkxa9Q2aAnU99agW5/fA8ymklN+\
Q0keWXb5JbtN0FP/RywDFG/IDNXOCRzF+7DE5gFx6LEV241cNCNLfMqgG8fLK/\
zcwFfOfqL36QCKxsNrvKPAEsbsgIHPcCXihl7wq3AwLwg9KmfaP36m7g5d88g+SNQNnr5bGKy4BFf+\
/jhQI6fR2z+/7gvcxey2qg85L/3+aPgMc1cU/\
lF8Db35Kqa3wArjKVp1G2QNWCMolUQ2B79PcvJ1SBnJKBpUEryR/tIg9vgPegfFxmL3n+\
xB7qSfgKCB1r1VFKBv6SGzMIwIvkPe8K0BM0rVHXGHB4aFWzhTzrlq/ocIgRB/TYtzfgM/\
FZmFETnpBNN7Bg5ACK7PIAxJHv4AaIPbr+\
ssYMkNjglWOv2jO2KADfcRM7TgSGU1POtNXgif3coiegOxlosghs9PAH8DQszz0PDHSObw7eA2RZJz\
9cINU9diMBrpta2kt/\
YuFgnzoMsO34wQ8CfoBsqVlIKA2IGO4QKSAL0GzOAeVAEeDO4EK38cNYrVxyTzbzFQM2Cdfa0iM7xy\
4CcLRUqoxbt3N0dVgNqOybpVwxCXhhS+4kLJFzyYsRC9jPmjrz9DVAh3zREeDZgWyZ9NXASNYDXl+\
xzY8tx3LcYDQbj1ZAEIFBzQF4Lzt98Uyymn/9ldF9RRTQDvY4vr8NK/\
7tfTvyur0ADAdnm9YCEmGz8pXLMCc83Dzevu8CYKb98CePAKDCqfnaMQnTxbNFZqd1dQHrsJkDfgMY\
RaJDVfZs8iNTStvTjJ1yQF/\
43SlMEQaYCXHPjR9YARPrby5v4QZem5CXt3F0yFEGxPPeClpXYTRqeFV+\
8PoFgI0gs4B3H9Iu8URioFKKbap0Uwbm+u+f6vgd05fYddG61jPADBL2pgLnnr/\
btS8Io9rpSY13VOQArLha7z9hrlv3cp/TBwOgcE5pn3ovZr/Ebik1IzfA68LPGVyLgLhzp1/\
KRWNiXNJQiDkOKCvksdcowVS5mC/5j5wp0B1ccyehHyPoA6M5QWVuQPFFpuCWANAbe9DtZwTmVan+\
h0MVCkBIelRLiw+G2+335K6efIVx9/PS2bqKhRiAnTLUHx9tx2wsKFwuXDQdyBI6P/\
PJcozNvDb6HDVbMUjfOzjf3fYoRus3Xgvx4MKwndf7m/uPJ+\
bw45teDTSGYzJve66qrpWGWf0PR8W9Nd8wvU/CwBjUiXk+9an8Bc8pQGWOHaY+\
jPq6ujZHJdYhBSjsF99UuBO5wDCRN4J6n8vQ5S+fxCxv/oQfY1GQsSo/0sTeX78ECjZlYaYt7VqbY/\
SRoVuXqmuvcv/A0P/unSwYH4d4kqP67in9FYFFOf1z2HGOFMSTe/Nyunci1Dz9cfLsGR/EHI2/\
TutPVMdhjnpwPCJHHFFINXGavG5dOH4dR7ddT6yDMaVMTNzizeOLR9PEce4r9ZwwkL9VdlN4Z03RHb\
lNfpa37lB085WNYoavg5DotwcJaImGIdl5rUl4p4bU9oLznZwrB3Lcik83M1NfI9n9DIxqPXgqiaLr\
reZ90lvCULRQi73DqxOpyJUVokjcaRQdeM/N/\
cLCDxQt3yIuL9aLFHlUMihJJDeToi94Vz32Ds2maJs4q3QdW4TQu7bNq7R2I5ZaRRm4ZsxCUN2jY7+\
T4y/ADu31yLDB2dKtXAWItx+\
l3nr9TEDgrU7mCVjzGBG49fzyqd3XEYovsSkLMfmcUFNY8QEkaMfcEI3iTcjUZKyTF0bKdo1SfjQwC\
bnb3DJeZFIzcEXVVVA3D5FcZOrKpr/RSOs/6LfjC7yR388Kr5D4cRaJfvcxpU+i+\
5DxeaNT36stQPxnb4DrQDL/9Skn+gD8eDoFxjXU6NsTSOMmw/oPitaW6pMVewFspxZo+gnUUnS+\
qODFG1eBy4uCN3Z1Apdmmn8sIlsWitu3uAhnArP8ElLqVtdR9D35I3Nm+\
QOfxCRdIyb8omgLdnMH0Dod/ZirEHiYbbYrS76eojky1pj+fgjM9/K+rsv5m6K3/ps4V/\
IE0LdX89KOXEDjqmZe0uoGipZ8vGzA9g4gX6zj69ILPJ4c9q38QCMur3PpKvM3wDph5+/\
b5jVRtPXflhi988D2bQGaMcXA26ZTmdSaZoo2XskZMnwbeJPLHOltAsTmHtNfqNJC0Q/\
4eL1PBwELUjN62gYAqw1Z++/tacXl9Tl0xTACECk+f1l7fBuuM4/xLP2DwG+NbRI3nwMZNZ9e/\
OJop+gWbjKnAjJZmYfK9gBkBvSzBcjqVR8CNGwloQFIiUH07QbyxTpFGhaMbdMpAqVkgTUBdO+\
UC3nfBG72aX66GA30Gi4X+1oMsKN6P/mawre1sxd2UvS+8vPb2inArc5n/1ZDoP/P/\
Lk8V4Ag3nFXtUIBZyn1J1MzAHZm+/V/dwu7KHp2i0TIkEjX6HbfVuAm/1pfVwOgLn/pt/7LwKTc+\
dpf/YFjBWetZd4A/Lsv724pBMaXN1UsbgNeBxkGMFO68QvWX535XhjgJKFxE/\
CIZL79wMjkCazaX6S/wBV4KUSCF9C/Is85KRa4/\
9reKDQLGO8kf3GoEkjFZPy6CxhZK3soOta3zPawAFC/8Olv1VWAFdKJ7xYg7Xi4/\
t7dwIDBlXbTY8DV79Plqs8AFb6BL9OdAVyc4+O8gWcc8/IeBQG3T+u0P34BfDqyM3PSO0A/s3F/\
Xhaw8+X6gP5iYIH2VwHbGiB6DVnhgZXkR+4F/\
tVL6x3l6MVFSFi9yWAKkD6ZpEZgefHmhbfnAz8W7VycKAQ4LonQ3SQGnA9K0BReCaSRCV0G6NpLflh\
gZBIGyIRlvRlAGMinFIFQDIwGW4HZsUcxNwHldyTf5mzrHX2VtwO906zTXpP/\
oxHUtSCJfM1A7GLxpeRvuduT8Qtgl2XyLy/\
bwxnstQFYqYuxax0wX1D0Re5q4PMiU07XFYDx17937y4DPpIETH4L7lteB+rnAQtcb18TJ7+p/\
eCG07mTAfnWOzwl/3BZ3i7tq9pBro8wm+iADxOynxyu+e9V9cNrMiEbwHcUukSu/\
K0tb6P0XgLabEAFNAO+t2ndAUYCHbDq35Lh3nMA32pRr99GgJTZzRLtfUDwoscFC5WBKv7Uf/\
tlAPauEQK8d+e3iHKTb1potDq6H3dUuY6eSFwd8EOYzHOAcFfm4ulvyS1KNqaeALVVJofXewAGww/\
TbC8AiGFf1xsCU0k22gHgavtxy5C7N9p0g8L87rGLgPfFlR7yTgMmT8h7dzUHWP/tO+\
5EgH397wJ4b+9TvQCcL7FIyj8M/\
Jy9MKuOAoYwVNotBZiOVxiguv7zFiYTpM5HoJP8yTNAZZNysMI1AjZYAl0R8shiwCrByYh7gKtAe7/\
BxLHHxQ88SRZOiClNYoDPeJylBgDTX97WPHIBMKV2K7vuA2qOrPqhsBpozLsccm06MLI/\
hucY8gImV+CwANldBoK+7VwQfA6oi904o1UTUCUbvmIAO52SZ6beFqnvCS/xFP2c+/\
i8hD7AHdq79CsPIB8/5U/2Wzx7jfsTp/8zA9hQMgfweJz7fet7PKhDhme83G8OkEdn/\
Fxgo8vhMJNUPN4FnGplLE4A0bs4PmTyAStKTnteSsSi8HjK7OhrBsDBDFeL3knAVOkV9snPsZRQ/\
zbZtOwGcnb+FbP/g+Wmo2NK+QV/IKZD/\
0bFZmDjmtTTUTVYpNxfS1xvdgZIfeEnCohJyYxjMrC0BU7HG8MEuFQ2jfPUJCDFK+Lg0BOsg/\
tVbp3l2g44fNEK9viJRfMKr4dUkBOwZv6t+jVCwJzQK/r73mGFDRmU5+w/BFzOynBe2YtV+\
MYC9bR2T6C/5GrP9pXAn19y6rKZWLspC8Y2xhCg58utzR/C+\
i4ootzv5ANUbvhnXS4FHHZv3pGTiWFgXaaIsIkB0K1xn2tbFyaHNd8d8mYIAxIKw49W7cZQIaNwozL\
MAWPGs8gnTdejMHgceeqJhIpRhE0lk4ETbOzHlBJqpiU7Qx8DzOrpB2n+GxhpqlJ+\
bvd8hSGnyjKu1rUKY09dQvKMSVOARVdTh/\
hlMBHdLH0bHquDGWlcWmf9NydMTTcTSyqfhmOOkko2vT33CyarSdu6OOb0Y9aKsCHvS0Bc0T5I5Sbm\
sWq1aff2lWFCY/czhXOw1JbbvPxgkYU3df7nv1sSPuLGXmqhKToBA56N/dsDz9XT8Zyftyk+/+\
57in6u3hd6uTKFom0TE49FayRT9KG58QUclYmYUrYJrHMwxzApnLGkIHEoFkOO4klZyxsYOE3PRv5J\
WRNO0XHdMXJKWsEU7dM4/qhxmS/egwkWoTJCrnhRrh01YT4YMXRmqIJflqMHQxuvuRoyZ0cgQ3/\
RWfEoYvIThlaznKW2qzkS87PE6rOe9ZiNJwQ78oQdfIVM5OgceSQL83NE/pYV/\
vKYqJ1nk1ubYehH17ZNV7iJqVufDs7U2Yo5vHXyU06pgXRm9JGSwdCbG5SdwowzGXrDkrMY5LIR9u8\
Un91UgMF+m6HTgmSXz0hb4vS1N/J5SKyhJYPu1ogDoXyB+U27EBDYSmo5IkOnX/PDp+MQIq5daRvm/\
go8f2/sMC0GQcNg725kcESPQ1/\
DEr7rI4wcGlT4FixHagJLpSXjeRBYbO2dextrgW18724aJiDLJFi+0jx8C+mGy0HC4rsh8s4X+\
tHVr+uQgNSkiz/pTEU44v2t/nVvBbBt5u742BfITaKcc1LuOCJJmTzosLMSR7b6NsQ0ZnoCnPz7mC/\
9wHD57dmeBghid4/FvPmXWTO6kyON1Hb+e3tSgw9gNOgRf3gY8ON5EHj+GCIe9ffL481ZQN7M/\
lWhqxADv4xTK4v3BjxW5pQa9QFaVoI2rw4jPIqlCnx5lgIUkNdEBAFTaLJH0LGrwJy5KnXLGoFoc21\
jZ3Wk0c5pL0QuRAF3+NOKx/Eiun6gd0YssQIk9nxSzC8AJnv/\
qJ0lg5wrvSNf77cncDSg74RKB5BqhfewFtLxcP9r/\
bAo4BSnxs7I6UjQgXkOF9ecAFqW52qrfAQKDuLSCyN326hknOiyB6q7V1Xe/\
gZ8vOK7M3wd0voh9t0ImAk2njdoArL37C/\
sUUa0ZwweK04NBNrO7dbz6QUsr2zDBN3G0Mv9Ar7OfwJwpthwcQ8Dfu07h9+\
KtzM02c4M3wuc6e57p2HfPhbtgV2YTdIKAR2yWzMMJM3YcmKWWAdD3+\
Jqn6OqBcQb2pdvugDsZtsFgAyV67OBtW3rt6l0AtO2i54bv6ATl26Tz+\
azikDHTKz0pgCZaI1vA2Rnp4PUBI3ZZIscSPfT+zxufBdDz9jmuNlTDKA8xdRK1QFL8tVWgPOAj/\
wRH2Dq90T/p4mAZ/HzQO9KYMhSVGHd+O6xXXTgzTm5XedUgSlsBwB8Wu6jq+PePbZ1BmSk/\
6r9SmoCi4rPexZ2Ate/VFZPm0XaAYHjXp5rgJSJ5A+\
BCsVm9aAzwCl2xAcsyF0TA7DbdQXAONK9tAET/+lm3eLuZWh2S1gSsL/\
6eMtDsnV2hXvXizukJnCLyE6WdAImkK3cQAB5c6NaIsBHWm1SEwiUSaT+IDWBSGt0dxCpCcjTsI/\
UBCPZAWijZ1ZdJzXBdRHy3YBY8QM290hN8H37BJtpIcDdeOGAOW//\
jL3KwD3B8zsmNQEj7X8frthBbWczUhMs7j61347UBFefHsiWUQbsol4b2pOa4Nznn/\
7mpCa4fmmF3W9SEwQqIgjeA5R0c0PfkJrgXObn0xOSAbnrivp1pCa49kD87FFSE3zNql5+\
gdQEai7RLkKT+hl6+51eLj1SExT2voiUJTWBgdV6TD5kM/\
bS15oXZFd2W1l79w6yTzuydwqQQW8jqQlMD6/n9SI1wamtH9bbk5rgr12Gy4QgQGj6xj+\
LSE2gx27ZAytIp/XxvzUBmZ6o/6UmSEQsuE5qAoHAo/iXgPt++I/UBCTA/FsCKGOcGhQn++\
Fvw1RdSE1QZMeB9wjA7nSSmuDd2pf7nEhNcNQ0qlCV1ARsjUJqgq8Tnqd4kJpA+\
dnu2EmkJsBsms1PagLyvH5JagJ2Y/M4oEqGNlITjOymAmTTOoHUBJupm7yLyM7/\
SJsDKLAbvsBipIFIFg5FyzQJyFjvytYEpLBma4IIj05vUhNIkLRPagKpZ5aYtwGtKpmnOYak9QidcU\
SL1ARHGH25U6QmKA0+\
vWkqqQmqSR9CaoI7lXLJverkj2TJQwGQW5CiK0Rqgrhb4cuubQDYkL0GuNCwbPVkUhNoTjvazU9qAk\
WSIQRI70B2gvmAttt/wu9OASJi2tyq/+FFQQic9aYHuBi6YqsgqQlunbMS4CY1AVOU5+9W1D/\
6jssEGicizZKaoK5Ynuv4C2Bo7SFkDYCNIHcAUjzKk5qg86UWsgv56xolz66Sm81/U/\
7U6eT2Y1M7uSFHOiDggemBJXViwEr2DQZosP1H/+ibsbNvbOse+BQ3LCn5uW/\
0Dk8ArjjWV6aFAuvqprbRnn1je/hA1yFS+\
QDDJ3h4P2kDPnmdG98oABgl8UAldd7UY9MUeYDu6tbIil68l8k/\
M7MK6E4jIfbPaOUXBaif2hzFfRfAQ5D7+iXAkmyrGwBGp++\
83aACNN6NmW61AmA7nJkAOVh0q6d39AlQDoykbEAeIVDwEfCk0/pKIXmOjTRZgNrM+\
fs7tgMdD3x7DJeTvoDcoVMA9jHWiCfkVvmCKKXsntGKLRy4r1S/1vo6wE0eLqYA+\
4ZTAaRJOBYFtEh9MQFgQ2Q1ntgj2RMgpdfc+wAbXa0Bt1s/\
OxfvBnT4Hj3xWUkWhQZEoMnA3PLcP3tqsXBMFFS6e/8d0EV+\
iXvAjwZyFbpGl7YdgNYe0p8Aijw7fM0GsVqRx7xlIaBEdsEigLXbm56dcALiA3Za7TsEROQV72+\
WAh4tkKoQ4QImKcU4TPmOJdLSceKH29FAWZloeLwroKg6R9pRlyy1B2/\
sGicNsHP9REAy9cfpX6VYjpsrFrftiwAWl7q6WZGKX86KZrZqAxVHv8x7LgwMvZdUC2zCil8Vgsn+\
NtAk4Pt9uQwwRbas6EIR5gST4voTktZA6dwp5vJzgbic+M2R8S1jlR+\
gnGZY9KoXowh71uwuQJqSI2sAXpE2wex80g6QkG0OhPvfYFqmANuXv3Z6EoqxJwVzXu4WQLr0Mafpt\
4bRJ/854Fgnl28/D7Bnyq7fPU8xUNkuG6w32wLwsHtwmL4WCvkGf7SsH70+\
XMCAfbGn8AOMapV1S5NnrQFcpvJIXcvEXKdHMt4R4JfInWTeTsx+15dppS91JWdFvl0TS5oPzKxd+\
6IxEhPj5f1+4s8pYLFGz/G/BZgqNe99SP91DKhWV59r2IMRlF7weKq9KxAmtVNh7Vwgx/\
Rnl9tTzKukNrgsB9xzz+0Xv4XhVl7/gPfTSIy77H5CNgZgpvVs/\
fV6zMYrjm2VG5wAlOvXiHxejLH53j+Py4MbMEgvYiMQRmvz8dNzHlpi2L5iXPqO/zrmcI9uM/\
7hIEzmAkbDxoaJmNV78wodFL9gei8r/ike0YB53vsWLe3PAbyIeS2+aC5m/n+\
HumqlViIFyIsKLatRQi7QP/jXVvdlLoacCiEdya+fsEQ28xXrTsgZbT0ksxjaOtQopHLPRzx/\
hJQOy1/6wNAHuIq5xB4jnmT9Cr9wKxOBxSnd+\
g9HBSLM48IuixXLEWraBz4dekgj5nj5GfN7vo3DTNsbt2g+F6JQxJlonuYH4XijHZ/\
2x0EqGCtsukXDD4d7uEUXPf/3fKsj7rppOSl23TaI/4GLmzQF71I0ObYzcTgIwfnAUY3+\
k2EUnekqYtZyCqlNVkFR+\
7ZwHEVP3jdjU245kl2vr6rZuttJCPISaW8ElBmKPqNWbD3LNpWi2b2HfWkUrbDn99uMVR+okVF/\
EuIku2xVZSI4Y7SJep1NjRwEckcI5ahrq9Q+hli606t+\
YLMggmqoS47EKS5kWM7ZjQ3C7cBHbsbfohzxli2p3iPwkq3cC+FFoyckvRCKL58lwyxiclvmQfO/\
ekjQ4nr5SuO3I1PPZ18DpOy2us3yU3mRu21L1urwdANyVddaD5V+GysgkNZdMPu/9kd+\
f2tD9gaQ6Df/Lo8cOIyMP5t9vRH/X0Tv3GvpDlyWq4jZOgSwI+\
SJGnwvoYKJbmUAHnnPe7b9oOjCPwucamMA/\
8X2ZtqLayk6VnHZfPkbwJrdbWEBZIOCcTj65ozBT3z3V6ut3+cAQ3JSmrZr6yiaZ7aN2MNAgH/\
BNaM1k35R9JEwE8XllsDAq55C+xKglZJZuGFTPUVXWgclaAYDVZpL3zOTf+NC/\
VlfeMUcWGyUzvmoABhfaFbBtbaBol0XZoQw9wBj040z0/uBkY61ET/GUXu+h0mAmXz+\
VnOBJlworeoHtheByAy+kowy4GOASfPOdc0Uva1X0YfTG1D46NDc0wqs35lF8+\
1ooeg91gOKR0KA4I1ddNkw8LDuwunz+1spWsXq1oYNUUBAlXSBEGcbfp6NTgLiukDZw/\
R6TbLBVdX3dc3O8e0UfVcfa7YkYEYW/H3AoYpG+QY7oGflmcQVT4Aobv7aoc/\
ALJI9esjf6mhbs0qwg6LTepYfvq0EjExWwAs/29jP7oC5/\
L0f4TGkQSBzVClwaXaUSs0AQE4MbFjUid+CXekBdpA+\
Bvwhw7JL59hWJ8ArfEVFgOworlBdM0ejnvwf9ihO19j+\
IekLyAkeZUDWIX6LkyFwS4Gc3ALYPd0AgOzbCicAGmSXpQj4mPjGnasduMRuUndToyc6gEMkMWwGuh\
ckKfeQmuAAe1qoe/S7k5qA7WoDgW8uvza4xwG25IxPNsCeOakCVusddbDrBkh2vD+\
5h6JjyF6sIFDXQjZKAEtyJkOxZ7Sc2kPaAXNyugKYzR5MAcjCf+\
oKILNPWiKM1ARpKul3VMlGNAkVW8jWtHV1wMxQslk98sQGnC3IDjSwe0bBb54fwPmVSxZ3k01vNmj8\
6RkrjHop2g4vWwOpCcje7i4+\
wHaqQ8f0BYDc3ptdckuAEiz8SaQmGDl3ATwhjx9SE5R8MJd1IDXBEdKakJpAIfy+\
UCPZzB85SwPMGcxpzSIb/i56jfUapAsotz0sIEHaAee5dpxm2//bF3xLzxrmIV9zrbRnmjX5WwuCz+\
1dS/6dc+RkCfmX46zJtQfUEo07P5OaYC05O0V+HvacA6kJeM+\
RZACwMwWpCeLJaRRSf3wgqYvUBGSXbTz53el0Hdup5GqwuwikJjj86+\
whdXLF2AaK1ATklNYqclX1Xwq8Xpn93ytf6/\
5J2J68FvPw22SQVye4ofn4aVITjAQ68tfVZeg51oDJ5bWTJhuTBoEckCI1wUgs7RkrX3rGqg2Acy45\
mtQz1rXhjtq5OPFRMqkJ2DXhf64JSHJYSWoCEldoUhM8PVxzZBWpCfC7CBuSmmB3Z6PgBFITjFwW4K\
M4sh2pCUhWqyQ1AXsAjNQE7DYbqQnYQ3CkJigsJwMQcEcj4X0SqQluf5y+N4PUBE/\
yL7gfITXBiZDQTmtSE5QreTjz/RqrAMibWjJkKOTrU4CHXA5SE4ycOyXvd/\
akJqkFtyGCiwIjo2Pn2P2MJwl7pJDUBML8GXOcSE3QrkXeNAB7qorUBB/+xlzqlAZyT0/\
YTJGawIhsN5OagIykgaQmYKOZ/9gjjtQEBz2MV9wnNUHin9NZVqQm0PpxRqzsHx6eoeonTCeQp+\
jgr7+NVnpATXOJzHxSE3D/a+CaSmoCMoTJkZpAm5mmG8sPRKnFi9KpeFBHvJxf7XQK4GTPRgO/\
TRrP3UjB4935WlHcDTOg+MLeoaqZgPz0Xy88ErAo+JHFU5+\
0AyscxCeQmiA0aPuSrEgsJT53kvI6tIHKiVWydqSVLn2/Iu7M/\
YaxQh94QV3Pe1D9e2xnG5hwx3WBiwggfv5hbfCH+tESxxhYqjXsrMoFaM9JTi4JxTqY8OPHs+/\
KQK15aKlxLRbNhLRlMmccAYWfxm/GLQbKvVN+Cb7FCmtKfpuDwOx85bL2bqzCXevJrwEsmh/x+\
Z8k0LrlQefvDKzdU6qNOwwNgD9RinoXB7G+v3m+cqPUXWDd752W9quAq7tJ249hYE1oT/\
xEfXJ4YNJGaYd2TA6hFb+PbRYC2AJhF4YK1VPnZ+TbYcxYK3roanAEBg+\
PXZm538owisQkbVFz5ASytR2W+67GlGKnOG3KvCMYYEZOjGOkKZrRuNQlBkNOYXICc/\
E7xp7L61WvdXICR9aSfVlMRDku2YzPAcxIlBXHcLI9pqbTvqYeTk8xR7nVpkTU5WKyYj910UNqgs//\
Im6R6Uu8SW5WoQupCbpIiMWEJrPf/9+\
BhTkUffGHvO4W0yyK5jMTsH8cg7luf2JSrusQJr1Ba76Zf7elY7p4uHj75NvvsVoF7/dNLk0Z/\
ejKlmQ8IZ2vLNfLTxyb0DBMdv/\
sSZrWFkvRKbGbLqbZYeDkjdxVeWpeOJaAV47VPrLBFC146tGLGUG+eL1qDmgvf+\
lC0RdSbwWUuZgw9NGTO7gzEzwYerDv7jx+p0BMy7KT540XfcLQ/\
aptKaGTnzO0VcvD8Uk9mI2ljNsDvhi/Ymihwq+\
yr0vJMRsSOFQwUZ9uW9AdGo8Z22DfuyFNb0zdpVV8DvY7MIcz272EDo/\
DZM6QyxyfwdAzxKQflJhnMrRg/hf+U8LZDJ3+JeX2ibKc0cPJNz8zNP/\
6cq7WLXnIVsrq10UuIg6w5833FIwdy0RkONbh/34HJ0JE4DThd88qgDS1+9STVwga/\
7yZSyruiB6nDSpszh9HGLF0sry/WQHxhKTugJkILF5c8a9c6gFddnMZWWao8gk16Il0M/LJF+Qd/h+\
eNhc2IAGtztuh08GNcNTv+t6kqRpY+fKj8o5Y5CaekBsaki5IUvc8ZlxcJ4lsteTn23+\
3vQH1Ie0iv0FAOfWm+MFjCGJdm2/9yswGhvE0rF2N1ObxTephpC+gzYeb4h8Qw/3dcYMRIp4k/\
969w9nAF8FD/UbSpB2Qnn6QvgsYaZmfXjoAiCIy0kcRHnMH/603eA/\
YXOId3ymKgOmv87pk7nXAw8x8wbcmQDLlvL+cJtLocqf1M8ReAjX2kuXRMxFd+\
SpiowpogP04SCGwecqp3NQ1DWO/DmAikS7c0Qm4CKuGlmkjHY/MmcCCtIBHGjxI0Oru+XlFJwHcn+\
d+ZgLaq9z1bESRu2O3JG11cwTYQ4sVQPP1qGnUeqT1yz9LQr55AfrySlydzUDZcfJxL0T76z4bA30e\
AgnhzUlL+4ClHzgQkNtwwYcTCx88BVQ2ln+++RdgQ41EOzO61ALsQk9OJL6S63t/\
PBzQYAcFgJyqVPkLsGftSU1ws0S7eKI2oGzhKtBOaoIqckc8BjDeIR51jB62JzWBr/aK+DhSE+xWe+\
CwTAm4vHC9ibIZwB5P8ABm/nx0xe81wMU3m8ogNUFV9TTvMFITSNxcidUb0GEP/\
AFuGzHdkOOdIzvSAHvIIgmIFNQ5rlDVNbpVRWoCMrYuXQYY9l3z5VMDYo4J874gNQF76JHUBPLsBjR\
gqbJ+pU0BMI8c7yU1QapH8fNAUhOcIKcQZAFydfT3AvwctfNlzwIh8288iSU1AfsxPVITrCObjqQmG\
JmogZw+ctynl6HzyIctSE0wsscI7JjU9E+\
QnLnVDjWeEUe21w7oRjPNpCYY2dAGTGbEjd9aAlhyn7qr3wFcYIebP7h0ZHN5GRBOdoK3/\
BnbWwZOkTBzhpQC9zflT70JMPFkXwywIUfeSE2wOrr/zboi4KL7kccXSU2QhqeG/vg+\
hhbnJLtNwHijPVHtpCbo21Mb6k9qglYdpc2/SU3wCxmrhNQEA2KkVQDYM+\
lsTcDumJGagD333De6i1VAPpWg9mrXR1IT4D2FaRZQNf/\
x8zJbE9iKGb9ja4JK3AGkJmDPaJCagD2FsgP4Mkg+40G2Z3/3emWQnVtHpMHbZC+\
XPTFFagLymY9CUhPcDAowPUBqgo0n44+Ysp8mIOd2kgBV9ucAQt+\
lzl1WCCwmH0wiNcHrruEiG1ITaLKnAwGv2JdPF/\
4FSjzefPxCagI5UmrOBF73zca9ALAZhHyaoFXUvWAD+\
TTByGFg4DJ7HmVg7EMfwMj5H4A9c0JqAralIjUB2wqRmqBV6cyD7f/zpwmSZ+\
GuJzv27BuO1ATsjivZ1W9CXq0lNcF5cgKM7PxHJV0I30q6gLPkBDzByAtH4EnNsyGwHnaqeEm+\
mD06RWqCKf2PTGLJPzjS6wFsYUi+\
6Vx2wxfYH39R8yKpCWKnW0XeIDUBe2Cc1ARryQ1EaoIGSZJUyR85/Xt+\
nNQEIwelBkYLPlIThFSR45jAYfq7+EJSE6y+\
M6tFgtQEIuzBboB82LOX1ARf5pHPQABsqiU1gUnL62mfSU1wlByBITXByCfKgMdHXO48JDVBB1avMF\
ITHM665b6F1AT7SRtEagILcvTqf6kJRi7C/3dNMPJI6Rv7wQBymk3o/\
6kJ2B6e1ARsECM1wcgZRfK2woBvSGoC8qxJJTUB+4EgUhOwx75E+5j/A/QutY4="]; \
$CellContext`yCoordinatesMarsNear = 
       Uncompress[
        "1:eJy9u3k0VlEf9k8qDUREpYloolFpoNwIkZAmiVQkZKhOE6KiEKXJ2CQVSWg0Fh2kSOY\
pGmSoiMyhSb3X92Ct51nrWb/fP+96+6fPSrjvc87e+7r2Z98yFnvW7UoYyse3fzAfH98a2/\
0HGEe7kQV6L77xmKT7AvVnZjbzmG/zns4QOQ1we3BG+\
MM3QK2TqkCjfguPEQhsb114DzC9RmNyunArj2k9kyDvYw/\
QCXf445MDsFPoDv4g3sZjqk9qDJ6oAfi0AN+\
3B3BIcelq82uAEK8aWYscgO7cfzK93YBfzU1py2Tbecyr5R2CAoaA6R/\
t91u6AMTLTAVMIwBnJ7OJXwsAM3pUxgz5BTCUnROYKNvBYwKqljzrXgOwbk4YmXcQYHLakH9+\
KP1LEv/1KS8Bg5fN3HG7GcDq2LxOHtPJY4Lq0z+YqADOSCiFeO0AhBan/+J5A/Im2wzxigFI/\
ZqRtLkIcHInv3hSF2Ck+XeJ8PHfeYzq1NuaYisAfMq5wWO3A34bb7oc4AHwerUh/\
U44IGWI2BjeS0Co0NmLxvWAqzdlk/8IdvGY5Kxi77kzAccT1TxqVwE69zncGWcNEOvZ/KvQE2DA/\
TLA4kYZqQ/pAOXN/+rnfwQ456pZ/fkNKCu44rthXDePeX8t/t3cRYBzi89uPm0IaL40jX/\
3bkBP1pGynJOA2LTzZbGhgOM6rNukJMCZcqOywUUArXm3Njt+\
BdxZ91hwC38PHgm8rqxxAOanyNfEeYBKV7MJ8tqAxhxr58lmgDt1uLv7AKOzniT5eQHiHkRO+\
nsZMMhq/b22e4A/dam7rTIAN+bUrzMrA3SoF+wqqwe0Sh+6XfgTMG2oe+\
DKkT94jGDC6gdLJwIC5pd0358NyDsoZRu1HKCW/sJXag2gkN6xKeCy6+M8P1uAyMwrjOdhwPxQ9ZX/\
TgJOS6153nYBIDB9b5NjKCB+yY+\
MnXcBdEvexwMmPNXsKk8DmNvcK9F5DXgWvmDLqjLA5vpx51Or6Ccnj3dMqwfwXTj6W7kNcHXhzbglP\
wCfwk5eSvgH2DXm9ZzYoT95zJCxCrvnCwPWftItVhIHaLvO2JU6DnAIbyJlEuD5qswAnamAFF5V9Kb\
pgJYVZsz7WQDV153VLbMByrKrj5yYB6jR2qZ+eQFgIfcHsKDpxVqDRQB9RUaym+DmMY/\
TEkqAMWYxd9LpXxS5gQr4fWD5rjBFQO3BXo8P8wEH1N1eX50LePTmKa9KASDcK24WM5O+vVk+/\
I8cYIm9aUCl9M+BewHwyPnRM34s4LTihJ0XRwMKwm4c8xhJv93iKjt8CEC6daOC+F9cjdXa+\
Rmh3YALs7cPSmyh60N/vgBws539PgAklO8/\
1CsFFJlFXgjKAdDUYEn3Yt5pn7wsujtFQftn3aP7dX7B4Tky1wFVU/A7/\
AEVFdPuJnoBtn8unPrOGUCPz2l7wKvo/ULZ5nRz5V/+vLIWMH7/G7EOdcBtka1rPyoC0v9temQpC/\
h1dHfKAXHAWr9gRzEBgFLrUq1VHXggl1R3Ph9WA8iWk7XeUQBoSHk51ygVEHynSqriLmCnrOj9pmAA\
2x5vHXQSECVeqFmxFzDVx1z7IQ0Q+XU77GV0AOmOFQkzF9LPqXo+\
LWtSz8BUAKhO7tn7qh1D77Gcmv6cdwDvSOMcxUzAV7c6u4IYwBp71XvCgYC8r49CKlwB7EqjMMOdAP\
V2y9yteoB1HY0TBRQBliPVR62mOeEg3f+/mCUk6T3XAWZNfS5flQ14Xf5r6o1YgOMt/\
pQhF2naOfWma+QhQMJJ18LHJgD82GzBFQDG9+ynjikAX//fk3wHAea3vT+\
S9AkT2tNmjf3XaIorU510bvwdAN5wtroPYPshw8mSuwHbQtZInFlNUDwu9pY8YGWsbdW+\
EYAZYT4Par5iXj26p+R6bzagfBOWoEjA6I8+\
JvO8OgfeaefAmgLgrxo03HcKYGjFqsh7fzCru91LsDhWCajEozE0ARDpnDVL+\
SKgPmoUBjFg5JG3Nfd1ATdnFs7okANMOrxasOkflpIju3SPX37b3j+s4gCDrk/\
RHnYOILwv5vQ7G4DvFMuWLRoAzCeN5ycAFmwzP+\
72HevXlrab96XzADZT7Z1cIgBYYowD3QDiNNltBDw4Z7D152zAgvyPeB+AsdZC+\
z0SsGiGfypbNnQnwN2sNltgNKDzbv5u91QstXn175tdbAHTBL/\
t7hgD4H0Omd3CYl0efHawlP1uwJku4TWOYwDlE+IzvqdiNf/\
5vSKI3xogdHBzTZAIYNp5sacJiU2Y57UF5XZsA1w69l3/8lDA0vnJRjtjG3nMB9zRpPWAT4qOu8N+\
fuUxFrrJvydeB5iwl0LmagKyA0TUyxoa8HZeSXWJ+\
gE2cGsSwPvv8LmbSut5zJO3vr1WhwG7JG9UjJACOCgPSjJJ+YL19HZCqbo5gO7N63+\
fMcwDh234FwaIXdBwslAdIB5a2GRY+wkDX5IuEMDohO041amAx3Hr9yen1+F3ZVg3VW8H/\
A6wfJT0rxZT5UqfoOWhgGj/hWMOLwf8e/wla9vbGtxT2945/E6AdW/e/\
t4gATiWURlr9agac4LGcrF5hoAJNqr1jm8+8pgT4YbRDSKAjiNX/\
n5bVcVjPio16O059oHHHH7Smbk/4T1GZTt97R0e9UxV/jGygMDihamZm9/iDb6zU2/1q+QxPoIB+\
skZFZh7jWNqpva84TF7FFIXT1AAiI901Uo0L8cs2t0g3HOhDON0qLZ5eWZp/6XrKcGz8dRt06VZgC+\
HL+c6mRZjEq4xey7kV4RfUe1hb/\
KsEFcjMaDzRVUBvhS1q3ydWj6PuRV4xN3kRi4G9RrDzbX8rzE5hG591rXjFRZNhVCX8PQsHpMmFzjr\
i/RLjHcfjddPjmVigCj7xW2oysBrvuQ2+dbydLwwa7XU8UosElpFov+ptqdYIm+62G2PTuIxxieN/\
onsiucxfozLzAnSj3Axs/QuasTF8phFWtOkdGdE4kJ5jxGQuxyGBfqhjbLK+ABMwjKV991+HuEx9/\
gUE4btd2IZ810VM5uW+LPMa4dNFdazwlhGNdc84VrCbZZ5mRyshRmCZQoKfQyq6x+\
yTGVOm2b8nHiW0ZMfzpuxP4ll1N88O26e9JRlTKdtnpj/5xnLfI/\
0azwgnc4yFk9Eo3kZGSzD5U3LTJY5eDF2buTglyzjeSnhmFVEFsuo2R39E6H1imXEdb8r+\
n7OYZlv6eE/\
fpzMZZmnOyfKVsrms4xS8TpnlYwCluGb9OX1yAeFLFNt5eX36GgRy2zfPyp0uH4xyxzXOtorOqGEZX\
xVqj4lNgB2VNWtEU8oZZmpEZXLR50oY5lNOj914w3LWea81/\
ovXya8YZmaQtPlKfUA61Cz9dKPK1jmTuS5tClHK1nmuSXvdITOW5ZJLLZ7/FDsHcsIxRrkr33/\
buDFv2eZwTImaYMdP7CMU3GGlcTiKpax2zVnSHgv4LjQJJU7mR9ZpmmSo7eXVjXLlE03aDl8B3Cw4X\
vKhJE1LEPPgYMDIDD5p/aBAoDEK+NBsxbUsoxg/Me3PhcBqoEloRc7AX+\
1CkN0N9SxTPmgI2vC4wAvXpck3xzziWVqA+j7AXPMZwtdKAEoWRYdOKT4GV+6j9nhPMBZ+\
pGOeCsgoaL5cc6aLyxzqQIh8i5ARnqbxhDBepbJ6t5SeMQS8Gn2N1tvFuCSISYyc0IDrvy/\
AHmjQ4CiRy1TRhYBXMa/YPQUvrKM/ITyDZKegJznGlhMABJLHBfwljSyjPJWSfEr5wDvrdiWA/\
WAP2ttM3NVm1jmkVhnTHggICmf3drdBBjlWVCerv6NZeKVpo4TDAbYDMY9agJwMy2vmWVGtn344ucP\
yJVrHHL9C2DWY/\
Xp45e1sMyFbbzMoacB1m45C0zeA1oajiVLzmllmboXGaLL3ACmw5i1GbkAafM38yqE21jmWXfuRT4l\
QIHdN7EyU4BRqtKDjR4ArojdAUx5EvbMKh9gZ5Uxr6sTkDiTfms7bmV23l4BVQAaSOoZC0BfIgIc0b\
WMO3sXcDEo593ofEDUb77wxe2ANKehCHsd+M/\
C7yStFgMsj1WucN4McNVc4yPnAgiSOXtw3xXAQ8nrg7anAPJkj2GtB3zVobYGCEg3QtDoxPVZp+\
m1cTnAZXG0qrEpQNPRa0KbM2DUs/mX5EMA1jsMVf7EA2g+\
sioBbKw6u3dLG8DUdcTxdqHvLNPm8OvxlFmAmy0C599qAuoy3M/P3g543Lg/\
XuII4Aby5ulAQHR9eI/ffYCWu+qFGa8Af6Lai/VrARq4JSN/AxY6/\
MtZLd6Fbxfc4i6jAODapAaASuA2EwBflP7V93sA/W0L/xm5yuwK4N9g5PgHAFu+\
Pe6DXwCOvvQUkKkE8IxNH7LfAH3JAXB7x49TIWLdLEPXNFsOkBJ0XsRlMSA5oux80ipA+\
5Oj6Y6bAaWXv0yKtAFYagnf3uEEuPakwyTUGzB68fLUdUGABXQzwgG+2Q98lzwCnPv47rs1C+\
AaUC5AnguaAIPgF5lf6gCUUfhaAZTZr/\
4EUGm7L9DDMoffeX5RFgbMjfXKXCEJmOLZZJQ0GVARaiIWNh2w/IQXVm/AO4exl5sWAdS5uRtQm3v/\
C586gCuz2gCEngONqwEq/\
PonhQ0BRqeOr7yzDjCPe44B1NqnbQbE28fOE9sCKDjx9PEhU4DaOCdUHkAjJVmC/\
PWTmIUENFDW0P9x48o5IPmP9/d3xgCumtFP5qIo/\
S5ugBgAWmjzgF4PRr3dSi0A3xnrwkIeYMaJW8hWgAg8NCsWAqhrTZoN2L27css2OXo94R+\
fjZoI4PqFOEDzg6B0/HAA/d+Yf7iYtpM26ot2AfryKmB5mH2ORBVgfO3msYlFgPl0VzIBoa2RL/\
USAWiwMYuiAEU83LnLAK7nngY8Lg4fc+\
AIIHginiQ7gCZXvOnmIhkd0wFQJt1CD5Ld5cMoC4Clc5yKjEUBefwey1z+\
4PFTGBdYOrwBQGXyTzEgV4s6J8BdJtp0RSQ9z6o0ngCJFjTgAS8Ecm6b7QBcwfPYoAOILihD7gac+\
BW0bKskQJYbuhhN3PZIDWBujv153ZeAkLTYp853AfTIypz93j/\
J7AP0ZUhAKrUlJUDn2fUH5MYCymSWPBf+gYF/\
rFtWa2cFoCywoGN5EqDz0MkSj2AALdhqhwDv9aRuHdwAiOT9vjBVERCzTG3+\
KhFA0zK0oiZMRGWDjXr4swG/\
yiZKh9wCbI5d8yPiKIBeupIJYGxKg4LOQsDQeb9GFAsBuPv2GfPhlwMma+\
yf0eSJDuEaRPPq58fLRRwBz/TpNQIeHR/+/skEwLqj65pL2jEJi4yMv+\
2cBfg6fcGwmKuAPcL2gdv3AW7gcQzWAux4XqJgNR5QxR8at7cSM7/FCU//\
RccAMrJhGaPlAAcf2kaIZmO9WKUsIDvPDvDh0nCv/cKAybSVcw+\
rjDLVP0PA1ihr9ZmtWJK8JpoWiJ4FfJaXZGfNBkSkbNI4/\
AoL2cMPK9R6rAD6u20EHvADIlYHpEZcxfLnFySwonQxIPxX/\
rzVhVgrLZ6l8P22ARzxyDzUwweI3a27alkIVlhbldstOXMbBrIElmPDe7POV5oA2NnNpWYtWLv/\
7JmmstgDsGYD3r0EIDMvaiffHSz0blQdlwFuaupNNnyNVEB/iZgBUpeZRa/4hgjx6EnZ/\
uIjgNf6pcXvRwBa/zrd33IJeWNJxs2pBjMA9ftbDqXGIZzQ/\
sQddcAd36jv4vlIMpJpAe4CWwAaw2mmR9p5L+K0na8G+\
ce6rH63Qjei0exk3xd7RgBWzKZJF6np0tzMxnPzkaPU0rbE22kgYp19KG7usR6ha+\
mtL9GfLBHD7NwuFAbtRzDbNLO496oHMtvPW3cW9pxHilNyztn9JBS57iPrvK82GknvLZ+\
92skkhECNx01VvpmIhVUNlqrShQiKAQsozCI6zreR4b/\
1Og9LUkRX4uDq1xjUv6bVxnYieSZ0q270HJqN5zk6elD8OKTTIVL2jcvlkVdz1jX1aqsgwRaMoY2SN\
CSHaYcc9iSm4DprVuXdK0cAdg1I2CrcFYfVYePqgu9iCMm79SZ96tp+l2UOZI/9O+\
nKTcQ5i8pcmahAjItK7Y2HHJG6hz31l/\
hU58Fj9M7ddlH8F4Lwf0qm6qNWOI9xylRcFTYyBhVPyZDd2PCQxzzqWaFlm4OoLz/\
F425RdDLqZM6iy2ZnUnlMY9Ck2ikJaTym1NJ06NUIdIe4LdvP+QSgTcyNfjC+\
2gP9YuXGNRHX92ajAdWzgve35vCYjRniLr26qCdGnrznV5RQWIodvy+\
YIoouI87t6qLdcKn5J0CU92+FUzOKz08vKnuoQm9+rOkuKEFLGmolpT/\
3JXrTKm6VQ5PqbrO6OSwK3cpUzWaF6yXUrrn8PyI3+\
KCIzX9b53nACdVMsc4h4s0ulLWdgzcs9diAHvdiRZDqAXU0u5WT0/\
0C5qDrCdM27Ti0P0vzVRMf8aMYjmy+usv9EOBvxyvfmkaAyt78U8XmaJFGYYafdIsBxodnJ+\
hqoXJ2yH29/CoR4ObM3100C/10T4qK4qYrgI81h2w2C6HDMuOXKBW6AjbqKeekfwPsP3FjlIIZmm/\
f8wyYxI1G1OS0i9Gb/9wGNHzYvHbcGFTpux5GuteOAypD3oz2/\
gbg0rcxCrgR7SxkAGa21tmcnY22LkY7yIGAHhOr23F/AXflF4m+3oWOv/\
mOUp5KPsBFar7Or0VNPEbEXdZ96BWAJjeYv/GYMsGLh0dZAWKMLxTxvwIg/\
IQun93MY3oXnviRdhag+\
KnCxasNQAn7nFELjznwLUzszUPAerON3VtpN6MV2V1mL0CAa2uA7pZzPXcl2nBzT7jXV60E9M7XcIr\
bB5jsMBHhs61/vzcX0G5Tdyr+B2D+zoPR9XLtqPaPjnQ8WAvgfoMrQFfvc/\
OwSMD6wuZpfkW0S3Nnt8ed3wMGYVoH3vL5XbMvG3QMbFAAop1kO7OvA7iolgX4vONG+\
aJWwPV9NWo6kp0os6Iq6xuWA2gHTsISIEybg6cAXGq6B6DdvvfFAMTFcwt6AMP/Jl6cNOE7npYM2/\
TTqgApo7cTXHcAvBeylwVOAsKqLRADAeW0fGUBkmSvSqY0ALS6ytM2De/\
iMTukvM6dmgVI1LokrKgLkOd7udDGBqDr+\
dBT2hvQVwwBFKOnPgf4bUVdrwao0gPeC5jJbc918xja5rdVAuw9XO74dC2g4C0ynx2gclhm0y9PwFn\
+yqYP1wFH+dZdWZoM4EJXMWBlvdIhn0bA7RHa0w4O6uExCT/G8NWNB/\
z7tso3ez7Aam9AivIqwJBfmqFyWwHU564wgCcLVuzw8QaYcfuzAC543Acs9P0ctOk5oKJk1DH98p6B\
qwHQUG2ojPkFcMbtmiL0A8O8JKVuzCRAg76W/Jk5gPv5C6SPrABMlfqg/o00AeLCuY+\
kCUaM3jts427AsRTj2DVOtMlMm56eAJ/GWPfYi/+5yayxEvE/GsDt/yUAFg+i/\
A5oQhf5TZoAV2dKK2mC/XNfbLT6CEhSsUvc2gBYYohyRpqgtD3EPYc0wcRtR3bp8v3st0uCgNeiWU+\
SSBNIVn2e+ow0Qd8+CSDH8K6b8mTAOLchti9JE1x/\
kCmQQ5qg6J5GjqE8QGb526UWc372XzrSBH0bvwBKslc5TcBFT8DbjTo/dckO3LBGl1L6T1+\
QNt2udCX9H58QMd3v9O1/S52QagDnw34s+EKaIH/xktszSEkkBi/\
SbiJN8Mxb76zKNMBeDZlBo2QAvDOiGLMALo+\
TJqBemEKaIOiR0L4Y0gQ9eDWzSBP07UjT5fUnaQf44ownkTTB6tYJ246QJiANEkOagITNdtIE9Ktuk\
Ca4S1u5pAm4qZc0gYZpfkQSaQJMuFEK/1sTcJqJNAGey6zj9gN+hzTB0hui/\
N6kCTjFRpogw4s23wH2j7RXaJImiKDmQZrgN8/\
7Z8cgQPUN2kHGA1l7sc7gazWAkwykCaYidM8gTdDnLwAK+qvVE0kToBv/3EGaYN+\
KEW9ukSbob0ADEhAwtjQx96siYIXmLZVTpAncV1IxAGRuocKMocd1vrcAO533ll+fdw/4yu5+\
uRkAIMV1kjRBmqm0ertld//\
ispo0wYgnqeELuvv9xVjAoQ1K6qU0S4ytzO9ZT5og6SA9yIAt8ntWLSVN0Nt9sPrqBcCNdxTNAVoVb\
d9XkyZo/LZzb8BywLnxd84cI02gZP5EV4g0gQHlaNIEfR4W4I5AfSXy+8As+\
n3A4gEuheJZJ03A7RGRJnDDV74OB7TW0IXGvErz7G7SBKEhXRYzSRO8lfY/\
c9Wzs99x0PzMDVh1wKspQst7Jnf2LxOkCUqRy2srOvqnwfiOfqV1AZBrYdG5zwHQtnDuxGGkCbxrZC\
1Wkybg57QilpKWLTQVtfePHdIEB/3HDd50FjDqxmrcBQBnntUBzVgpS6UAiuf+\
pKd1Yv0yo1tBK5otdw/aBmwOYMzUatG7G2jVo7pDmsCQ2+\
UBDNtU9ro1DoumTVP19j0WgHFH5j2zEQFoNx+VqH7a0m9UrQGruf1HwPA9Ihpqz7Au35iX2ptsA/\
h9b9jfRDGAVtn9A6opWM1VXkqMXUXr+5J1CTpvhQGyno/auuKRAWavylYL3QpYF9KztGQwINZ+\
SkdQNAKDSibP/qsRYIz/krTcHoQK1/\
hbS1ddA4yjrS4NwBadtIaOL4giYwKF7eRPA26Mtjf7NxeQWqPK2BUjtzwv4xc9fBBw9Sf62ziArv7T\
kF1PkHY+Zp6/usYMsG07JXEkIuE/d7x6QwFjj2t/LeYBpk58/\
E23GvGJ8zPHAQvHn61fKA2wpi1gtm4gqgE2MAbfbvQimCnLHCicdhXgH/O8aKMyQDx+\
UaJGBVLcpLP3ij8cBIwcFus9TxywtDN6mdoDRL4hty4q8+\
sDotXmDBUpQT4Ud1PNOTUSkPv44ibXlYiOZzxlmF8uCJNyI+Y0/X2IeGlj0nPOswGBc/P+\
49vPTgYMfqXirbgBWXS0b2yYLaXTH71Xxs54hrx6JTbl07EOJNiZ7nnLnKYD+\
jYEEG7nuLrF6vkh7q4uCbOZnIYAbMHOKI/qQCReXF99qVAOMCS8V+TBJqTlgi63pTqnkJ+\
XCX25fz4Z0Vplj+Vj2bICxIPWdLvgxUjdw+0sv50MRg7vq+RI5h3F+haim19hItpO5yyyeMzTJL+\
hbZKI8cLUAg8i2Nfke14wL0XU358yqMhfMR1PuNB600Zplte/+\
fkUK2zmCLHFwUm4vPOEbc4aoTsUjl1w89bIR8gSDR8eDz8dy2PUt8Rulft7GzflJVuQtDeMx0g/\
i8zzf+mPiymWMCgxxoXHbDU8sPVHujPLBI3O61A44w+4NCcuf30Yy4QmaA+\
uq76NeluybUOPQyzLDF/RPUqsFw2oxCDv89CV8SxjcrVcLPgUWtKSqknjo/Oesgy3YS/Gssw7+\
5jM5QrpqJz3Hsv8y0XJUnB8b3HUEbXLIZu38JQIiljF9cx6gwdZLKMrdlIhbC3K2qG0gy/\
OtOWwTJfN3Rmd53L7S/rcfLTjxtfFBnnoesoXtt+9FI/2lzbcc9jSk+iDV+pPuQavQ0Pc/\
tXVKUganXHK8dLpBi0AuZG0iYI66csvph92CgXTsjQejRCV8/\
iVF6c9ZVBCD0vQrgNgFpcY0E8vpfDvenYCjbUGE4GOATps3/EPtNre9LT9rTUEu+jpR+\
GVmewTHLkfFfh54gPHFBW04wS9CaP0BNCX98mcq9am4vzsx80V5jqo0pbTvpjoRgM4gSWMuq3pMEFb\
fS+gv+awTNH92Ot/F6Kbo7s5bQsEcMGqG1AkPcRQxhhF/khXe+HhRMC9y3jzY9H6Q4+\
IBE88DPiqSZ4KEOvgm6Wl9BlfCpqSlOMPUBIc9qWhHdDner+wzMw3Y7K/\
xZAvkKcdrnpU8q4OFf1dgK1LIlI2ZQA6c1/v6JnUwDJOww3cpJ0BE8q+\
qpWXAN7Pux4zbu5XljHX7TD76A34224er1gDUNwXLT1UuZFljIPXD7K4CMhNVI1Z0giQOn37sb96E8\
uc3utvZBUCiJTmTUhuAfwtNwg4qfkNtzJ68OnnlwBjUGVdWwCpTKrDbY1mlvFxGzRTOwgwtHzfn7Vf\
AefXeBsUqLTgnc4c7hPnB9i6Lv7D4I+\
AT3QoZl4ry2Tczr9VS1tD3UI1IVYFAGPuDFYbHraT0yavXQzoC9KAUwhfEScAXMGMAnw6EZp3twAwf\
16aqnIXwBXVyE6qHQ8k7SPyAHajRHOLLAHckQNvgJr4jucl0YDPVxwc1xQA/tAGXgdA/\
GjU9SUSHRgXHAE002Q2RNFmmrlnwPUNRzoG9r4AgydqBF5OBdzbmaUtXQXI8Tkkse4v4OCgy8MmTO5\
k+5N558B+b+fArj5A6NDzBK1LACtuFxWgL3oQYwSwnlREO8Bk0bVrQqO+\
433tUNw4X572IWtVFjRpAfYmJKNPAPLHU7kCPC2kAyWApe/eh4Q+AGx/\
MCFhTg6gL9sAms5fqRlKG5vv37jv1x7TNbAnDOBOQKwEFL2eGWS6BcDl+\
b0AlO7pGV6ARlVSBwBOejzs6n89pAm4GfstoO+wGYCaUBZfN9t/1AQwb9Eb2/\
BpAJG4QSs3LQGQZval/d4S8SAnNRMAdxbLlv6l8lX1TGfAVTrxdAogOpTGE+\
02r0EDiwBw6Z00wdn7Kx7LpdHmcC79ASTGSYn1kCZ4dzN36KVPgGXBtXcfkSYoumD2d+\
UvgIRxoJvx4J4BOQWgv96RJjBeWTtZb0pP/\
07yDEDf8SHaaZ89yvqoEsCZ20cA3Hmpt8SHNIHHv1g8C4BpnKsD9B1Io0341PSx09cDxDJu+\
cluAshf0MR7BYR88Pf2JE3Q19oA/UdoWMZ0m1zcZ4I8FQO8bNIEW+gVAVyPjpNZTt+1il49/\
Rw6sHKFNME42mQkTRD74dCNZNIEI/\
SWh9mTJqCd4DOkCSY21S6WUgMUT8rMH6MMMLx475IraYJAnZvBRqQJbqldz/\
YnTeDkEjF7JWkCye6459tIE/SlU8CyloBR5aQJ+sYgwJXO3jUCLjS78pRIE+\
yZZ3umnDTBmMfmQp9JE7g7bWW3kyZIRHvXJU2wkhtOgGHcJQPIBf87f5Q0wfCaopejSRP0+ZT/\
b02QZUO6AmCGKrKHNEHyejqlAXCo/x3VTpqAu4SkCUTpVBRpAj+XU9qHSRNYSOzZOZk0Qd/\
4InGwlU7IATZ5vKjJJU3Q55K6+ocejabFdFKKNEF/\
1Gf7GitpgoOctAPUfg1EIwRI7tbvPEua4GSbTd0p0gSz3Ro8fkkCrunt21jZ09l/\
T0kTKHDJFUB1ZyVpgrDnrs78pAkWPPyZtJg0QW/\
428i6BQDu3A5pAnXct3DSBHQm73kWoIoeBNIE98To8e3oHyAkQH+bObz4qwhoLDgafoo0wUlhw/\
sBpAnIFkwlTcCZBNIEJl5Ly184tPcbH832fm1KmmDxlDdevqQJKDnOJ01gRntepAn63jvAc1tjvT5p\
gpLrvTqjSRNMPu2wrqgCM//pcYfG+R8FrE46v2qvLMB73ZHRDllYL/YWdEb67QZUaC+\
vzBMicbDvrLIyaYI1vucMsw0Am+n8KS1JIan2Kg5+gJ7XMxS8FAA3bH0Ci7KxkD0/\
ahiznjTBtpEue4RIE3DHkUgTJCh8T1ckTRAWyX8ivABr5Y1VZ0JNSROEj43/vZE0QXPnuM+\
XgrHCskkbIuaQJnjj87p9BGkCp5VSEktJE0jcvXKabcbabVvzaMQVd0Bh8ruu4jGAbTO6rGwjsdDPn\
Vy1fztpghVcCEAq6LVz/uxiCjD2j4y53YQIcaEtlVUnTRB1ImXyGtIE3JHUEOSNOXRSYDqg80LA9/\
mkCYYrDpKfSJoAE9RpnzwkGesnb3TdTAB1vUm9Ha8+DmzCIwid94g8r9CFaPRw8UsDp+\
GA9CgRudaJSE1tz9U1AuYhR00ZJXbTVR0RK7tA+\
96VdQhdTPr4P70WiGG3r2RKP2AQzC5oDzFIcEdm47aNSRNMX9rl/ula6UAMQ9J7zQYZ30tECHwqv/\
Z0+nPEQuPt2Y2bChAUa9o8TpXGITpyp0Rz8vADy2JD/ates4yw7xf+\
2R1Ino49zPWJQ7KRQFxNH2wYi3Q6y+\
xcRtdM5NWl3yVFWpchwRrMqGxkVqfhgkelTKqJS8Fdtp2otaAUAfiHnbFfTkccQmle7YsMUYRkU76d\
irvM7rLMDLE1So+DbmKptZd0vhUWyDKCDi/UCvSdMC7ez3X06PTgMUJS1x21BC/\
xmGnfFgsk6obzmECtHWO1RGJ4zI7mKrUljQ9RB2a33hXMRdRvKXww7mBs8sAhqFSUiKN07DGNx0To/\
bu44Ta6Q8ENoY0LAtEmwjMqNM6fQL8QyHUV5O3L5jG9c+3zNpmjjEgs03x/\
dTXqiampk7k8FZYhGQYPd5MmaIoqMzYmTVAxO9gvnzRBQ/\
oHk6ekCW7J1BnJ16AKufs7VI8qRUvaOI8t2UmaIHg5PWRoUlpPR8zikSa4O0I48xFpgrV1VX+\
8qIjJlQpF3SRNMONDUPYQa2pt3BVHj5t/zDM3kDTB/\
W0UJtD19OqfPx48Hu3vm6T7w2ekCcgfXCRNcO167dI20gRvJ9YvriFN8Hazj/Mm0gRc+\
SNNcKGIX7eCNMEQRZXTVaQJcs4kBpqTJrC+/\
KB3J2mCug8XHr4lTcDlF9IEidtUTRaQJrhWea9Q8DXg3L4XL4xIE7S42PryRQIkXkp6TCRNMGR9Xkw\
EaYJJBw+Y+ZEm6DPp/6kJeNwxC7R13uJX536QJpDTkK1IIk3QMrRoSxFpAo24TXHL/\
ksTTKNg9781QYbe3kYB0gQfI+8Wqv1vTXA8Kdr4wv/WBOlL9K9PIk3QvEubJ/X/WhNwG4H/FzTBb+\
f1F0b8b01ARyuK/0sTBC/bKilOmiCnd5SW+/+PJti5+cWES6QJtLepX374X5qADi4c/S9NwO1I/\
5cm6Pskxf/UBLlFdT2LaQMwQfRT2EnSBM+\
qetvNSRP0XUMAd6iKNIG1pu2eNtIEk1bQoV0A7bLNJU0wntI/aYKiqe9+\
HiVNoKSNC0yaQHPRkxMVpAn8ZjYLPyNNwC2RtOfpr9QoI0WagDvwS5pAx6H201HSBM4XD+\
R9Ik2AdmH+hjQB9yEA0gTWFKBJE/\
RdDdpxdcYbIk0gSAeOSRN8HWVhPYI0wRBc78OkCbidV9IEDzYiypAm6DuCBZhx6omI2u6BE/\
6kCbiHhTQBd8iHNAGdsBeiTWZug5M0AXfahzTBemdSPYCg6RFh70gTnKRmRppgck1ctRZpAktuA/\
FH/9YHaYK+hxaQNdqufRZpAu5+kSZo8B6dcYs0QTp9aIM0gRY9AaQJ6l9+\
RzUE0Mmw26QJuGNfpAn6WhIgt+XVcw3SBH2ZDdCXkQAf8ujADYBOBvmRAqANC3mSAmvo2IXSf36+\
gDsmQ7BIb1BpKWmCKG+bA4L0c16d9VNLIU0gOC03rpc+\
TWCxWg7ViTb8D1ZfHU2aYEKXqF8LfZqgLz8D+g6E/OenCdSt/vw+\
Q5qA22cdDLgnT5mP9vBR0QJIE0yhHW7SBCc+PHAwIk0wmPtUA4ALgaQJXGmngTRB3R/\
9mZqkCWycaZ+GHBC9Q9IE3J4wfR5k7KiTO/lJE/\
R9dAUwkzvbAcjHbdtEmmDK6PWoIYB95yJEtpIm2FORMPMxaYK+z1aQHQh7pydFmoD72ARpAjJ+\
z0gTRL62sOhsp88F0LJMmoA7MUWawPRSm15vCqDvLA19mkDlo6EfaYK+\
7SPAUhpppAloz1uHNIFOjcuYezRkPvbSdgYpNke6mQNDhjTBX2TKTaQJ6CBGMmkC7kg7aQKu1JAm8G\
JubvUkTYC5NHMLaQI6oppFmoBT0KQJpBZ9N9xLmoDzF6QJuOFOswR3+p40wXGa/\
kgTTN0QVSlAmuAFgpENaQK6XY6kCYQGKXhLkibgjhSSJujrlV0Dp5QBElHzMfNgQuur0oAnPXtf7SN\
NULqdDCigZDfiP2kCLj3pAopf0pgB9J3XAsyic/2kCfpeGABxfN/\
f2wBx7jNCAMR6q1M0P2MSe7WBNMEgbu8ewO1C/casfqxqA/\
IJwIb6G2mCxZ9HtDKkCbhNOdIEfUenAAsCxJvlSRMoT164djxpAkzBr7JJE3BjhzSBtDZVOgBXxKzb\
ByQFIMRoNmoIgLTlDdIEgiXzXTVpRRtD+z6kCZxo44Y0AVtK+\
32Aplj3WDHSBPY0e5Em6Dswg0Vzf3viCnXSBMrceSYSB/WLRsaRJlCgpZE0wYMlC+RmkCbwWqZ+\
ZSJpgjW1MacukyZI3fjmxmXSBG3e1/\
9NJk0gzp1nAog0Ww5hSRN8VnAPqCBNwB3CJU2weYLljBTSBI9bfauPkSa4OnbGs7ekCcw7eD+\
fkib4MOy071LSBJFBsV1apAkk7WVDv5Em6A2bu24maYKtSgWjf5ImoGOatqQJ3tIWCGkCzyE9ApNJE\
9B8b0OagDsaTZqgSO5h+HvSBEFxtRNGXAf4aN6w+kCaID379eXNpAlU1S2eHiFNMCdo6s/VpAlWN+\
0ZnkaaQKnZ4vJX0gRH3oTNSyVNoHex/pcqaQKJ2gtOzqQJ+\
g6tIcX1dU9A8fhxziakCYonmvy0Ik1Ak6ACaYJlOwW+WpAm+\
LP3vOhn0gQh8y8HNpMmkJeyO2Z9BGEyMCHppfUjxMtF5X/zu0kTHEsTEBg2BeD1hU7kI4sufTN/\
ZR2l00gBE8NY0gQRJ7qOjepEglU0Hlo2dAYgykDwUShpAk7ikCZYygknBGD6+I1+\
JyLxMUm9C67TAFG36nbvNEZapvOnP0gT3JcdVan2BNG6SjU6N6C8ALNxq58M31KkbsGRM2z/\
hiCHl9DHIn/mDHwy6BWPaVRXn7UlOQuXbmScSvg4xPgVoibhPocR7PmN5luOKEfU1/\
kYbrt2UToSfoCXlKccy2PcBv9t6/z4lMdczE/DbUniMQ56c0UNNqI7vJigeva0yCPMP7f+\
Tsm9GIsvZZVurRwSyWN23X0q/MIpDJelKWbfhXJ/jDjFgxJbWl2QId8/c79zzBnN95bNvG8u/\
iyjHHJnWenqMJbRuZ9yuePNbZYRHySwLmZnLCpV9ZzzYT/QgJLPXJGyUY1nmeA5t27+\
PoGWZDyCPnnzlGX8lWmCZlmmaRB9QCGd7f9kK0rW/\
o6p4m12qF32zW6oDyhiL9afW5QUm8UyS6hEGqCsrRegz+vksExxNP/qlX65LLOpda/\
Kotn5LDN7jmxXaA66nrTLuulKcWh/fQel0AfdC11+\
KBqhIeb73vFRnYLOOMT25c2v3wAb1l88uPQJ6uTKQdrBS7zL+\
re416NynvjNLyIkjRI6aG520OcmQFyd10f9RPRTx0XkkysHTt2jw95dJfW+\
XBKtNtyI6hHAaZTVHd8oFN6rZBsYVGDRw13yispoxwIjt+ek8aMvn/8hYZeUDViyV7AxYBWqtLRz/\
VqvuwA38/ZSWdIEJRXmI132ALxUxmq7FAGG6h3kn0eagD4l7BdQy/4f7Hf+Ag=="]; \
$CellContext`zCoordinatesMarsNear = 
       Uncompress[
        "1:eJyF23c81f//\
8HErm5SRjLJD2TLLKVJGsklkU0rG294hZI9E9p6VkZV5UCLKzCYjo1RSyo7r+er7+16367rdrtvt+\
u9++3zQOYfzfj+f78d5c1o66tjWkhIQuJAQEBBctXNxxQpYjWa7YoPwGIl/SNVWdiAe622fTeiuvI/\
H2jbzNLwfBOCxbynX7qfl++ExS5V1+91XPnhsis/cOnneC4/1+\
4qR3yHwxGNdRD21nuzueGydO9myUdYVjz1p6myQ1MfwmOOaIN28oxMee6gz0j3DfA+\
PuToQUx9St8Njg5Ohq4v3bfAYRSfVPYEaCzxmRtZ7XHvCGI8RrV+j0Tinh8f+RlYzequr4jGRQs/\
ZKBFJPHYwr1jFG8GDw2Y8yeh+\
aFzCYQFtVGW7eG0cdkTQQl7HxAiHzW2SvHriaY7DQkiDl2suWeOwM1RXqI/\
S3MZhmY2SFayjd3HY1LGrQ4O5jjiMtkbPx7rGGYf1GtpmSKS64LDhgXerPH5uOMxXOUlrxdwD/\
q1RreB3il7wk60c3gTx+sDPofWb0Cf1w2GKsRxlB8v+OIyykd971uo+\
DlN6ivGe1gvEYYnXiCMClYJw2ETtRa15sWAc9iOt8sRzjgc4DMdFuP+\
ANgSHDdmfCGvbAwyw2zHmfg7FYYaM/TtqI2E4rKD1pnZB20McFh7elHbzeTgOu5uYOs/0JAKHPRP+\
Gf8xMBKHBS4xnyWxj8Jh+\
rP4D4L60ThMgG3JSed8DA77mxJJ4cMTi8Ms2v7eJyONw2GMFZ7K6l4AzyURBaZvgNPHBA9umMbjsOI\
R6obefsDebhQVmWICDus2+\
EXtVgVI1kmOsuJ5hMNIc4NOdCQCfvDpmpscSsRhZUfaZF66Ah4usOifWwB8fkXbEqnzGIfRi3/\
loGwDzKzTJO0KJ+Gw3XKXIdt0QD3+JLcyRTIO63xLK5/hBvjZ+\
CWJfR6B3jLcUuMJDltg5hmjfwnIedbL8ZsrBYeFHhxXS4gCjDzSI9TZAOxHn9EcMU3FYfFv1wV9OwF\
XXxsvzwin4TAXgioxmyRA1BfdMYO/\
gPfxj81IrdJxmLfPG9fRLkCWX1q1mVAGDhNrMwuiSABUV957dnIDUNFwkvD79UwcZmf6Wmi4EZDGQh\
Piyp4FvwtnlWrhAMDa7Cna7BnAn9HTZ16ezMZh/ObyzJWagAs5mQpEAQCuo4LTRGUAPtKpa7VTAHW/\
6kdsVDnwmD2qnp6VBeTmTMjv2wJ8dwUuuScCOEJyXme0AXRcHXhYVgHzFZJreSy5OKzoQPtCwGWAi8\
qdHGsM4JY3HpqWAbgo7LwQ2AWgryLWxdYBrzZWVyrY83BYyVUxsotXAEnpDpKTToA/XcP+\
nKkA8erHv2raAScu67BpfwVcWLHpPk+fD4/\
nWIHckBzg9tdZc0dLQIZ5ftPuQ0Cgr3VvTDkCp1Zu9zAgVfOWTPkuQP7LWPpHjgJ4g7z0uF2lDKAIO\
qKccAeQa0X2+GUMQL+XvyjsBWD2b9FA6jAAO8VF83IL4CTRo+fBWojD0g37D/\
ufB3wiIYwWMgM8TjRnCrgPoLrxndQ9B/\
CNsIT4cDvgi3hcu9Y8wHp4RGGIsAiHyfSwMhlxAuZDWg5xXwBsccURxpoCvHPjKDJ8AXjDFk+\
tVABzOltKbh3gp/aE+9kPAE7jpPKeNcDAcGVBLnUxvJdn/\
l5l5ge87vEkEFUCkF3hsVm6CeiWEAmb9gBEc8iVfIgHeJ4uFKJ4CvDoULSaegU4ST13/\
tkU4PLrj8NNvwGPU8/3U1KXwHexZzrqcwOeiIi0KsgB3plxuthoAZp6lH1P2QLsXNInH/\
gABEq5v92PAxSyTeswFwBmu7sOq9cDvigd+1D3DpBud+s85yzgxA2Wste/\
ADdDD1yJD5XiMKNVpoRpJkC9gmWpJj8AHZRvygJec7bG5KsCSv0L1ueM0Ndsf20wsQOcuWnr5+\
gJIClhkGcJAyhOb6ybPAbIa1ARy+eh/6Kj/+\
J5BeA4F5HdjWbARfUXdgTdgPmvb5imhwFxnEesr80BdhOiyYy/\
AVxScOp7GwCth7wRZwmf4jA56ot2xFSAcM84JTsGgJbJpe5D7ADeYaGfUrwA9SIWSwshQELGPR68JE\
DB9/dctTxg80cFDqcIaNnKPW+\
qgr4mqXvyyDXAx6cGfHs6AJ7OZbMpQ0Ak6czKD2OAoTClc5oZoIP8XKSsFUCP7MMGpS3gymrWTdfbg\
J9MeRSOdwAHpyYqCO0BoxRe114jFP9km/S9Bwhz2CDrRvhoKTmngZCo/\
DTfDH1NaiDvizt3AW1zh46U2AGygtlrPG+hZ9pwZ3vKGhAY+n162AIQulxgaWUKuBDx+\
EzQDQB5e0PSWQPAdAxjjp82wPfMWM4fdYA9d+Y328uA3uT3gyQX0M+\
xISBOlwX8JU4TsBJHP1D67lqLIIDC+UIhHTfAwMdPJ4EFUMGylll8BHBM80mkLjlAosOjOXYffik3+\
6NizX8DHjuNEr75AgjSMapv+ggYYjtsrz4EmOTfs7rbCXh2SFunsQHQK18SQVIGKKySIZ/\
JBmRpCo9+SwDIZgrKfX+AMHzjSYg7gGj61zeNW+\
jPbyVWlPo64MAxnoNQBbAm1a0fJg0IrqA4SXAKEJPzPLGcEfDoicG2Hgn6E62yKRdCf+\
HfrEoPpc0AjrP8VttH7wLb33lzieh90WYVztyK3ilM4y4Kc/GATx3tdLJ+/75GhZ/\
rNkDWdzCcRBcgzN9+juU84GHT4konH2DSgPbhXTqAJmOGu+I2vHP5m8zMK+\
cAh7cMV6rfojd1tG5LZSVgI6VKYfEJoEpe1ex5AKBNav6tgy3gp/\
5ciNVVgHPvp0htccCdFjUF92OAarIaucQ9ONp4dAV/+\
jwLiJzXH5HqABxzjXJrLAb8MX1jKhsFiAkRz9RxBKj2k4hkaQOed45Zf5YAuBXNPn7LCMh1ZGtX3IT\
jYTZR458/o4DLisa9BS8B2ndEcr8/AbR5Szu/9wRcYnH6qX4dcJz+\
WeMraUDLiFq0GxPg5AhrTftvOCwLBK0GUg8BSLa5DeIqAKlPI++XRwPGKf9o9qDDu9B2TH/\
IFcBin8nVMW4AG3NEyN0DOCnsUddb7U4AUs6zPOGrBaj+feq3FgfItcOR190F+\
FwR12pRBtBZGK6an0Tf9d57mXQbTkkF7v1SKoMAj/Nhn9+UArIMz/\
1RCQZMEXBV2RkDzsjKcAlIAPycr8V/pkTf5dDO/G0OnSKZZZS/vQSwh1FFiMYCXv/\
52OtqAxi9PHfSWB5g4H3U7xMd4EIctkSzBOfcoO3+UvlGwKUPMWdKYwHV+qrWJ63RubtevFhKBjB+\
oLb1A53NF3ziyq/NwPn9hRBxr84LwJi465UbIYC2e0f5ya4Dxlup4RQPqKd4fj53CyaHE+\
1bdlNpgPqoNJbbCgDifbnAnVmYN4ICxew/\
BgGkjwVM0vMAXJhPHU98DcMJ9a2udk4bwFRn6xrBIcCcHF2eWD6MNKytteNVigArWV1xtTkYe8g/\
FTk7+gPunvrxsJwV4HtUwmDjJQxLW5y8Z2b1AEP+dA6jazBQLXzXkeRAI9Z//\
vgBcgEOr4LbYAxDI2myMUBdxIeb5A+Mak/ZDkq7ogFd+W6UxXyAt4u4/\
JkWGPDKZ256OhoACFnvTnCswhAoc/idu2AIgMjKj/gRKyBcm/\
M20wuYGPOzGJu3rgB0NW4QyU3DeIl/HH8yCQM4LDB+MiQDVCSsJHmmwSxaMVnJVS0C+CX4Rk//\
Fcyr2Y1vGZgNAfNP2TtkV2CmPabaONDpCyAPVK91OozGXX/toH1FmISZej6dtL8Fs/\
HUCFNmcgRMy2Hnpj+kPYP5mYI36NSnXpioHW81iBOvwYxddmbAyPYIYEDdRzZXDMbvnu/\
EZzl1YCCnkD6uH+oMI/oJYpp44XgY2o8JJIaUl8MY/2Vg+\
7FLL0z44ROaAtzfYOavoA6MYaME3MUpWv7hg3XAWHGy+\
cQlWBD4uKSkBc1hZXh0n5jj8DYsER90tJriRGCt0L0x79ZoC4uGgcvX3fhMWD1S9idZxT/\
AMlLo4VZ3n9IdzlabkTvZCq5wcLjodxtzwXDYWQNVwj/FTjjslN43XMbLe/\
AeJHwV28xxB17VnRePlCNscVjNwmnz0B+\
WcBhkppJ3eWYKg7TeFb23voawp8ybNKZd0oKHwXsxovuEIpy/\
gmibzw2y4zAR33ojAvezeKzopFdUMj1sZK5COocdWnTx2O1/b+\
8beMz0i9XkHwbY477RWU6aV1jjMaXnp9qzLt3GY3z3D7Nlzd/FY/\
UGm1m3vBzx2NM3dWx6Yc54jL7vnNBfXRc8NhvPK0bH7obH7tsUqAp8hnXySUU4rdcLWDAFXQYDDny8\
8Zjk84CMpku+eAwLMnv5nNofjzk8HRYeG4JF9alq4fbx97C6LhkmxqhWwjIrpp/\
W8ewRrLcM2fK7JW7BeKyajzZM0fABHit8bW0+JBuC/5/ROhSPnRaX46DYBcw+\
djChmwzDY7kxYzLPGh7iMWc2z5qplHA89izqskK5ZwQeM6/\
dcqzXj8RjNVrisjUSUXhs7qfKsY3D0XjMyy2GcPwroPUCHYdSZwweG5BvqDXJjcVj/tqnlPvPx+\
GxrfRDX1VLAdsv9mejmeLhKT86eio9COCymbj57jvgVsOoqp9RAh7bPTpbmvMKMMv9bFRB+\
BEeE325FLOfDKhrlrkaS5iIx4ovbz9SvAPovzAw92YQYNVyrOGe3GN4Xs/\
dnizmAARpvvoKUyThsUdrvV9THAHM++\
xpwsOAQd8HWolyyXis3Z6IuicL8C70K9lpkid47Gc37lL1LcDV+09DaXsA/7YloRQ8pm33+\
p1CLOBNBMvVV2sA/ZFJKmftVDz2VrYybKMScL3zp1LBkTQ8VsmbuhHsBBjSK81K6AUcLuMN7z6dDr+\
mkzXCEw8B78hK7nMsAgJZyOnjLmTAsv+3N00kDdB+Oe9q9R9AMCbl2XAtE4+\
NmUwwZhUBIj2kUo8eALhLCyduGmThsU87Hn5LzwAld4KKdwmy4blLa6u7nAa0JmhlhesDHpA+\
s132B3w5Q9suXQzwv/surq8fUG0Sv260DXCur+\
AR4czBYxcLCMjyVAB8HIGpNY6AL0Y3DJmSABqX5YrtmgCxPzEuqnnA4ukpDXWyXPh2z/S/\
U6cBWR5WFy20AEThgRTSrrnoyknvdFky4EMQej6AS3eV0z5NAb7YOD7I3gfoJL35QMSRh8eGNVWXaS\
4CYli5/e9YACjZBX3tAwH0D0KNXmUDZjjoMvF4QLz7dzaGjwAT/Y2bR/YANSl6/lbH8/\
HYehLpOI0UQJ194Y+5DiDchFGD2gEg4+kEYxIgyffK5/Y8QIYQR/WJFkApi0t0yChgIO4n/+\
M1QLRtazUxRQEeC1GZG37PAaiX0otalwbU6f1o6LoG+Ok/5b9tDWglZ5EI9wZ4KxeK+\
8QCnGIedHblAXakqq661QEKLMkLPnQDSJ0/tCpPA8TKu/\
RsfwCuZFNJfiEohGfq2jHidwRA0FNwtYMTMP7hA42jGODPgpab/\
wXAm1Gl7KxrgCM5xtvuJoBMp9atKjvAHFd6I5E74Pd+\
KhlVEKC5me4YbzTAsLCkfCsZoM9c27aQA8CdP3JS4imA9XDt2PcqgNxykQxtE/\
p25sWU5FeAox8eu8p2Awjr7cYS+9G3n6qsIR8BKP1QSlycAPBYc/QJzwCyxFWo5uYB/\
hGfWp8uArRiuwbnlwHqR/q6Rr4AerIcqZJWAGzXJUZpvwLq6HA3NtF/\
qdNpMdhCX1N8Mazc5jPAgKZ9ahX9nAclbKoynwAOXF/CM9C/\
paZywOc4CTjOasbxHD2evG7RVdIBgKe3mks/esxJgs/\
KKV4DNCWNvj9Fz4vVwf3GvWqAePGkfyZ67vKxEQfyuYBo90Bp1SeAQcr2nnb0ign2YbHG6DV0u3Cv3\
By9qr4x43mB6HU2JrAWt/33yu9ayFmh34XgZtF2Hw69UOtnnZ6JAhJ7zjbmc6B/\
ndNwxYgOcKLos4rwAfy6Z8ZfETt+B6xQL7udnATEpeh/kekCqBpIRjlXA37jTSKZsgEcO/\
lvfSIBFc3mgdtugL2bMTSPzADOPtN+X1QAo8ruas/EAON2N5jHjgNWm8sYuQkBH+T50k99hr/\
nE0pH0i/1Aow3lbfeVwFuD2dM06UAxONuJTv6AXDa/psSFgDX2Fr5mkuAWmLrTPVTAI4/\
4ouZFIBkNg81sq/ozXjvo4zAO4DknwZl82eAG4UNk1pRgPabZMxFdwEOrDk7lmqAR+\
VmVMP8gA6vR3ImpAAnlm/JKZ/gCEDq8OiCbCtgtjMsViEdAG8TgUIPwKc68V+\
vdAA1OyulF4QA3UprFNzosFPSxD5XPQsHItfPKcQl9YBBF1umvXiATpDRHuEdgO1a+\
qDtRUD6HKmvPzOAZqa94ecqHPRUqYucGToAbcrTzQmpAOJy+aBWR8BhlfaWjEsAw++\
pcSPMALLkGNm+\
MTjSXqaWj1INADDPSfdx8QI4uiKTNLrhsPyTI2yQ3wGwFTmeoH8EsFAeED1RBQfzQ0u+\
1JX6gAvLPGpiG3Dkr9zhpiZOAlzn8NbhOwt4UCl4K3EIzhfLeuIEes4AzubkSkNaQJy03vKzUjjL3B\
lp4S1QBkgHSiiGz8KZKCKZSOilN6AaExE9zQCoPdqgPv8Mzl+\
xHrkB05cAuJzPPWxTcLJ7Exslmo0BLkTIuRymQP/\
FOEOHIRPOjHEJNDf2xQFByx9f8XbCabQup1lf3BjA4P1X1XcVTrUrb3NW9u4Dkj/\
m5bUdBQhQNTCb5sMJ+pO+\
2Jr0WYC4Wb3sWgecxLdnCkRm9AGyYxsDJItwojf9bCxK5Ao4VjdA8JEI8J/lCMYDc+\
PU2okTgCCGuZ4vhjBC2P8oo510jvnvHz+MGRRGzocc82ACaVy2qT/SCDOJuQ33G84BmFJUSB33GT/\
D3MKVFBzr8RcmmdvknWd8jgLme2fVBnhhyDk4FERwXA7GnvKPv3Jbr8JEtBp2uoTKDGYkd94dq00nm\
JrsCjYFQ4Jgjuok49mvfgSTlYPpUkhIPsxaTTp+D77bwfSVw7xBRh3hB6e2ldvKdiU+\
eAxPh3086PSCX9zekwPeTx54TLe7V1OEAOa6lvS5k8dPuuKxEd+y49FyGDydred0Z/\
Wd4IAvU1nh9skejkifmM7GMdrB05kZvGGrbgPnr+wzLSkBMF5+vVUfcsTRGI8pEywofu+\
HEXTDd13W11UFDg4XWEioA8XhZWHu9lb/\
fAqHdc6mhbTxKsMi1vH9EtkZHdjjfpl3POwygi2p5VHg2zJzWE/Ks0/ueVvDRp+\
03nxP6TbscfxOk1E09jiM4xaTp9G4I6w5GoERL/qdYdNkaemMr3HBYaQCDXyRT9xwGNWK7++\
bvjCZv3sr+kjDFGZ1obwrikcuwvSumqbZ/\
pMT5nk1O3S1MgCW62tUE43OMPOvst76VmYOW8CqzW9Sai3YC1rOVAkM4WBTKCJIJ1MWgiWisrRemoU\
V1oo8xf4z1hSwaDxmsz1RvgFYCHH1JP8EO4iEGFGfZS9sJUw75sdZG2BPMdSReTeXD5tL8rcYn5IYW\
Gp6fpZHTHnCmvNXRiuJzhIWH9F2x0xlNViFiC8wSjuIwXLEII9/\
H0YN65IH2rYDAILmPyOSfgGipD8TzlvDkoWj4LpYNAJosrvknaYCi5js3UIxugYA2S31yn1BWNZ4b0\
ps26YB4KWgUKWCzY5opiv5qTcg8vrJO1IrAJt3L0nkjWANZCr8cZakExBPe9hiTxJ2xufdrpm3cgEs\
gez5Vw/DXjkmRoE99QFIS8nr+C0DKrmM3D10YRvV7T3mI9ICSHrPlnCDHzbWfGPKvOoEgCBR+\
seOXUBP3HHTA2vYcxek5cnX3gG67ik/O3wWdmF3xs3XM2mA7+rxox+JYHEW/\
j1oGnMbMDlN7GrWC6gIHbZbFYct+2J3ivSTZMDOu/3Fgx2A0x0D+yBT2M1NOXTYm1oz/\
3t5DRZ5oYlBI7YHgMXcmr+hC4ApgfZfUVyw/g8u7yuf1gGs8Fva+wYCeL5/\
tblfATg1lzEqgS4j5D919cigyYGvKXCBEw5gpy/\
1ZIAdYFhg5dRmEmCA1JyY6zXghurplpw19MUhP8NPs+\
fCAv6BdoJUFaCgq5cb7wr40JPow5cNyDY4M07dA/jY/F036w9gSQ9dBcnDYeZdKwZ9qgC6a/\
pfaV0Ajt5NZ/XTAc9sfEu+vAasqUkLP/wOaEi7GujMmI/DNroif5KeBxQM/\
vZXsQY42oT3ikcCdANVZzsqAXAkryYcA4hGeFVG/\
gVYX2yiOI6uEZ20NhL9ia4aZTZxtzjYA6Qzj9M+\
jgN8JZfnsK4GWJaEp4yNAsgsJUMTdwAmbZP8huyFsGUvzn66iQP0JRyxoLEABHE5r5gGAbaW/\
07o5wHE/p0sARfz+nIHP6GLYFbLR6uIi3BYnLzxxgQXQH7j72L+RcBiRfawgzlg8Gj/lxP+6BJc19/\
rg2kAJ2oTL556dOWt/bhh3TDAq2c4VuMXygS/\
fgly0hbDH5LmeaFUAZQJPteHlF0CkFvbrFibAXq00A8AxJz3EdZ9BPBSWX4R9gz1gvngzzc6AJFU2n\
3vpgHGTlrUE38ASXX++uE0JTgs9+3hQowH8Hwye8NYHhD+MvFagDYAHpXhxVuAo+\
dnDhGgC5tLRMmdqehSJzWXzpBwIQAtnhYN6DKmapRe73tAKSu6Sg04Qx0/\
NLoOsJdxT2UiLYXDoEasyfdjAKeMCVczAUDOy4eJVHIALiG5/Qo1gJv9Nce4GwDmQ7aCdncAkbdnv/\
l4Aagt4jS5HwJUH2PktkmAr5UPmy7ko0vKKYSe+pWAt6EBXOYtgEM48w/5KBNci3Ln8x8p/W/\
NAexp0VLd+A5wNWy9trsJoAka+9SHMsHmod/tGSgTXMaUMogZATQGm9zZKBNE+sz/eI8yQaVGn/\
kWygTZa9xdOmcBV/tKQ1TOAcp+3H7YhzKB69aN0FWUCUx4q4YvoExw/jodQ7guIJlocJ/sOioIZql+\
XiYAMsnOYk5zwMMMAVdTlAmOpbfNiKBMUCUS+/UxygQ3ryckx6FMQP/vYhPKBLdl+\
5VQC2ieoaFNQ1Ci+DKz8A+l/KY2CIt/HZzG0BcXubF+\
8EeZoG94V7wZZQI9HkbfcJQJcMaWrd9RJpgZWlL9hDLBgmRWrxPKBFcexJ2PQpngcFNNEQ5lgpzXiu\
TcKBOcGfpguIcywWv39Ct3UCbg/dojRI4ywePfotVy/+\
9M8OYZtveUC3C0rrxYCGUCRmKe1AsoE9DpZ3irokwg1OP7LARlgrs27SJ/1gFqL2ivGKJMIJ0Yt6+\
BMoE4lYrB+CBg7pXU+p83gKrsyDlllAn8ghdbIp8D9Hddz9miTLChZF/hhDLB50VbB1eUCfKvv+\
UqdkPdakD0zYAtQNRhv0HYEFDcPKjkfwWQ8oDKiwRlgtP7aop+fOhf/\
7FadwZlgi3ObuweMYCyrNij6Cf8hS9S/\
sCOoEzAp2VnR48yAbnKyjoZygRWdX2CEigT9DSuEK6jxHZRX97rii+g/\
HfcTDx6fyVTqf86qgOIqpMr4D8HiNky2xrkBUTg0OwI2P/LLKC2Be/c0fzJo/WzgBLtvK/\
sKBNkcA0w1lYANETEkr4ko0zg12Vc5o8ygafFG0cbwFqyeZC1OsoEdFYPdcRQJiDolvNgAnShy/\
y7cLQ5WUcSsjQDuGJOJjD0CqVMS5pj9UWAiimPyuEIwHr54uOv9wCpd8PcUrQAR35FmgSKA4L8H4ub\
MQDIUvvqJ//A8TBFDTf3bQSAi5ipT68rRL/KquiFZEB9e6PJaw/AIu1GIM4Q0Jtk+\
VdfCuByg7CPjBEwbDS4obcOh+WPhwpeZQ4A6n0nkrnKAZoiiu0XowCxMU/\
jb9oBIgSu1DFcBpTNK8E4AfBWUbTfQSeFG+ed1SLG0Tnl3qB/TTWgSMjaOiAWYO/\
Lt7tsBxjzWJHSuAToWKARXWcHOERbBUhuorNVeJ2AVz9qAW3nBY1KAHqTv6QmAwGyYhMpW0aA+\
aZVq0YxQCacaNkoAA6BJVTss3AeTPJnf8RRh06IKb98LaIBi8av2UqsAFvP3tyLlQV4zG52HzsMsNg\
wlFRcgHNu3epSCW09oCkaG56LBlzMvNnyxwLATnSFiEYKYKNipvOGAtB1LM+afxrO74LLS+\
4R6Izf1Bu6JxEMKKDgnZ7VB2h7r/FI8ANEP/\
feNPkNk8PjbJaIpGSAUaEZ10c5gECwkWHjFMwbJaRailn+gLI/2bvvTwJSMpR/\
6LXCcCLxbenJvDmgcn3St4sAUGt7WmQ7C0aata8DNj4KADrBdyP6UzD/RNfgq857A35sk/\
b4HQOEaRXYHq6GYcnv9zmHMi3Ax6Yg/\
7WvMFBlDrbt4MIAd6c2nuShz2b8tpoOz2uCMezfn48B4BDDyhfuNRjVGIvvnPrxECAmOhfaywmYP4Y\
+bAIDnsfLdvM8bTTpaQxRX/sCQ+\
DBsqiZ6X1AtzyKxgCCgSBS7ecwMbKe9DCWUAJ4ubw08BmD8XKx8YfL6D1AIqWrdAoRINRMOac1CWZR\
SU2KT0SnAe6Z7Iz5LTCv8opwDtvqAL5H9OkOLcBMq2Z1WIXdE9BOurNDRwk4T7A+\
USsLk3DEyIWSZyYwG5eJ3Hu0GADTct38GanNHJifZXsGHiq8hon6V/A1q5ElmLHPc7Cc6iMFoKs/\
Qfwwfr8UvuyQfAUG8g0P45g9WxjRqS5pdueHhv73IAPzfMJz4SKS1zDheyXUfqmdg5lf8+\
4CSd0BbAFJBhTSj9kAUgRZKh2ysCBEPbnJMaIPK4Pnx+Plzgv+\
cN7ZN6sjYIW1oty9XkhKBxaNboIIp2MRsHrYj7vsvcbDMhL/6oPeiQ1YTw7HLxBfFXSFveBqhjC/\
GQYPbIWkYizeCYepC6nhJeLuwdGmqfyh3ZYdDjMLlmvSMbGFF1NTkaikzRJe5xf62CctUzibK35uM+\
I0hHUphiSqbVATfrk7h8yLb1+\
EyfOBdF0nNzPM86X9frFVUrCJc71tbe9ShRW4YH91klkPj03eVozUVYOtre34fSkyRdjjSo/\
pslpOW8POOBD+MNL5Nh5THD0uN0AB29/+\
KWJRiUJHPObDwj9ameGMx47EHJvQueOCxzpmZDiNJdzw2PiO3qTDPqyTHJV5CbVdnnhs5qPBhmSCNx\
67aZ5d8+2GLx6j9WPDxrj88dgvyZ7TW19gUVXjeJjNPwarK5v1U2G9JlhmOUPu11Znwnrbsr56rvw+\
LLzMmbHHlS1hBaY8t/Rr+BIsxZf5a4MKeWFNji1pfEFFCovzIn4j6NASoOiluVlOB+\
zUHpcJpgbyYd1+UdtrnR8MC7jN7P2kMnNYyRu9G8xKFWBJX2YdOP+VBdb2fxvDBqDjzpPLMoOw0Y/\
YKE5rP4cd/77t3TE1Jdj6r1JpdDWXAzQ4L7cQssXjseBigwamhwB36vGIK+uArDnMQtU0AY/\
9PcWjwPYW8Elm7U69xCM8JvFekMsrA/BjYcjKmDQRjz01Pn+q2RFAftt+\
O2EUYDNkrPEZ9xiPCbfXnzYvAhyZDFIjpE2CV77Ftt7eFdBdb7pQPgF4INORwnghGY9dn0uKzc8HWO\
0GRJJQPMFjD3EfOqPtAQlp51pX+wBkPvRKmHgKHrPA9gPfJwIarxbLl/\
4BqD2x2zU0SIUXfFfBY7oWsCfi+yWBKQ2P6cfwpDu7ATyaJZXvo8s+\
1UwVwi9F0YUg4XMRvdGAk8dEpxhWAMH9kTyRyhl4rPKGppVYNqCkxvsJ2Q7gbF8trkk3E485YmXHtp\
8CvnlXHWMlycJjdrYeCS03AAJ1KmevVAK42ezMRIiz4WHIS90sFQIkJJ+tbDUEPDeNHeIMBNCH/\
BTGSgEHTGXXaYYQpNMkruwCmhIbrNm4c/\
DYwhB57iM1AEduWFyJM8D5QErU9AkgixW3bd4CmHvj4UK0gHqB3sy2MkUuHmPNySoZRVfwstet4UQB\
uHE98K6MOyCNf8vEJAWwGZhKJ9AEaGm+25/\
8EaAqcmfzKUEeHqOowuce4QLsq9gPdikClGXYrnpZASLt1NsFgwHfuAt3HuQC6BiEUx+\
0AdrsqI6PzwAMPM8NhvwFkNGlaEyy5OOxQVHOyHFpwJ8lPo4pXcCxjDM1Hx0BcZ/LcxYjAL50N58+\
KQBo/Lz5Iw8PuPGxootyHCC2e5qF8xfgW/9OQSxlAbwsL1g7jbjQlf/fUWNBsoAOGz5LYy1AN14+\
U94WsJbu8bzXB1AyTvy8NQ6QxTV/kbYAcFhxkeRoPeBBhuUwxzvA4lP08UcA+\
pxTzRpgONCS5RxRIR7L0Wdr7j8KWDrYiWblBoTL6nS6igMKVHuFH1wEEJsnn9vWBDAbjdLcv4n+F/\
85muY7APf97y/MPAC6lIwex4IBrmzhc5IxAJvrHMNUKQBqD+Go3+\
jCuMaPsEuXnwEE2s7sE9QAVFJOmHI2A97tBEvfQBfYPf99PAIgtko6cANdhG84wyd1chSFDJU6xwN0\
oV43pbnzN7p0z9f4ybQUXcwnpQ9gcFtC/6i8HAUBuvI/mHKHLRu1gIdb80vlqA7kzfYKjiEopEw8b/\
2HSaPSNvQ1It1cxCLou85+MY5sRD+HSvxlOuECaiWlD6ZtZwED/\
aneMlMoZNzniedCj0dQ993FfvQID4iW3qSgx9xhplrc9/r/fF7qefS6EuiZWkx7elij507vLJCxn/\
t/vj7/+xVzi5ZX60aZoHX/7J0+lAn+snkvXUCvs8Zd4YQBlAnibM+\
k9qJMwG6JGcmjiJNOSeTGgLIOrfnkNyMUeh4t8iS2oExAyfwyORZlgh61Rzr9KBP4C76080OZgKeOb\
zoJZYJQDjLedygTiEWI8DijTFDG7vOsD2UChTkpaw13wO398+\
yS5oAi9ZpDcqqA2nZNj22UCeqWJJR5WQDsiZFRdigTEB8lpndAmWCj40ddGMoEk3x89TTVgC8k/\
plaKBMY26NLtgC6CQuieygTfH+d9nUFZQIRWdVrgSgT/OfUBrB4anZJCmUCnZKuUT2UCaYJ/\
OynUCZwiyk86YUyQeiv3wTvUCaYMIl7+\
ABlgqIMLYV1lAmCGEKPeqBMMGwxy1CJMoF9TVizFsoEq41+lTooExi7ta/\
VokygeOiM6QA6pDCoLDBdQwcZ75VveAGUCYysWJIbUSZ4J//E9BnKBP/eFgk56KPaYg90UCZQvud+\
UIUyARfVvEYXygTna7LEZH7AQY8zNiTaEGWClK7G8WGUCYI/\
sioROAEI9d6lh6NM8KugkB6PMkFJsb7mxXE40sp4HPpWjTKBccEhrzCUCVSUn3tTokwQonD9TSjKBF\
ElpaFVKBO85dPrEauGg3kfY8EDc5QJ3Ov2BgJRJpDhOZi+\
ijKBSN51BzuUCUwkKYJH0fnisBiDbRzKBKopXscSUSZY5Y0ekEOZQNKm6OQHlAkI6djOvUSZoCBg1W\
n2Xyagdyx7Sg8gpflLb4IywYzz4hVDlAl25SfzpFEmCBYMIG9EmUBc+\
kGfDzmApySphRNlgtUZ0jdUEoBZyTERCZQJGH/UtuFQJige15Cb/A6nWqH+1TjL/\
08mYGKmcVVBmUBNtsRrDGWCCLEd1v0FONGXXzTz3nUB3KYbVhtFmSDVoLzzC8oEldUZBB9QJvjPJxt\
hhKjQa5JqRZlA6N9nWGDMYBTlyyXJhQmkq4XFoKgeZhJlP+\
mg7X6YUvSnudOeLsHc0n8S13qwC5MMU0LQTeIjgM6l36QlKBNQT0tllMnA/LOuhAIsTERm1/\
NefTZFM9IC5cgwygR/rcgzrFAm8K9+35mIMoHqNn+RLcoETg+\
JOstRJmDKkOQ7FeYH5yb18aNhhT5wcNBgMObo8MJjVXmL+7/mPeDs6cyquXcAA556wvKOApsr/\
P1cW8qrkcbw2CG69nfUKBMkHLo6OzINg2LEuTtdmigTGP8Mv3oaZQJSnqf2digT7Ep/\
SKSwhoEz9EV0z06HLvxbkhmBdaYqcMbXzlDv1BfHYw4eqe2kKBMcumj7klleGYe1RJCP5Enp4DDKyW\
9p51EmqFRI0CKqNsdh4m2GR9pQJhCStKKPV7kNe4E+\
s2vBUXscRsO9qXvroyOsXes0LJJDzjDzky1v0bx0gXVJtrKYJA3m8AGbj7f7/\
GEyJ40WLqk3h1l94vnctocSTO93voew6vLAPD9LhN8jIQ3AYYp4Rf5lDGZ+\
oQr7yFEL2AKW2Ls2xLRhL3Ai17+zcQFWBqnV/DVbYVgi3mvxBVxkg7XCPE2J3J8SFg0dt/\
Htrk2AUvzqMsMC7CAJ53wVHPtgKxnS+fBbshH2lNqbL+RXC2Bz2dgk/1oTC0uN4F+Bnc9esOb8+\
8itFcoE99dyLqnDKmSpHlvoLY4yQWqAJhkNygQim2+\
17wPGbcra2dYB0UnFwRY2sGRduD3fzjcKaO4i2WNRRZmg27YqFmWC6ycP+\
3mcRpmgad176V8meHYisgtlAl10n4EPYIru09nyf5ngtFdow79McKiiLvhfJrjXN+\
9zFmUCgbMcyygTsM5O875DmUBg5d15Hl/Aw9V99g2UCYgm2RTX/mUCobG9sn+Z4Mw0/QTKBH/\
oex2EHqFMYGFirrwH0DaWLHuLMsFi0m6443uApoz53rgkygSudZfN0lEmKNU2MiVGmUD30SyNHeBfz\
/+XCdDlFgnYstf6DBxPPAGUDjayh+4CTjrR55ObwW5Oy3dYX7ENgJs3fDbHhaLATGx8LsoESpqOX+\
kXAR7z793cUCYgbJlsckaZ4PiBwqd2lAl0X3VNvUEXDcoovUr8UCYQ/PfRkBxY3/quWRCcAwRuu/\
3sQpnAY2qt8QvKBFi9bTIDygQyb0i+rqJMECmzxX4CZQLtMEaHbRWAK/\
cZwXmUCXoH0JwBSDER6yJCmUDk2M+MJygTSJdNxE2gTFDJuZrdhTKBRdH1s+\
QoEzCfapnQRpngi4im4qUOwJNNmaEH/1cmuMYWcZUSZYK/\
vOvj6igTdL4ME5BCmeDphyvyb1EmQB8mKB0FzIi630pAV4QCupd72tA1oj5Kg6VNlAnya0/\
0eaJM8PjrUe9clAn+\
54MBOCz4DHqrAJqJzmgUoEzgf4lojwJlgqTxkUMYygTToWTBnCgTxDHdonZBmeCmyC/\
DeygTENJMNj5FmaBw5dXJFZQJvGbJNx1RJsgXuCqwjTKB5sIq8yuUCZo/tDiKo0ygoIf3uIAywY+\
vrOuPUSZQEfWm//wS4CkrddUfZYJixV8PGFAmuN5M4/\
OVphiHubBc97NGmSCPdEjUF2WCpUB0VQ5A2B52VAhlAnvjxHEOlAnK6/dfXkeZoEw3bfU0ygTH+\
21Fc1AmuPDQuqsSZQJu38TamygThM1xW6qhTJCwXv1CAmWCN9xFNjdQJqiN7XFgQ5cxGyI4BPzQhU2\
ftiJZL5QJNiUssun+ZQJnP9p5dDlU3jiNswJlgv/MCeiD0LrvycxQJmC5/6I3A91N0JLYE+\
eKMoG7DCPJCrqb4NHrBGwT3U0g0OUK0x/glud1DV+\
UCdzXMxk20d0EXwyOj1KgTNCW25lYje4m2B8p0dhEdxNsXW4xGUZ3E9BPyjQvobsJ/n0AGd1N8J/\
P2wBMOJ+9OYoygQbr6+bP6G4Cc1lF0l/oboIx3G/\
VRygTvG2mlLuLMkHVRb7jsigTEJW5wb8P6I4X8JZHmSCLkj7HHmWCQGbx2+\
IoE1QH6Hn9RHcTmJtOSi2juwlGaLpXqFEmSGdq+\
nwaZYJOsvm5eQ1A01vHgbfobgKiRQKqUnQ3gR3P1uNmdDcBxrRR/QrdTfA74Pp9ApQJJgZWLw/\
bANxtmnTkUSbgiMHDUIzqgPqWWge64F8ulPw5DCWA+4zybhdQFGDtvbzFj0A6q99BidDU/u4hG/\
qakWiPK2/QtydQCaRaokzg+\
PyCgjjKBETxsaceoUywY3KUOgplgqI7784yoUzgnv6tYsgIsHSfvjVYH9Co4dDdowW48VW0RwllgjT\
5HbMyZdQdiPlzNHHogfmZuH+SAXzo2rpYJAYw3esiJ0aZIHw+\
y0obZYKRb1OHh44DxmS0CZfoAMvH0U0eAJK4iddv/6Jf5ZWf8skoE9B+li/b+\
wzIc8dTrk0DKn2L6FlQJrA4m1QhhTLBieCG78v16K/FhqFHCGWCD/YftguzAJZ8aU1HUSagI+\
nqrwwGvFzeHrqMMkHgj3j+wygTfCsRPdJtAOiflChsvIwqQ+\
v5viwpFJW6nqvW8QLWBTlpuxgA1TfR80F3N/DS8Hxcg79wtXUuh5KPAInFTIriHkAg/\
lq2wkvAg8mzvrb5gDGtf1s+HNlWnI5PoXtzBpg3RTvQ3ToaGkHS+\
egd9596i25PQNdiUSbQpfslmkcLMPmmTT+2Ce/caRxTrhLKBK99aM9c6ULHhGaqggsoE+y53+\
t2QpnAsoMk7izKBE6tGTsb1gCVqEzjz2qAqUcDR91EUUH4Tcawywjo9Mq3rd5BmeD6JeJbKBNcJrxS\
pIsywa2Ka3JSKBMQjjZ4aaJM8J8CBfh31xfKBJQp/W83xQA+vBNZw/\
To8PWd8d01lAkSfqKLnqi6RpxypkaZ4NGL3Ut6KBMQvyJmkESZQOSwgmy5AaBV6ZlR+\
1mADZn6aVcGgGMV+1bzLzgse5mtvSZDmWAv6JTCwzJAQKFpHTnKBN4Xd6bwtwHuU4+\
JPNDtYyGkluPvOAE2u3F1JuiksJreJvcF1eSI91yODCgT/Mt6KBOcK1R9kIMyQbOognOBEqA0w+\
KOOsoEy1YPn69swCkpjvrj3mmUCSyGEstKi9FNcKnq5gIoEzgqiZ1QQ5mg1edKNAXKBDxKMc9vkQPm\
bg7xv52B82BHkhfp7VoAIfcJHCXKBMXx6HUBNM6vf5BEmUCOiVe8mRbwfiz0wsInOOdyo/\
LzEtDPlhd6H2UCfaEYx0SUCcT+\
3QoI8BqNJbZBmeCB7nDDK3S34DLX8fe86IzPWdew2RMEoPx1fcwTZYJaSx6OnlPojsKjcpkh6zA5VH\
SHdOOTAC793ZZkKBMkknbNTU/CvMEQ0fKuzQ/\
A4nU4dO0EQMjEwEICZYIfXdfv7ZsB7vVraC8cwCTzL6iiTPC8S0ku+TwAfTKVD2WC1K+\
SgzpeAI3wAIkoJgDtv1sOYFiaDK4ZadIE2IRl9DagTMCTMaVGGZaC+1/PM+5g"]; \
$CellContext`xCoordinatesJupiterNear = 
       Uncompress[
        "1:eJxV23dczX3YB/\
D23scIJbtoECXj1lBRKYVkJGVE2p1CVCgqSgppEKFoUAihSIRKIsoOERklMtuez/Xre57X89x/vV+\
3xul3vuNaZ/hKv/lrCiWEhALFhISEbNcFBvE1dmwLle7/\
1YTfPtBs1Zh5QGaZuapJHCC3PydiXiUwPop/3EW8FV+TfX35CjPALXh0ZWAYUPhkoLTPFWBrx+rb/\
r8Bu3R1fxf9byb8OGn9ZEcf4Ghs1O7ZOcCiGW5DJ34AGstTipOUvpvw914ufxStB1S/P+\
TjawuEPr67w9UTuCycrjFrJ/BbN7BI5ySQMfT4Q/VbgG/\
UkO8db4FTBd9iGv4BGwavy7mq3mbCL5g1wyJjOiD3xbkpaAnwdN5jsXkbgWNX5o7UPQDsSlGx/\
lUAvJuu33y7Bpj+xj4uuRU4EOE7fp3cD7yMFRMXThgHrDb9s/\
nvbGCORtHREnfgxtSRNiHbgWzVj34zjwFDJzkM+lcCJNpduVlcD6RklH/z6QTSOh6rDVP9iYdg/\
976kSGQeeLHhh0LgJwuoczJAcD0uAuOr/cA1UM9xKNOA25nhxTq3gW2hQV9ufsROGZD//\
jLhH9z4JgF4iOBd++3RB83BfZ+\
DTUxXA4UFD0OfBQCrCir1XZPBY5Iblz7tRConzM4Y30dMCjh2uueNqAC70CC4m8T/\
n5VMScFXcA1xbb/bhtAW/VAnbQH8Cf51f7oSMBhQdWTzuNArsKVQb6lwPo9ws+\
bXwEPrL8Nce0CLptGvCtX/WPC18PbNWYyMMDT7ueeBUBcWuSMr/6A6INr0XP2AJuE/\
zzMOQV8n6SnJlUJ/D4mi3cM6FD8fOmM6F8T/\
u4rXtIdw4C9mtZPbY2B83IBp2OdgVmFP3vqgoHnrhvshyYBnRZHRrmcB3LdvcL21gBVNvvn13wFpLP\
Ex3fKtJvwr9Ba0wI8PqU3rLQETlqoXNu9EuDXj1U/vRU4OwXvWBoQVnN+ye8rgLVH1ZV+\
T4GM6TsPj/0F+NWm91gpd5jwF78Tdl+gB5y/\
WGLlMQdIuzXsLN8D2FEbMTAsEuhWjxEJOw4EeuCNug58KUh5FloPrOhJLwvtANZst53IH9DJ/\
opJwL+7ePUOwP7deHY+wMVd+7vUY4CnUTEBvScBL6v6VZ/\
LgCHhwS7XGwC80EUHeoCvhbLV6wd3mfB1tO1szIwAr/Q95XKOQA6vxuKZP/\
ApWvlmRhxw0aj95upcQGnkjtlDyumLFZTuPWwE7nQcctgp1G3CH/5B87GxOiArt+\
TVl6nAr4kxH5KcAO8DbgFTAoH3fyf3PI8Hli2V3xVyGljZvjNFpRLwSBLLzvkA+\
Bpsu2Qq0mPCF1GgFQ0kfbzxasl04Ep39K+\
Xi4B65bmyy4OAuJVXTjxOAIzPjzK1ywPcKr44PagEjjp2Bf3XBLxpkN2fI9Jrwj+dfcNATgPY7L/\
xie90YPYU3eCHi4D+Qo2DDIKAf8aNN8MTAOeZxp+enwYsw433alYC40uNp63/AGRPe7/msvA/E37+\
d72BbeqApleducE0QHe4xi9vJ8Dg6brME3ygsmLJs9o9wPIiazmRU0DEx9dlo8uBE/2CQqwbAaew/\
MKV/wCxwF/t1+SFTPkuWXuT7g4BwmgbjAUOzwlY+NwIuKb+9kKDJeCljc23ABg0VTbkxQqgfNaw5U/\
9gA2OhmZ1YUDzP7WmqljA7ZRYbFkq/ZxfJW0Xs4DnMzYtzr4IvBolEX6gDHiL5xTxEDid8GO/\
5xtgY//5W+Z/\
BcwOnvOY1gXUXm3spy4tbMrXCfsU0TkAiJrx9fvTUcCbnrblFycC3JIwBbjjcC4gWWhzdsoyoPXcr2\
OynsDqz+YD6zYCKttL7x6LBHYWKZp67geMHHf/\
NDoGBI3NH9eVD5ztfbCi5CpwIeDW0tC7wOX3lxdMewZcXZRn2/4BsJeYXXnqJzB4oMKO1cIi+\
CtuZwmpKgISKv1M7qgBKaV5xZvGAVdyW4pHTAGeJ2pfrbIEOrd4Xg1aALyTCN2iugLYq+\
MmcskXMJlvEbUwFGjdqCXzaxeg/fyc8s5k4Hiax6LhJ0TY314ANHbbaVmUAh+\
7ctoeVQMtneLFK14Cl5INZjV/AmweGe73+wO8kjNq+\
Ckqasr3o4WoDFRqyP33dyjw5UCBXIAO0LebgJ8aj/xcZwMvJ80RqXMEaHeZrwSmJr/\
LLfADzjYJ3VALA77WtqWExwDaN975NyUDHvm1VnNOAD7cVwN8PEuZUsAYb+\
DqaoA7z14AqzbfVFH8BJTgJlj+G1A1n/owX0QMv8tyNs5fYOnshTwLdcD8o+GGXeMA7egBz+\
8bAcdXpl2XtgRwro2wnw9UhNCdDZgscj533RuwoBt6E2AdeS5yWDQwN63+\
m0MiMHjeiyGhx4Am8Wezs/IBrFTD6mJA/lTwyJ8VgN7U1kSFJ4BD+SqJcY0AtsdGy+/\
0wsKHn3LuAWTm/HfUW0bclF+\
EMy9sIOD5OiBmzyjgraWr2UF9QIPubGPAxeHNxKw5wLi9FuMzFgPjaQ+7AzhH1hzlA/\
ELgkYlbwVGTjz9Lm43QBt3ayqQXrE/0+sk0HfLiAtWAkB3zOhqIFRmW5vcC+AXbqbPTYBX21ihOz+\
B3Ih51oeFJEz5n3ib9gXJA60zAw/\
PGgwUY1vwNIHoeiyXSYBjznPRPFPgzLk5jn52gEzRtUz9pYAu1mzrGgm2HQIBXIcvPbYBI/\
asDxgSB2AZSd5PBWxwLYecBHbJ4bGeB8rHTttXdR3gvvseICdC7yrwfKnrqAsfAN95uIt+ACJWPu/\
e9wJJxkFmYbKS2Fb+w0bJqgIvj9+TSB0F3ObPOTVcHzgz86597gyAi1tsgGfFJq9POUmyd3AVEO+/\
9PtxP+DApZFpA0KBQ70ts2N2Ausad15sTwQmV4waufYYsO+Te7+\
qPKBVCpd3EWAz9tOffXcAH27vAYvM3w2d8wYwo7enGfiREn63/S/gOUG+\
bLaYlGlfMKAEfD5YafRSDfju03leY6wUW/yGwK1zer4ZZgCO1/\
HP7ICL3nnjVZYCzwq1zputAbopUuNLsRW1BZCe5PPvbgxQfDlO4nsSMKl+\
2wPFDOD0v8CU8WeAllJEisVSbHeXS7GDqFaKbZk3gMsA3qH4ZqCIgtO/\
wIDoSdcPikqb8qfRvykCox5WaSUNARS56wq44SSNL6OvkVh9ZqMJ0BeBAD9FWjIWLAI6vzaXTl0FVG\
4oSR/sByT/S9jStRnQHTNZ42kUsOtLXnjePqApf/T77UcAGWV/\
qYW5ABfFFQINSrl1LTeAJbbexvnVQG20Xrbfc4BHgeYHwHHa4n8fvwPY/\
y1HuoFxdE9IyZjyS4Ml5Ht4gJM2b0uOBrB5EBaONkC36I/\
JQNlvrWXxM4H88DwVnbky7EZbArzg691e6C7DfoU/sGyG5jW/UICLzKMBb/\
PbU7buB0Qipm7uPiLD7oJc4Nq08m0tF2XYxXEDkEAs+Oge0Daraa/JMyCzO/\
NFViMw1GHyB5lv9O1c9A4cndgbdkdc1pSfQ8GFMhDcOmMZXw1QpEBYEzix/\
fdWhUnAf3Mf7l1mDGj9GPX5oDVg135iy2tHQGjaveSBbsD5kB9nHbwAXefm2B0bAD9aZOHAxp+\
O0fW7gW0KPz+Ip8iyvZMBfFTP+mSVD1hSuHoFyJConRB6C4ifvGdx7APgQgXe5hdAX6wFUHCa/\
x1w8bndW9AFpG9o9yqQkDPlZ6v3HjytDASvfBJ7TE1OsLSAk5o6bdsmAuLZOe5eM+\
TYW2kFvNb4tlB7AVD1kkI0YIuhpFSTB9Ch82B7cSAw/\
ea6G7FbAMvfT0qddgH97wyIUEsEmnChvTsCWFAknQNknBlWvfgCIHJVXKXfdeCbaMKLW5VAX8ICLKI\
E4w3waP6m6Tc/0w9EYLXqF8ClXb30XfF/\
cw9Iy2OxtRz5T6cfsPijasK1ocClre4nrMcCry7uCK2ZBNzdtaH/fGNga9c0//\
tWAG1lmwXAmVBEoy4AndyTPOQFtwNwz2VOhWQY4P5ep2VdNNDjiSh5L4B9iyNNXnDkAkb26yuqzwIt\
tsd+Di4GuIzjNoBdVp37AKBF/\
PU50KFPm49e2Mllb11agUNDanlJ7fTbq1ory0QUcLwPfmXWIgcoSRwJURwI9FI4NlxBsJuAP6baE1Y\
bAlyiYQKEVaXpxVoD9vc26ycuAD55Iqx0AcKl64sOrQWyG/VFDwQAUsOQYYTQz+\
GSPvo5ON0D4oFvvcFnlqYC3lx2DWykXDoPiEigQApwVMcBWApc+LAs5tRdoF/+7Leb64D/+\
ol3WrwGuLzyE9Bw5a9/ZRuQ5IxUoQt4MWWlrrG4It5TShoVFNlNrQqUzb6VaDUCcOk17/\
yqDVybnzR8jyHwwaJYZqwJUFdXgPOPvnh1rpvjfAAXbfV7Z/rirsZrnu5ApcgY/\
2Zf4LG0xwjvYCArH+93OGDWtuqeSyywzu97ZGUigPssbNoRoAg56NEswH/\
09Mki54BWyrYRzvIpLSgqAyjHlq0GtncmTXV5osjOujeKgrAQGERJ9g/\
6XQo2Keu6AFVnKb6DiBILGCSA899iGrbKAgsnjMvhKQHt/\
pUBWf2AFfbTuw0HKbElqg504xa0GwEordfYVjcGGG1qp+usDagvXT39zXiAy6QMgEO4/\
eqnAMY1MnJLZgC3RpcffmQG6N31TrCeBYTQk7JRYveXPXAj4XHekQXA4+FGZfKLgXMOXgc3LgP87+\
989NoNwO3lZe4OFK7FubMOGEYhiC8Q85910Ro+UGyBs2CDEtsOIYAwXadbgQ7ri/\
bl24EruEUH7ASQsiWs2Q0MWb1v7/\
kE4Lglsv1EQG5DWaFlKrAUgWzMYcCPSzCA7eNtT8qcBLgaRi4QJHluUmQ+YKA8+\
b9rBUrsuikElit3+40uBiokZxxaeB0YYLdWc3sZYPV2c7/\
8cmATFTiqAH5WEDIUwJOCpDpAob17wsxnwP3yi8dW1gMBTYsCtzUosdDoPcAlN5/\
oz7my89utFoBLZr8DUUuRZv0CkHzVtrXTm4JctLMbwGUTKSqsbMqnqFlSHJCjJS4NOFOhTR7IifYIk\
lQGSv7c2yfUH6hz1z/XoQqc5WPnqwFxW9MD3g4D7F5eL3g0SpltEC3ARD1+\
ULYOfQ3VnCYos5PWAFCYiHR2ijJL6P4DKC7rZwqUOg8zazMHuHrUbEAKTy59DhDffaM00B54vaT468\
wFgM6lC4NVFgEzC7ZJ1y8FsHaXZCwHDGc1Z3uuBLia3hogdTWdpwD9vFM+\
QLZfaq17APB33x0P9fXAWPFXyx8F04u/U49THFhI4fI2YCIXuAA/93um74kGkhMUN0+\
OBYbWH774co8yu9H2AX3FIkDL+qltSaoy2w6HASP6oqNAvyrdvKhMZbYgs5VZ7nAK+\
LDi2BODM8qCFQXQ4rMsBAoRfFVdAe7Jno2fe43epj+fg++VAtFvR660uQVoU1RaDtT8+O/\
y9Cp6LIPURp+5D2SZdO0d8Qh4IZpXmvAY+D7AyqH7GYD0583aeuD9Cwf9+2+\
AEwhW9BuVWUjcBDy6o+zV9pn+HKqTfKU3t3XYhpPflVn09RPgqqB/\
lVmc0AnsM1ENbu1RZim5sApWgoeQX7gYsJq77YDz1XGfpWUBrnCnAAz2Lf0YrQz0W3Y6+0Y/\
FRZ1D6Qvxi/XHQIgUJvgOhR4q4VtNBywo2twFHAYKfUHTaBmS+ZOOW3gYyP+\
MD3gdhMJyPjcstrfALCKqTgbYwR8HYcYbRqwZN18maIZKuzxmgKvHnla1ZsDSmeaB7bMUmGJvDXwuS\
3kUK8tgAjJXtgBMEBgLbYAOFoWuknYCZCrWP6tdzGwbAjCHGcgiP7XciC2x/3v+\
xXAut1P5j1ercLewbXAw6TAsfmewFKVoyeTfABuYfoDA/\
5cKHMNBGyWH15lugGwXL349pBNAGV6f0MArva1BcgWUn1wNBzQnxl8IWAHULT9WerMaEB2layZQgww\
guLv3QDuj4LD8YAh7Yd9AM/ileSwAwBXOksGXC9OfJt8UIWtw8PAVLpXjwI+\
VIc6DkSmFiImUmF1gGxgpvP9E5dzAfHYslTXPMETOwuojlkgnlEAcDHFRRVWqroEXMT54V+\
kwkKjawBXhboOzLc+vG3MTaA97syM87cAytpnlKuwKK4SkEQAa3EP0KCi/n3AKIB/\
3fwhPcPXH0aU1ALPU2d+NHwCrPwZ4JP9TIXdIC8BqvLvfAXwY/a8//\
EGOFmzKc7lHXD8glH7zfcAV4v7CFjQvf4ZaJ76OayxmZZotmH19FZ64yg4/Q50jTim+/\
EHPdUtOelGv1VYIegv8A2bqaYDKPCYNn1Qt2CF99K3T0JkJ8TD0qIITwRYhy9REwfCnRHRS/\
JYGCYNuCAwKpEFhlGCIQ/kmvtGDVECDL9NsZytAkRNeXLbpx/\
wLDxwVuIAoM0Dx7Aq8BWxbd1gnuCcB4JmJf6R0AB6L+\
1THzIc2DUWYdNIHguoRgOKyWobbTQBLYvS4Y5jeYI4AaBrZ5kucDoQi348MPmU8SJnfYAKS4smAX8l\
XFNsDYG+SjJgSSXqqcBMtw81I6YD4nTKzOCxApcxj0WDpgBlAyUzgfYFjScOWQBYjqXBs4DZG5WmL7\
ACNOdiy9oAzYEX+3fN4bH03w5Qp1jEHthdEmGwah69MF/kSwvohQ3Vm9rqCPzyxsp24rG4bjGQ+\
nulluZSwHTC7Pg3zgBXGHcBhlJ51ZVe4SLjqp9ugI/\
auQHpK3msaLAamEM1HXcey4nWAgcTqS3EY1m/J49FKd5Avnz/xm4fgOun+\
PFYqhjAY8k1H8D1fHlyEHDtjt68a+sFD3MjsPW1Y+bNYCBl/PhS480A3ZlFIcB+v8Ir+\
mHA4jxb5JE8lkVuo6fR3zAlKhzoMonu+\
BFBv0LqtNrSHfTiqSwbCbhTMSUaoCs3YidAmWv9Lp7gigQkwg+Yx+4GlpSK+\
b6KAxLmunToxNPK1E7/sCkByF50d+KtvYD38Aoz6f30u5pvO8xN5LE4/\
AC9p9IOC6qSeILUlZ7YOWyVVB47JQ4CSQfGnDh6CHAevVjtfhogRgXxw/RL9TfqDk/\
nsaraUZ6gEATMw5234zhg/9mtJz0D6EdBQCaPVXdPAGt2rnKpPwn8wHnfkkVLVP7kivZswO2/\
7VG9OUCIl9spsVPAps9j8KwAWoYSecBHv5nDRfJ5goo08B4pUdsZYMizcTfenQWoUF57DnC4aYuQCq\
DuYM55WtjU9LgARBamzQm4CFB0ML+Q3gKk33qXgLTr0pFSl4FLm+dufkMoRDJ6/\
goQSqX2ItqVI9eusC/msUPmKjCi58/\
6BsKGhjTlE9dosanoKKwtoQ37Lu7eyOsA14UjOPrJex8opaNAG2vrBsA1SQlci+QmMPD5/\
b8LyujFD0OwT6DM7Mgt2k10nd4Gjnrf7f/\
6tmCf3gGOLB9bpVROj7d6stFJwrjdumJTKwCuJkfo6xQDj3Zb1j4ncG3cu7RlqCRNWH58s5dbFf2BT\
4tNXhNoWzjeA7huJ4HrdlXzWDRIqGr/\
O2jgfdoFTtiFhISj7fpNBOoFWT8gPIrWyyaUF12Ok6ihx2J6Nd+VwCURBC5sfggM7tS8vJgwn+\
qqBN91hqNaCVT7nPgIMFz1MGgDoStfqvcSgWsZEzprxH/r1gKTsqpWriRQuzGJA1UNOLjfHP+\
bMBHrWqMOqH+K05xg9yQ72oNwve7BoRgCl+IRuICKQ1Kw6XPCS5+BB5sJXAZEmFCsqSj7mP7P1ojY/\
oQXb89UDiZwwcD/Axc/\
E0ompI5TJaxTX2inxP3TYvwdBLuJiFjoJ3NZCfe76DbmkDxP5xLBs2uR00GCvuvybWHci3cz8nbm/\
g+9hQSuvUjIjBv55B397ZmDYk+eJ+z89fJpOMGecntCF7LkAQSfvPEqL+\
ipvimjdBRQpfoa9xaEHO2vSuBiZHp3eq7mWEUSuL45wWiXGa4gHivzEhArL5tC4FJgWhLqXF0WEMFG\
0SBU7okzvUrrZz11vgnU4vjCrToqyhD6MnoA96trCq1M6oiPIHDpAK1e6SG0M4AUpPjZtMJlDj99Np\
qwwnG+5lHaBRRK9CdspTeedgpXtKRNpBPxL281oXgFskbaaDZml5INCMdK3Ocm0x58GYMYlLYnV0ck\
IBFSzaOdy40BEHx9be0X0+\
7u4dEC4rGrjY6C3IPDvhgTuGoznRKVp3DT0wFCJ50UYWO7V8EsOluokLyVTpukB8hP6CD6+\
kzqVjMdTZp0uxC0NF8stKJTaxxdzHSOUTXzIB1x6ftfG5XQoUfl2jcXBYuWDsaOfkKNgwgDEWpNoDN\
T1XjESQs6RXutlAc50bl65ziCfjppaZf70tl7twHJA53GwxF8baKDuq+tDGyOczm+\
mQ7zUApucgHL8RmLfemcbzuc8nslnfxc9EV3we+1JvMt6HaYoPKCr0f3hefVoP2qdIN4i71b30OXy/\
xDU668oevmH7Ui6QLiQlm6kjSo3X5E8KDotuLOZ7q/ajSpzgtQx6+QLru0txKhW+\
j6o868eTLwfHTuJQm6Ge1KnjfdoUuTG/+ga7Rs3OuK//\
YBt3sLQn7QVUvlthPxgpW5BxhB3SC6l5MKaPQBaHVFDhQDjF0Wf/\
M3XetWVMaKFqyfKDpAqPhFwcCNf04Fq7bz2F1AAUNjbsG3GAohhlLcsxVYSsM9FGbQz9MKBbjeOIUi\
1K3U2wRQDeM0hSs21IrYQG+uS2RiOoU0FKrzAgXbk8Iearb/\
okCIiiJuvrSJkJqXU7BkRqGwF4Dj3juBAiruyqYQiytDraEHtVZzewaFYQYUx1Ngxt1oKwRvCgVvM3\
TqDjZROHfuuETthGW0VmnggUI+uquKKAjkWtgUFnLx/\
EJ6GmoztvhR6OhXXLMsi4JJbmKBwksKE6TnAptccLbZ0qaOorydx7pUFKauodIABa5UnKuhUPbmKyp\
5AEYNP8ukzHgskjEBzg6rXmxAIXGN4sgdsylIvoToYCGFzTSs4UaBNK3ZdYaCF0bB9mCDX/b+\
FH5zpVcKyPcLGV70phCdivruFLRvWST2z5nCeCuqnVFg/7+\
hvnfw5hM6FPzTFuxP6QDXEBnKY7EEpQxjcM7eoCSiTW9g22FKK64mIRykRINr0VLqUfZdWX80JSPqi\
RNq/yjSA+cqgDzWrqIUhivvU1JDb4U6pTkvqT4hBszzOrgxjVKhO5Giw5dQcjTs20JtHqVL3OHXBfS\
NvgDWdM1QksXder+\
AsmczE7ZTIjYVe1KLUrMzqaHnq79S9jewJcqH0jeuLEYJnbJwtMOJJso0sTtnUNLHFTbfAoHcSUR1g\
LoDD37UA+ZU1X2hwuIxSie5CPaxCmviUMrJlcVqqNRgcPiwHKWlLfMuD42soiS05KpQVwVwdRPytjt\
Ax/ZwpJhUFXll1mJ7g5LZyOZ5l0uAL3fXbhp6FTjoWi0ccYX+UpqYKQRKx3jVmV+\
g78revTX9HLAoODm2PZ+qEE1BS2xPq7AbJEeF9XxPCv7ATBUW/B8TlBGO0Hct/\
OOinAZsmTZ0kkMqkK4xSyo+CYg+bppesR9wDBqV/C8BGIZ/mbxHhXUMY4FxQctXJe+kHL+\
mxuRGJD0NHXO15gjK6MfsLFLcpsLWcxgQSsMZmwEd5Af+\
G4GXkU3T4oKAyUsyhh4PUBEMVwAP5krMrvQC6hRwAXpQRo8ItNFd8CtWAlxj31XwNi0D3DQOF/\
1YAnDTa1SleYV1+YnqNr1j+o1ooEoO1wS2A+gl37ahCoN59vzzs1VYTGsheFBmAD1Ub2MVFmNPpz+\
ZZjKmqLCAyhDooR4gVZ+\
48IDqUdxSpwrV45ZwJzctFXaDjFZhxynVtYIobaNK12Yuk6eiiqyZgo0qlRGok9qfFqTU24d3qGL2H\
7fIVFj+RVU1ipG/UJ2Ny46p8saddVSL+\
zgf7ypV51IG4nlQvY67U6iCx00qUU1vyjEl4Wiq8nHtGKr7pX6f03OVKoHctBfVBneF4CB8BzhxuQd\
Vd7myrDJrMz0TFFqp6tgXEgOIaAPHUmWyL7ZRZrUUql5yiVgZoNb8bvJgqnCeizGaGH+\
V6rRUNKcqaF8qRIXNvUl3X54DuCZDvjIrneUqs8mHLMB7zBvvwAxAHadgbTpwoO3bJL00oO2XzZKoF\
GXWSE0E/FNr3fX3Ahsou44DuJGwXYCeU53b4CiA4rOVEQCt6+wtyuym3kyl6bZtBWM30i+\
V7ji6NhDgXzefd9RPmRX8vZRZWcwD6K9e+cFkNcANPboBI+z35acuo0cX72V+e7EyC9Edgd6Dp+\
cpzgMoS55kB3x7u69xrrUy60BZAn6rh3ZsNwPE1GYeODgDCKOfOJVK09gE1w2VWVdRX5lNI+\
gCmkd3nX07FvizFdn1aOCW637DL8MBbghTHWhdikt7EDBnA4Ka/\
oInT20CbgySGgdca5VaCdywBzUXuPIjtRu4fkoPdVhoaLYDiAylcSHgrYveu+\
ltSmzC5KsSS66ptcE1F6jZMYXmB6n9wcWQ1BDBidk8j1okc6nqRE2T8m0tv1upjTJKa8vuK9RYoYcR\
Tq0WSt9nUfMlgbq41I5x5W5xJdYlp5ZNw8tfa02oibP+\
1MfMv3nAt8qymXk5gC2lASeoJ4U8XoGaQdwUbhqQljXt/\
ZoUAJfEGkVqITnRrRkPSHGNcyAicFbinyiAspzECGBJrL3whC1AqvzEyopNwDFdbMf1QI4d7kh/+\
hVXp5Vv8wZolEbOA+h8rDYsZZUSiwFcAZn6okNZS4G1jz96ajsBsd44t+YBZ0U/7tayowf1+\
cGWTCuAm222AAIptDIBpG81d4pPB7iDdjIwyKltVpM+sB/7daEuffvItAFXtajTt+\
2B4shRANed1lBia34wfXvAW1OrAUpsdysrscK4HLCVxgSllFhaIQr8t+boxN4eReSDp31/p/\
1SZIdVM3VLqQ/2FqCio+szIG+e4sNP9wGeotYh/m1AUqrpUxt2dt/\
ATIEimxDIBoQ9PZ8vTQdobuvuAYCmqMfvVhQ8eWDlsScG36gzK2y3Q97eD/jzMEc7nbq3zcj1v1E/\
N2tT+dhp1OFdRbc49Xy5Q9hYkXXEDAWvmTrFXB1pOIC7fM++\
gQAtrMvyiuzuFgWoZN7ZoYCjgJ7TdwXWnGpSYI2wegWWsDwCqFE8pwLgZpJLABpxtb4AaNKMYy5ACa\
v+UQVBvwnAZq+R2a3AZmnCAcocKjcCYlO1Vpz0ATJ3yp0KXgVYPvuOY0+\
BjTjaK7DIygJ4uAmZzzQFVt+YAKicuHZj4BgFwUwpNfRzkAwrK7ATW1KBFdy65dmb8kNe0IiXZ8H/\
K8CBhtNrAXmKZSvkBX+gYHDivDwrIOfICwIPeVbWSATCqCW+S54VprbKC6ICedacWgfEn1B0cXAF+\
lFLwxFIPXL2lqgNfZfTmO75JsB1hbRJxw0AinqaaGyDpn4maACe0dfHeNFox0FqX9CwB07nzDc0/\
sHtbhoIsaRxABoR2buiv9/q13Is26oF2nAx5lTQ7IpuXtSta3Ks+\
FAgx27hLDnWh00DuPnafYDOwftzJaKB5oRDyO3k2BhAgBybTXWXYxttqZwgmwCuU/\
puAWgpyl48OZVeD/cxBzmWkY2UYzOuqsDZysG/leQByuPfCQP0R+\
T8kcUZxY0syLIV1SDLit51ALZrRm6lYOioRDCGdB544tQyvjhLlrWn0wDqX4ntlRWM48oKqs1A0yaa\
lpZlL2wVQGfVn0U06SSLo9oWGDL+1SgJM8B2z/QT2w2B0K+\
po4XHAUFcmAsYRN73alGRZaNukrJsqrNLBie/3rxrht+BDApF3wPUH/\
5Lk1dUpLGvlmEzeDSdpfdveM8fmtdy+/LRzpImuBYjidxDM10O3aqBT/\
fR2FgpTb8By5GDOoYAtHj3+8mwcYJVMoK/\
AiiIHCY52hZQcw1ZY20qwzosBjQAhixnnxYwYtfyWefUAO7zIErA8VZclmIy7ERql8bbFD/\
XpaMFuD0kdXZvgzQL8B4DfR9hABK71GNErgG9bg1X/p4F1lFdIxOo03Yf9C4FqL6H/\
3YDcbJcIIZrlPL2IECeYjUPYJkotuwyIGCIfIOuA8CNBFpIs8lqI2nWf9eWZuPcGtKsusKTZp1QCWm\
WyHdKmfJFpWM0VrUC9LmQQe+\
k2CH8GKjN7BcUUkkTklZ49teAf8h3K84C9Xo0IyslqOoDo2jCOxZI8KKRO+\
BmVNaiuzQYyX18g0YlC9v7CTUuATZw9T6AxnaaTaUET16K7ThNKTY+PQTgBukVgKykvN+\
WIsCO1cK8y78l2cTmZ2AZNyEH7Bl6/dLnB5KCyIGmQ2fdv3mkEJClrZMDUEHa+\
jDAfdQoQVIwKiDJUs6NAB06fp4AzeYUuAD+zb5HvjgA/\
blWBGA1YEK4sxEQYr3qwp5xkoIJHMEXK9FPpmlpMaBozY/\
qyX8l2BTlF2Bp8deZga9oUlfU2GR3jYQgfqZp3gfbi88XSrCWaA6AnVhckwacQhhUFw9Qd+\
hZBEBD7vXrAXlu5Bd4gP322BmgekDlXIDrEpgB+rV/zpw2kGClIZouprW/\
jeaNuWlwmkDmtoOQYDyYppRpEYvQ3DI3LPRMnBWdqoC7PQqW4SXirEd/Dpgru/xX/0xAaZ+\
4bUOSOMtYdwFfgu+ZuoeKs4qrn7jgIwzirFfiCDw1oH6nOBsUn0rfJY0lqSPOOnQaQOxg27LvykBU/\
M6xe8WAcLHb8fp/abx8YN2le5/\
FBNMRAE0N9twXYyMHN8RY7f0CjaDjfcs9KcZmqFIBU2odxQIfhaj0AsRpfZUv8RcTDM0C43FonV0I0\
HePsRJjidg0MTaKoyvGUioNgMo/b5XFBIPHYoIzXFRQqQCo6OP9EtjATQcCC+\
2U1mvQiH5fsCTKOteZomzMjwb7uWrPLoCbvAsRZcVqH4A+\
yqLjBtBn13zn07dv9nI7ZQHomlNyBlyijwGNBaSoczUEWIpttlUemLa5+/XJfyJ4zg1btZ+\
3ibCuUCOgcjMjbuQTgPsIXgVAKdqqIhEW954G7mKNpBwB/hWE/DibABjQAooA/\
r5fcexJEFB8iOJvALnNgZbFAPdRLBvAmTLV/+\
hzHFjNQuNF2Lk6DHh9CtGACv2c6UjlxUTY4NYfYcE0HTCGoskXwuw4vQeIcBNOQMAMmacZZwEf7gNy\
wmyeJBFYS9d5FEDtnYnB//\
cTK33jggD3IR07wImbDxZm80j6wI3YkgiDkcDLrEZ90f7CrHQvISyY2BQy5ZsHHp619IsQq//\
UC7HWajVQQbfxdSFB0VtIMDEO0Kq5lSjEmm5RwA+\
5wZ2awUDhSzqF6UM63EkE3LvQo61tByziPpQlxHq1EwAasxo6QohNUPCAvk9uCrGRg6//TPj+\
rpL3Bz0E+spQgGLr/Rc+yQCdDXGbgaqfDa2nXYApE+\
O7b5gCmf54rCOBvssF4Aa3Pvea8BNfGyHwBrhq4RnghDU1BgFu+no9wF1/i4FmNdGCp/\
ThLK5QNhTgrn5hoH3QQIUd73tMWGcEaB0d93BaLsDFSHGAECVgfsC8ndvMs+\
cDfUVUQIHrcgFc26Kz24QFtwBXhyztZp+dzACu5VhFnosELk/\
3uuTiAcyk1r4NwHUedYGFOHpnKgFdn6gy1WXC5/\
0we7DmMXBlsuPun5cA7lw9CHAjEGFA32dhgFgjPDszgO6qLaMALtOUAGo9qZbTacIftZIK6sB6brYe\
4D4dlQBwo0qBAJd7LgQUERpfMAK4T5oMBoLpE1PdHSb8JrzZ518DuHU8/5QCfZO6//dziNy8+\
lqAejgd1oBp194RE3Xo26lQrwBwxc/v7SZ9E26PAK6+cQE4Ymb+TywZqH1e2aC1CUjGRT3TGeA+\
kjMDUOdONPqAJOX2wsCNQKqC/DX5H6TnJ0M="]; $CellContext`yCoordinatesJupiterNear = 
       Uncompress[
        "1:eJw123c8lW0YB3CZITsSUWmSkbJLhxYNRUMpq1CUhkeiV0MoKklbUShRRsqu6CCVmVK\
EQiIrKRRKeH/3fU7vX9/PqzOe57nHdV33daZu37duR6YgD48nPw8Pz2o3zwOM8O/onWmnx+cx25/\
m8AwFA48Daq4tDgL6r9ZfDDoB/F6RsfZlAPB3KERUyB94uUr/lKkfcKCzZOeho4BgjVn8/cOA7/\
j7Zk3/AW+jhs2lDgGS/+\
klLvIGtG5v3uvmBcxXdL5w3hMYnrvYJ92DvOHyKfbv9wFeiW2xA3uAr8nHk6XdAccHipkau4BIy2C/\
Ja5ADqsh0XoH8FFT572bM/DsiW2h93bg7NW90gGOwIICt/wz9kD5gjVvztsCS/\
gnLb68BYhQfCtzZTPw5LVt/Hlr4MOJVqOzG8j71CwOC1gHJMyJ+\
nLIknyf8paIPWvIBYoNy9iuBg5HjHSZrQR6VHlezDcHNK3fOSosB8gnjSwB1kUYPGo0BQzTiw4+\
ZQHkw68bA2mVseMPLACW1fz4udIQuOkrcXWSPjCgrGnYrQPoSOktzJ0HGMRIjgmaCyzU/\
vrcUhMQcghfLasOZH7AxasCzpufK16bBdQxms83ziC396NfhcQ0YP+\
lHKOXU4DzEU2Ch5WByz3f52tOAo5cacuvnwiYny56cHoC+fSyCzy6ssAp++UPP0oDzWfLph2TJJ+\
eu+7KVHHgELmtosDRTfyjW4UBlwKtX32CgIXG1q9n+Mkg0bW5rcwLnDtrknN/\
VCaPESDXMwz41jWlFP8BspVPfLUaBGofSgW//wU0YKht6QNeFLY21/0AvC7K81t3A9O3r5z+\
5iuQdczlzooOQKPLLYjdCuzqN5kztwW4yyNfEd0EJN3N1xnXCDy03H3d+\
6MM90prAfOPTh1L3gMf2KmVse+Adb2dk/\
gqyas8xxXZVwAdSya8yyoDRJ1ETcVLAIk37eLbXwLjWS8+ZhQChdccyscUAJ4/B3Mt2IAgeYQ5/\
z7rEfBYfabe5CxgsMA5wTEdULgbcizqIcA7J0iu9r4Md4QnAddfrRE0uwes/K7o4BsH5Cc/\
OZRwG1B8svRXdTS5G0Xl+/luAlc9Ve+rRQCRe/\
auXhsOnMiMXOVxGbBak54YdgEYo5vhnnwOuLQrKvRlCLmc74xU4ykZ7vM6CcS2VBkKBgLPN7o0yh4H\
SmQbvqgc/fcRvoDTmwMH5/\
kAMkfvRel7AfGHXqoaMeQjZLK99PcBtuSOuwNHm3dXqLsB0Qpa9dN3AKe+\
FyZNcAI2yiytF3IEVPSfiQ3aApmD43mabcijFLZcX2pNvs/EM3Fp64Hml+\
FPrliSYfP8nLa3BSAitX/sxpVAX6KhyVwzIO9yV83YpcD+V8GVDSYAv7W4RqoxcFj9SLu/\
EfDeqorfSh+QfSHnP0kHwJrl+GUuYByxMSpRg7zzqoXR7mrkH/\
9RidGYBQT97uXtmgaMXr48884U4OA8g5X2SkClUuGr8QrAzzgVvCcgN/f4Vm8ZgGdTqtM0STJ+\
juAujCPPdHGb7kFh8kyFvo5OEgTIgvSUFzAquzrBcVQas6nMxOXvEJBd1pEaPgg83UWeD3B3U8m8wh\
7g/FKsmt3A4oodVW2dQPXdINcDbdLc1aYZSDA/8fDEJ0Agz0dQrB6YXbVI6VwtgAXlkng1IN91cs+\
ZSuDLt7HxAhXAlUUHTI+UAnMaihb2vgRulwlecy6U5o66PGCLGR5dLnBEZe2F+4+AgNXzGLlMYM/\
zkVTfVGDB2fQNDfeBrtvrNy1KBI4Lf3wcEQ/8zrU41n8b2Jh/N3ZNNOCzvfpMTCQQwcfv+\
TMciOlTeLL0MnBmHtkVAJs8/r31ZwGRG+9rZpwGooouxu4+Sa5iieGb+/7AAczX70eBtOkmFhq+\
wOO608Mu3kB+WFXyTU8g8bIw+90+cp87ZmqPdQfUQjT4DV3/\
XakzuVKxTxphjuSLRd6a9sgWyPpvzX+\
Nm4EP8c3afBuBz9OwAFkBZd3FzxZbSHNXvxWAVt4iI69lAHaf6jOmgPHRfW+\
jjIFrb120HxoCtd7LfrB1gU+PBvYXawP8yXlhVRpAZciyt7WqQLQ7Jt8Mae7GMRVokw/LbVACHL+\
8VvkwEcjlGWp/\
JwsM7xKXLJMCpkwXDc8TI49bvccvVRiQDsgriREAmmYf8godA1xUUjzuMyyFf7Mt7pvDbynuDf8FjL\
zz6ZjZAywi4+YbsD3wh2tzO+C2TuRxbguwYZ+Y++\
VPACtEUnnPR6Bneet5Vg0QZHlnh8Q7gOeeReTHCsDOsnFefCnwGBfq8RJoWFg1Vf8ZQC7i91PgmzM2\
pcdAzpUwif8yAbL/6KcCU8Jvv/yeDFzPxEJ/D5Cp2sq39Q6w/\
ryIk2gMcMniUcGTSCAy3qhlRzhwe0yOgPQlgPkt0ZF1DjDtcSqzOwP81CfbJ/mI8pcZMf4AX+\
r7J6yjwFIdhDmHpLiLpxdwD7NKyAN4GK80ct2dfIRcTvscV2D3uyU6j50A5ab0T8scgPSFEt2vtgCa\
betsN1oDZz4dm1NrBZTNvrJ1iwUg5pF05oM5ILvp8pFNSwElMjhYQFee4bSVCwA6z/\
QAqx2YWPOA0mqyEgHLzHBBquQCBd/OPTwdeOkkqNY8+d/LFckFulsfuS8HfNppayApDaQ8XIVHBiy/\
JjaveCzwW7v1/gx+wNP1/LfDo5J5zOtvM86++QNIF9w+\
O60f0Psi8p3pAbaOZSwLugCz4kTPce3AhNpXA+ubgdb2Ht+IBuCa2Yjjp1pg7q++\
OJUqIBT7vMNr4OuZwMzIUkADu9/\
7F8A6sn0WSP5bSYDlrwpuHswG5OiKDxQX2dS8vQ84Lgw4OXIPGEhJ0lG9I/\
lv3QCuTA318ogAao57Lr90RZIbOp6X5C65IUBVSaBDZxCAcZnOGwDYWAW4yR8FfpzG4zkEBBUaY90D\
vkRg+9wHzCo4Gb9pF7CabA8uAHluro6AHdtR330rsLJS9+I+a0BB5+fa/VbAw/\
knXu1eDZjPl7PYaQaQob99MbDotcg4G2PgWM6m5NUG5PsMnE0xng/\
cx4avrglkiZZ7KaiS7zOffZ1vOrBp60N2lzIgShaFicBJxKTp4wGlpFHPcAngMOJEbxHgaf6EmesFg\
OaC42HqPORRIooS7ZfAI3huuSb9KxASE+m6qQkg++\
GfauBSv6BDeBmAPfjv3AIAc8m2MAvwll13dF0yoOPaHvXpFnCsf9oy53Dggsq8pM9ngTtrTGS2BQDL\
M/uG3/kAk/\
3ezVyzF1g7TeNylhNw9MUJvqk2QLJbg8fpNcBuGnUBPxALLDEEyK4TqQnkbZ1i2jMNQDjuYzKR/\
EkI91UckBsq7S7mI28Y8mi38G9xrIdK8e3m3UB9pyGeOIA4rSO1Rpy7X5QDZB8Tegao7TMz0MgW/\
3ddgNXAGPM9t4C+g4Fv/a+Kc+\
9GCFD4UHPv7ePi3Nl0UJx7D3cD93KUmtIdAS2rXN0HGwHfAK3VcSuBooyY7ZEscW7uoAMcOf/\
6iqcqMPnG414bZYAMXhMZoJcE3WOBjneXK3r/iv3b34GohervrrcCXX8Enmz7ABg+aoyZ/Ro44f0o+\
HshsM3DoC/xEbBwd5ad633gTvSHVQq3AYnqUcOyqwDrXn+\
HTwigr4D7ehzon217rsALyNBHELoL4PU3/O+vPbC27D/tS+sBp/TQhJnm5OVGXl/\
SFgLk1abaQODxtoZnM8jLseSZKgCTb71RKhQHJkTxOi7kA6oNBZ1TBsYhCGQ+\
qip1Ac0Jqd9PfwJIZNT3Dhh38Z6/\
VTHQHotpkAs8y1x2TSwV0OQ3xK4EhFupZ6VfB4rxAPnOAcFOdh+XBwDHu351n/\
MGhOiUA7AQKIo5Ah/fYy3YAPS8dz77nzmASeV2byGw/+EtrJrA+G9qsX+nj+\
OOzInAA2OEDGLA3XVpQlvGAK4CJ5P2/hLFFpm92SqgAzgY9/rQ2Xqg8JL5ratvgLopF0MinwPfk+\
oPxjwCLhxAZpgM6JHsKAaIiTnmf+\
YyME5ocarfKUDg7j2X3UeAEXOpidYewNOgVaELXIBlJG2zAS416D/\
tXw183jwh640JwBaPnH9LB4gsnPKAmQ34/HdHfckkgITYwpLAWrvf6hV8otz7MyCSx/\
w38Tmz6iuwoGVH9phGoGA1SXSAlUjfnV6IcCPYx0CKA5LqZOA5X0mcbQxwaxlm9SVg+Qwv3uvBQCc/\
0rbDgBLZmPeJcPcCJ0DygsDqT9Yi3Ph5JXCBJe/\
TbSzCXSG1gbnOSOWni3BXEnnAjgRJooDRhdJj5qPCWDOHe+wzeoW5QXIrcOR+\
5vZjtcCDjf7Pm8qA5r8Ws5fmAbGNT8Uj0wANR96s7jhh7si8DiAaKw49K8wNXP2A30gvJh4Aqvciy9\
8JkEQ8agswxf69Vo0FENKH+MBUmLsp6Ahz45ZZgO+OFX7XFQBjEr+IAS+aylJaeQDZkJWd/D/\
HYl3FvFVqAw4flZ+6sA7Y4rygcW05MNo218E+D7ize2ajexpQo5b/eX8csHT1qen/\
XQN8RKfPPhoCGGEOeR8D/vLE6nkwQO5Qc+\
4uF0B8HvbGzcDVkg9Sa1YB929ebNBfBOBhJ07VHsvN46YDK37OO/1FDvjOF1ZXKAyQLeXmXyFk4n/\
z8zy/A6e/XLFe8hnAVOqSrgLItlz/EhAhMftjYMtNIe+dyUCC44Z1s6KBAry46YIQdxacEOLm7z6A/\
eMV43h3C3HzLzvA49wdCTtLIe4uvASoNT60+\
a4uUJWa8dR8NnD1OZJ8BWAqmWliQOLM4McSPIDOe7fYO72C2I6f/ZDS/gKQu5PzHiCx/+\
ISQOWZWkNRDlDUaV2xIgXQI8MlBrjttUHX9BIQdXBwd+\
pJ4G1t8afZhwDsMbWXdgMXDrVICNoDkzI1Stwtgbhe7AqLBbk1EF1AYtnxRednAbNy9x3+\
NhEQQhS2dJwgNxAaEchjzkaeMP72A0Be56/\
TDCDvFTxeBTiX2a0qegk42pBQGrBtPWCzOgmYLLVe5dRN4PMC7a/PwwCdW+n6g/\
7AibEGgWpeAv8GLUCzdhugYrwRQjuAzg9jYGO/\
ndRfLQFuvUUF0H74O1tvPLBTnVQUAKdlYnHbBvmxwOYlPznUCdh6920I+\
ghMJpnhKyDB32rFjTxg6MDCHdGpwMniDdi5gCgb6ei4K0B2R8XR2GDAIWNe09X/\
ABaJPNwBBJctAfbA2f+Cl3tbAs8QkjguBgaDw6VX6ACaYdGD2jOBObq+\
0bLyQLf3bJGfwkDq4yrPyiE+bkr+DSjyRRzXCDRd/XNo/RvAnSx/\
zwALpJ796cCONRhBcQC5vOBwoNsBN/o0YEvuy2GgdOXFda/3AGMaeIVPOwD7SEXSirwh/\
2ev4cWA9tt+\
RJrArxjRzq0zgUf7kVTJA0vrhaZkCAMVK74rOgzxYtRtuFfL9w1YQO54A7AxtqBm8WtAr3OqQn0+\
L7cgkAY8lUmzH3cH2DHQsi3mClCFZEs7GBClDwMwzbqqs3w34E2fNy+\
35LUGoFk7i5e7cWgDpHTxWgWQJQNhPOD6+jUrXwB4vKO3XG9gDO7GsIxtUjvQ/\
apuz4Q6oCIae1Ip4C25YH17zhhuzHYfKPq+509aFLDfQejVxPNAnAjWfn+\
gPiPw8GtPoG7k8uWZLgAt7loDNzTPnCo3A7bL7nNWNgRm/\
l3H2qcGpPoh7VcEBG5fMBojBpDCpNkID2Z3G/b+78CLeB75ik9AvIDWH5FKHu5G/\
wzYRWZROiCdG7L90R3A39qxqPMKDzd8Cga2nRK6ZHGIhzuedwFXLs+\
8E72Vh1vpWs3zbycClC2R1mjxcIPkKTzcASAF/CXrKy9wc7rd/N+\
to2yGTvdigG6jiQDNpM4CniQO2wfoYZ7dsgKCXUmgCtDUXhYgJb1XAyNsTvReC5Alr/\
wJQF705gZg7dIom38MwKJ66sE2YG2H43DUEqCu9cXPwBmAS4t6l5sQcFTJYOfSjmE2I6x40161FHhw\
bo3d7yRgE93tAFJ3Cd0P6KoK1NuvA+iupwNwagUAJzz4y+\
ZUm2uBq6NhR4ceA5xSDEAf01HAkNYIAAUkZhdNgQkuekXTpwEnEdbn8QMB9Q/2WLUOsRm/LBP/zy+\
BcTTqAq5+JsEfQCM1d6AUCVmbBfAFe5SzFnAWj7ZKEtD9brDMrPcPm6Eh7VvgFqIn2QyADrYrwI1VH\
htrvYFta8mcA0i4GmwEYMha1SkCW8RO+aoP/\
2YzC4NvqB5oAJRIks8GRo4g5osB9uqQLwvQ3MEJ2CW/\
SCVuKUCz2xmACz3bAGhVv32QzSnyFAMiZF1OAKZ3P/wZcwYoxy6R4Q4c1F/\
rVWQBkBWuVRMwpHk7sH/GAj3engFcqem7IzyVgPvUIlPhNGCeMRnIgJvSRgtJLyDnAJn5gGTZm+\
YBPcB5mmTK1wkAzbYG+9kMSeiLagHOTg183XuzMywCsDUm2xRQJkqGCUBruYuA4snjFg4o93OH3+\
gvNrekA6yn1Xzg01MScQJDrKDfvf6AXP6odaoToE3OZ5YCdCmYAQQ+\
STv4QQDQ8HmzKaz1J5t5r4Nn+RJABHDjezzAiSF/coexG7DUKnpty4qf3JupBtj/\
lI2dKAqQMOjR1z4207kVe2QZUC54zbklqe/\
fHAT4yejbC7SWkisEaMFVCzCyk5OJkAASluw9qfijl80oqr34HfGagMQQDwFOaZFgg/\
zWsQwgTzaedUCcBKlaAXe0SYkCyC+JQSzcw2bWIO6c+\
g7gLE0APaC5BJDi91ovgK5VG4GddIwC5OhmnRzwREQVSdkPNvOT1NuqgZvf41+\
sygJo0nYVECfP2xswI1HpZoDWtQwAmt7KA8hgv73t+\
c5myPOzTgU850bwPGOA79ZX2tXnA6JqCUfv9HWzGXU/VT6hdGBKd+dG5wPA8M7yc2wdIPl3z1W5X9/\
YnGO4DCDQmVTxgQLt0pv8esBbufeDq/u72AyPp8YWv0wgIyjXMu8gsDvSwoxHH5A02SUza+\
Arbkvg0Tj7LOAzq97kuDfQlOa1/4E+MP6ifl7ZQCdWktMLGlqyAOGzjs1/vAE/c/\
YRJQOAJumDHWwmPlkq3yAbGOBTljfxAcy2kD8CGJaIjdrZzPlH8+7qZQP7VrX4z/\
cB9Doyl2oaAHwiv35KDbZhjSpVcxfMBmbwJ3Z+8QZ861XmVusDnES1lc206TXZX8sCZBMFt+\
31BtTnWKw01Qc+b0pqUhn4gkse2uj3PRMIjhpVzjkIkKOtQD0gR2WwcWV/C/dxZwCpq9lLc7yAv/\
paaw7rAhMXNM0w+NWMb7jo4nBfOrAv+\
9zH6wcA88ZYN0sdYINHs1xf32c2M5pixMSmAQnd58s3egJM7Py5vfOAaTv6D4X0NrGZA+/\
eeOimAuK3Mm6VewC+QR9itmkDb3xUgvt+\
fGIzs3a57T3xANix880C2f2Az2Hf99FagKmosLxdQyObMbCIUtpvB2ie050W8LEBiwOP5fOzW4Hfc3\
1rD9bV47oev19xxAYgJc+Amo+\
4UV8qB09sAnLIEWv1BzZTIXsn0HEjoJirEK3zrg6vcg57MnY9MNnil/\
PIm1o2Yzwuec0rS0CzOU7wekUNpt7QudVBa4C1naWVa8rfsxnpWiEbudXA3cYTybUl1WyG1crHe2MF\
EM9fON22qAqDbVqgmaIZsMrmpEH183d4yueCVc8vBWZH1m+Z+\
ewtm3GqbFzVZAosMdhRezGvks1YnUwIX8kCnieYhn/\
IfYPZLVk0I3Qh0LWa1L9fs5moEre1xYZAmdhJo6T9FVjrhCf0jt37CmvvQws1hd3lbOaKTeD2Oa5lb\
CYm8FrmMZdS3Bb1191h20vYjGCV4KxbDsVspiEpfyjBtojNZCJoSrN5yWbyUs5PH7vpBZsJD1r9W3L\
DczYnxLIqBNKbTzZaPMNICLm5tX1lAe6Ys83cHrN8DP4F4wX+LM3DKjHrZppA4FM2Y/\
Fexm7C0RzgeNmrW96P2dzj8mxcTtDf0IW7MxEVCHVHWLuk42Z+qOc74JCKWVlz6TWvzQM20x/\
LW28Rl4TF85vbZ59rdzGMPxhrlZ6NxVay/2Y03/\
Fo7O88P5eFtIezma3usZnKFWGYev0ZXfL7j7OZY2uNRv7WLMGrtKSNb3QcYTHJiivNR2eeYzHReglv\
jyddZTFJhQvnuD2PYjEjW/dWKXy/\
zWKiti7h9x6KZzFnHk9xLxBKYnGKusIPWIz3TZ9XcpKpLCZY0FNghlw6izG+\
2VOjNimTxfwJncN6rJLNYvrH6i5JmP2YxZjZsK+Fa+\
awmKv3Vvw4qfOUxXiklG31UspjMc16pEaVz2I0TJebnJhWwGKWDk4wdZr5jMXMn1dkF6hayGJ+\
yCsP2ag/ZzGqqdWWu7ResBitQZ1ZWvNeshhSBWfpFrGYrlP3RVkGxSxmoZasYp9RCYtx3rRleadxKY\
uZlzJNvNakjMWUpV2wPryknMW07CJ/fMVihqbqbTZYUcFiNCeNLead+\
ZrFOMz65eIWD5Bj6tLZb1iMwYnLImoJgHie4NLgOZW4ZLW/ExuSgOqk+U+1NN/\
iSpcnzz2SAsg2zbxdMvcdi6lLmJ4qkQowIc7nLOdXsRivlIt/\
UtOBh3mbDnzVrWYxeR12OZOzgFtqcZVrDd6zuPUowFy3a6DQqIbFxOT+8Wl/\
AhhEGVmrGteyGOF9EotNngLL/N4+8WHVsZgnx9SXBuUB+\
2oyZ6eZfmAxtpOrFTMKgIz4lsiaJR9ZjIJeyZ/yQqBTIKq1ZVk9i5ma9EK6+\
gXg9myb2yezBhYT2LsotLUIqJF4mF+wopHF7Dq5wSqnBNhJT+8+\
sTgR4w6ALGypcQANKtsATpbdhMtx2Moa3gmMveAt7nIXMPlYlVjUDmybt3GumupnFuN+\
6VfEKTdgvsLvnM/3gM+JSs8NOwHfFU7poWrNLKZtpNOjcRewWb9BaWIi4CdZHOb0FVh+\
pexhzpwWFiMdtSB/ZDdAqiMLkwDDrqdOPl3ApblICNW/sJj8ENXNze5A6OXwnTOSAVpJ/\
gYoPtq78pBGK4u555o0fGMPUF3I6/AmGRCOLbz/7RsgEVFUJqDZhu9zT/\
zRxL2Avcue9QvvA73Yg1d0A+IBv+c4a7ZjqH+ZicUb4FR3gdc3HEe9ugE/\
sw1392p2sJhH9463eu4FBkIVZLbfB6qmlH2z7yZ/0iUbYSdeTqKTvQDtv7kPVBtEhPJ0A9+\
ym7zfanxlMbe/mEhk7AEOnupMPp4MPOnpLtr8DajEHjNHo4vFCLi9uNXhDhTIn5+\
dngQErnoZubMLeKWnHzdL/RuL+Upq8LuBQscRkWuJwKMRuyjDr8CUbfIPWtS6Wcz+\
ir74s7sAOnETgNCDH3886QBIYLVB9TuLOaorNLbVFYhfFJbjeReghzhtAD0dkvnBYurL1ysx84E7ue\
TYA2jwOB3awgA0+\
78A7CXnZ6kAJ9gG6FLZA6ynFYEeFqNPjz2As91TDsZZAiS7WLYfsM45f6jlHGA0baVvQAqgfJr3iEo\
FcF6dVBsBvorcoFXivbh1HuTQmGCtstwuC8BbY+rkn+\
4Ap6YHCM0oSx9OBMaSl5UCVyd5rxT6CqR7FG45LNKHVeuMe9uQKrCNHAyv6Pt3N4DI04hTgwFzRbOk\
5/EA7Xx4CXDOC4DasYVf/\
wj8ZHEOSWcAFvRkF5C9NzdT0hloIDMvAIjLTuh6cgvYm9cWJFUA0MJvE0A/gecXi0Ha49o+\
GfiylISuQMmzxclu9kDK4pK1CUcAleF+r0+RwOWsaZFyOQA5MFz9ARBxVXH3+QOI0si+\
n8VEnNu95LkBcIPUyTYB6lnpCtLeAF0pr/RzV+\
MMIGhEWNP6HUBLpn2A1fh2mUPSA3iUOffMT2gDtBvKEuCk5AA9ZgoF2i2WqYUkAw/JFZcBV/\
jv3nP5CjhMT/9iKzLI4rQPqQL0YNcc6PPYc1d+\
5yD3Zp4ALGhvEEA7cJ4BNHf8DOiHbj6zdsxvLBeRv6smTQEWJFyf0rkIKO371J1kB3T6lJm4HAb+\
K5CWmB0B0NPSRwDt8agBXEilbACIPvWgqUP2Dz50JSkFAcHLSZ0GKFxMrgygVbUwgLZtpAApM1oCbp\
YDQkiS1LsAh3HkiQ1heSfPTRVAjh2WbQZEbyBVPYA2LwUCNKO/DdAcPx+\
Y9FAuivcTMPn9ydMeIwCLHNFN+ouFqMq6S2sBQMvyNgAnJQfIHZx/\
BcCcwkwDaNNaJcDJfAF6piQxzOJ08mgAnDImQEogTW6A+E6M+mBgZ285Vhfg48+drHWFAG3q+\
wwgnbMM5hnBgNT/8DFcGeAc9AAO30d8UrYAPa7NwRk+gP9n0j8E3LpKTpUAq2C/JXcrgVH802s/\
RrjDRnwUz+\
ty6jgPdYCeAq8EaPrvCqwqV3YVOAnE7jcWeX97lLtX5gPWtEcEoMn6MLCl5q34MTEeE8YWU3HzJMBe\
8/MC7TkArQAbAaqkbG0OkKaz1E1ADjLpEzsATjoJkFqRUiAwpBKj0XYBoOWoGIAk0vseAMrx7eaabI\
C/LWT2t3LgYSEm80dghgnpwgPoQc8fgNMGMMaEMbf8K+85AQhwk1+kMhNg++\
s4vdEB8g2x6i0B1pH5uQ5QPO5jx3YEaF/cPoCf3/\
Pn4BGAc2wK0MabCKBy3aEFBfcAeiiQDZCqRNMLYDWpNVQBtBGoGaBdQ73AZ3KcMobXhFEi7YoSgM2E\
rDc8yoAtrekAdBwZAaQtbscKwO/6lszqTYDUROue5TsA+pQPAAVWuK8BQJPoxXv+\
5wG6oEUB9Oz4PnBJ5ptabA6wWHj+\
ntESICuSDGiAjr42gGZ2v4Bdc8WemfHz4TuPlqy8KA3QZrMpAG/t1/\
rJWkDZssOzdhgDtPVlFUA7AG0A0oE10RX4FThD2fIg8NGVZ9/xQIAezF3494bRAGd2A/\
TScwF64lMKvA3SvLuvFqj+vJ4npA2g5ym/\
ANqXwsdvwuiRJlcpgNMiAtBeGg2AJusLABqHrwDoer8ZoBHsDuCjKmkxANZV8VsNHCfv40fqhgA/\
2SVuAPT4NRGg5etHQPUk8iEAPfesAuaTo/RmICQwM3JVD0C3klGAUxMWMGG+\
3cQGpgCQ07P42QBtBNIDtF81Bi5eCtDi8Dqgpc5S+\
5UDQJf3PQBtffEFMFYaeE8BnPkOyJ7fJrsvlrycNXReJRV4qWp0oZQN0DpSOfA6AjvrByCbbF/\
tADno29IP1I/T/\
9THJ2jCrCf9MVJAmDbZ2AFOWAiEa5GGL4Ce75gBA5gNqzcCtPVpO9A8kZyAAvxhdYXFRwDaF3cGoCW\
dcEHuHIwDaCN0GnBvl//doTygdZOnn+MrYDo5If4A/\
NjzJ21yhyD3RvUDnMNfIRNOZ5oUQIufyoDd6cSSp3MA2jhhCNDDoOUAYpW+0PUALcI7ApyqGmB6/\
aGrkS9wTEZEan8wEKim6xt9GZA/QuJBILECm0EKQCqn0rnANekVP+eVAI+jn7qseQ/\
QtroWIGRwTdl/PQAfHXZAmuomn6uiY02YHs0JPTfkAS1y1DcDoEd+84Ax8hXRMayx3EVmNUD7GG3G/\
lsqARoNegK008QPoAf6ZwHHi7qdU68Dkh1ZKXzxAFbpwbo04Kyo0OLUPOCi0RiLwHIg3G1ok3UdwD3\
GNWFIK9+XPoATEQmbcAI8MWHuOysAK96vflo7E/iTrbchZD5AWjMMTQDymW2rhf99Z4Aee+\
0AhtrfXa5ggCJTrDvHgOl0MgPHduUcuBgO0PrqHQALN/\
ZIgB71PgVmJmQJZpYANzNIzzdAy7PNAM1BfwCkPfPaX+\
AH6TQRFjHhNLbJAhMNRX3rpgI0QdAE6CmeEbCCLqPAH5HKkGXrgUT+M8+\
uOQDTyfzYDdAynQ9AS8GBwChW8AdhQPm0Y3N/RAI0R7sHPG0gJ/oA7T/MB0olXz7OLgdox2+\
tCHfZaRXhztNeoI0nf5LxCEBP8UREsWY+\
7cnYKQecttE6yagAk0l3jibA6e8FSBNKwHKA07QP0B8j2AP0TGoX+TeJyTUOBwGMg/mr/\
IG2ZqwpoUCGe7KW9HUg8Ncx8b47wMRJM1JePQQOfoqUupML0CbeYuDEYv5Ji6sArBHPxjYBtOusC3A\
iwdYgQFY4C/5xuIfCt7r5JIFDyh9vZCgCtId8FnAnAB82Hyj2iD/\
wYBHACTwAsqV83wiEyOqGn9wGLKI9l8Cx2OBxiT5AnjCpngNF4za8YJ8D7FcVCRlHALQlPg7gtFMCN\
GjPBd7mNI9XKgZOMrfsTrwD6EFPI5CGJ2n5FaC9T/0APQbhFTPh9DGKAdtplCzG3cSnAcpkjGqJ/\
XsWAD2LXAZ8TilW+GUJ0B8a2AKcs2yg8RR5lgBtBDoCHBsywg4I0Nz6InBgOaZ+\
FHCt5rCtYgJAjwsyAMPq53t08sS4y2kpoJl8stC4Gtif+UjbuAkwwYCa1wWsIGHBAPApEE+OV/\
zfBgRwDlbEuSubCkC7kDQAjOaPvgbAn1nZm62WADSaWwOIhV7Y1LYZqLevlE92AugPQ/\
YC170jb007BPwOON7WEADQQ4pQ8icsqwuuAXJ4pE23gfPZLyuD7v971SOA9Hywn5E3JEdAr/\
59Vo34v/0UuGA7suTPN4A2Tw4C9KSGV+LfGgX02mNWTwB0x5EWA4CeUqkDnB+\
YAAinHh81BWgrziqA1OY0rQEPuvEAM0l6sQug53FewJfs9UabjwGkXSLsFBB0yySq6KIEN2a7CTzCZ\
WneBTiHFADtaskBnnxb7HnjBWBA8tLXAO2erQOeRilo1bcAWMX2f+\
0GaFv4IDAc9ezwoTGSGNi0OxkwnTPX2UtUkhsJSwIyvaYVO2QBkkxuVQDoLzImA4O7U5cbT5fkLk2q\
AK2KaAINidYz/86T5N4xfUBQGunRQqBp+zKxOFNJ7nazHLC/9d9ux1UAz/\
mjQ0aWAD2z2yjJXdBsAN5371Iz7AE5i52zApwAcgBl6QqokGa1PcBwbF18swdAeyoOkssRXxnu5gvQ\
Nhs/YHya/bgvgeQ7k76bUwBt/g8FTlU2fBK9CPg5hiqzrwL0yC8SQCKUoxQD5JJZfgdYQtKbBIBsY/\
IpAMKFgCdp5Is1N+60zQYWtdcm/\
ckBaPdaPkAaTbReAGQqPy8hN5P8rwry8uidaZ1vAadjiD1rgAdJOqoC9ZLcdb4JIL3Asq2ACPtdRUQ\
n8GUWNsLvAG3c6gPMWs+z5AcB+pusv5Lc5XSMFBbht/\
4TjggAGbJDpd3CAAk87cQBskCWSAO0z2EC8F+LhOBNRYCH/\
DdFiht4TAfEyDvOBrb8uJUyRUOKG4poA+QAslIXuPZr++xZRlLc/WIRoEP2pMXA+zxrYTkzqX/\
PHSgi43qtFHeNWg9wjuqkuI/\
AFiCNIcmOAO15c5bixmxuAC0b7gFoEcMDcE3r9MzwkuKOn0MASePEjgL0HNYfIGf1NicBWiw6Tb4qa\
ZoNBYbujx3JugD4T0JYegV4Pat3esd1QHm+5cTRmwD9/ddtYMWJhyemxAOkHDUnEaA/\
20kBaE9yGkDPv7IAMvqWPiH/Zu5N0yVs8j54v0XPABf6QzIpblZbChgtwG5ZQb7PFUM7ubcAXjPK/\
16Km7XVAWEB0jvqGoBGBdL+BkiNCbK80wrQU+\
BOYDKJHbvJtX9A2t9LHtOwudTEfmApOc79DaQcRk41DNCSxRhpE06rtoA0d3YLA7QENw7AvliRLQlo\
O9j7HRkPVF2u6F0oD9iSg2FFoCU68FrmZGnuAjsNoBXpWYDvwEvfKjWAtiJrAuSnVFrzgH6Mmjpd4L\
pD+Rh/Q0AlcavxLGOA3h4TgBxt7lwK9GbsvMJvDtCW+FXAl20x1TprgbiqsOyX64CVNAYFKu/\
NifpiA5BCw347aW464CjNzRmd/72hK9BlhTx7N0C61Hn2SXNzagb4FfnzaY8XcJSObKDjerH+\
h8PAJJJA+wG0VTtAmjs2ggDSqn/ytDS3nnBWmpu+\
nSf3kPRHXQIi2Yg8wgHaDRUhzV30bgITk28nCN8COD/WkOZmdneBy44kOpbmBgwpwOmDmA+\
p5GaS5uQMQJX8TuURYELadnIA2g/JBuiPfQoA2qTxnFzXvSh92WKA9FuZlgHW1y/5760g7/\
ygqeNyJZD7QtMqtwqgRZoa8jWObOIf/QB4ktWzkbzz1IV1Bp8BWlD8AoivTbnk0i7N3WW+/\
hsA3QBtHugBduFpXf8JmJO24AGANBfH/pHmRozDAP3VGI+MCae3hw/AJqobLgiQrvczwgCtEo+\
T4X55CYBcuq00QCu4soD407nX1OQBX1ITVATu/0DipCTDTd+\
mALREOU2GGwnPBEj7jo0qQGuD6gDJQYc1Ac6PjwBSVb2gA5iTZjV9YMln5VWTjQBa3V0IkA7iKBZwe\
rJT95bFACkijF8G+B3B2DKT4S5NK4EOl/GlGhbkVQN6w7VrZbiR3jpyOY/WTNPYKGPyPyTTbBY="]; \
$CellContext`zCoordinatesJupiterNear = 
       Uncompress[
        "1:eJx923lcTV/8L/\
5o0kSlSRpVoigaRHOkNKMIJRIVDTjNg0ijZmmeqEikSXPhaKY5TSpFAylKyZAh7mv5Pj73ce/jdx+/\
/56Pztln7732Wu+11nu/Ez11/\
qBtOQMNjQsdDQ2N4VkXVwpN9vX5XSFGGhSz1PAVzK90NSiChvfS2Lbv1qCMu22iVb6zS4MSTnlbL3R\
riwZlxNvkqNkQowaFMqStK/pQhEpZP7BiFUO+PJWyssSkZt5OnUq5JhjzK3xEm0oRuGe25mOwPpUi+\
MTbkJVvP5XyM3iYLuLjQSolcKWNytTTQ1TKg1Wyuaznj1ApfdSkD6p7LKiUMrEHS4a8VlTKw4N8Tdl\
uJ6kUyoa1pgmvramUyGfjDZ56NlRK9PKM1/6S01TKIWrxB0ZmWyol9WjzswYXOyrl+\
VXuafcReyrF9OrOOT7dc1RKA3vcjqIiByolxq3BRonfiUrZe3Zrb0mAM5WyL6vyBPfQeSrl1iVe35r\
MC1SKPvdj5dOHL1Ip+V3b9JlZKFTKD/6RtDtU4E+ouaa6qwuVsv2Uan/\
HJlcqJTYn3Mp8BHgznS52KNSNStn8WOLTC1V3KuXmL978fQtAmH8Oa9UdDyrlvXE3m/\
gxTyrFJcR2RchqLyplq7Tt1FgdYMGz8ryShzeV8nufclKItA+VEu6t+MewH+\
g44VoTHeZLpQRFmPC3q1+iUs6JxzusXAR8JfcWyt71o1JoKdfjzC0uUyl/\
Vzxme8x4hUq5ccVWv8UaeLNhdKC3Bnj/Xqz8Fbc/lWIn0yon7AA8NeKyEGkECrNifQWFr1IpR9e/\
nuP1Ah5V/Che0wNUXNNzpt0agIa63iG2GAyU36/\
2H3sDJLHs8W9RDqRSWhs7Wh7EAbpxB552TwNz8V55BXuCqJT4xMyE8HRANfm5v/\
13YDxlwXHvgWAqRdpE5CNXHuBCa+\
IwSRdCTnpppsQKyBEqWXarBOZejPnu5QylUl7u4o1hdAR2iRRo0dUCYiETZk3813Dxt4R/\
e7sCKtUW2bIdQHNPov6kZBiVcnC2ZyHJH7hSxbNVcxjIDzpqP6UQTqUMH0jLjooCVgm9HlV8DwykbS\
ro1IqgUnzet4UUJwAGdjzmBvNATZJt9YBeJB4lb9G1i9nAr300s8u/AUfv/\
fvDDkdRKSN5t0p4ioBP0d/\
vxzNFUykrXI2zuGwAriN3km88AvwC84zyV8XgdkyOrbVVBOTWMw0KnQIi3lVkDEQB74ptT8fUAJqXu\
KX03gMfMpt3/eK6jsZs8tLL1wI0P0gfPeEM3O1cXVmQBGQZNXAcawSMKO6irJ+\
BFD3ZxiKhWBzVPClkaQCMZ6TX0XgCowKmAg9uAz5Ga5j1uwG58K8PY38BnTXFt7ZtukGlOH10iuowA\
5gFpXwd/YG7Ru/OMhcA8QN3MjOHAPlVp6I1GOOolFcHDvK4bgdahzmMWayAqjPdQVlhwNK+\
OEb5CkBpi/m1+gnAfQ0/ixl7PJXCYPimf0QVoPnUc5fFDoiRTnGJvwGI2J/UEH4KFN7eyHLvI/\
lIeV5ky7oEKuViV9WOwr3Ao7aiA/\
3ngbmaS8UH04COA7rNfc8AGi0uyYNfge3bxoI7RBOpFBvhgnf6xsD+\
jrz4057ACx5fjaHbgNkJw2mTbqD/rsCNxmXgvt58sIJUEpUydWDhsq4ZUL3Y4FJ+\
BYiKT7KTyAeslRwt4gaBILk9yb/\
pk6mUtXG6r1ZtA5SihfgvWgIPJpYyX4QCXaOdr5XLgMLkAUfN14D4XPGXTJYUKmUmNbrptxJwYv6ss\
dVpIJrOTeJ4FGD28OD3imqA/+S255xTwHY7jre2a1MRGHuFGU6oAc+GaTaUnAVej4+\
pMSYAOnuass3qgOai3gbDj4AMR5VUCl8aHtzF9JgpbcBYOkhT5iIg/\
DkhTzgVeJnnZ2HbDMScsWXJXwRoX/sxXxdM/6/\
zAw15B0p53YGdEudKft0EtHYeyldpA1Ju71lwXQJWC1nOH9mQQaXYh+\
krxBoDnPtV6xq8gYENR1iybgP+7/\
WSe7uALQUqkozLgNbQseqRjTeplI83DfexmwJTT7REVC8Dv2dOlnDeA5aYDoer9wFW0Z72q/\
8CfQE7G5O5b2EwUhUOP5AGClY2acdpApc+1HtnHwayJZ+ylDsCd+vNtBP9AbcHB71zEoHu1Lds4Q+\
Afdvfvk+oAwzavUQ9B4C6U16/A2aBXUueA9G0mRiVmmvKnPgA+\
gB2RXcZoLg1h9NsD9DNlhtreRSQoNXkVnIG9u7VitcIBHZPDT3iSQaY+0fG1hcCVq1up7/\
VAx223jJLg0DbKq7DnXOA6m0+\
kW66LCpl7HPJx9vrgANRleU5ssD3V6YB3toAu8Sxz57HgDKXr08MzwMdNb+\
2GgQBAhVJN9enAGcfKnJ8LACk7qpJTDUAoiavVEoHgfE9kyaFn4CXH67a+\
tJlUykemmIbdNYBOxWld2jJAgPXWheYtYHpgX6Tv0eBkC0eLM+dgY3+\
vM2xAeTLnRskQpKBy10NQUYFQFO37bu19cCVNpdpukHgWTu3fussUOFTZRK18jZGrnvTwct8gLX4uS\
O7twI//NbQrtwNWG4UyvtkDny5Un+o0BGIGLanOe8PzF31yLVMBGTDhJb4HgDNk/VZL58CjB/\
PfY7rA2o++k76fAB+\
LYop7KTBXD15t23TAhcgXujimb8ZYLMRcLJVB86yb6PTNwMONrxcWnkWUPH0n625BLS9lA65GAsc39\
UvInkXsL7xwZLxMbC4GP/tUTewZcVuxfPvANvVcy6iv4Bb61Me9qzJoVIGN+\
ksBIkDa3d8lt25C7CfZi7nMAGyvpV/qbcBAotOv6R4Aqt5uayFIoH5rlrt9kzAR+\
liu2c5QJ8hcli8FYihI5ED4He4bOfzBbjTLTO/\
kekunuDka8FOQYB5KcbAQw5QY9ntJawLXBBazGm2AAxG73g5XgAkM44YcgQBx4qZvKuSgRHBJwvHCo\
CqkQsNf+uAuHSxxNsDAB/zy9U6H4FU94jgKZpcRIkJzT+\
h3EC2yVc3KSmg0z4v9pk6EBr6jVX1IFCa+\
WDzkC3wpvqUjqcPwNrLZ8MTA4wld4kX3wbYSoK1TKqAcU912pl24MNCRPPhMeBphfa1ha+\
AmtSfT6HM96gUjvmyYjFhYP1ZOvcYOUArlOovrgs8+\
en5vsYCUHGSMzG9AMzGXq18FABwPlRr2J8E7Oxe6px8AByfLxn2rAUq6+hnRnuBoKi6lPPTQF7+\
pRzaP0DBlu6jthz3saBaimT+\
LgHoNejXhCgDRnsynGeMgPoaywaPU8AuhfX89B6Aaolzu10YYPFS5tlCBmBlftXH7CH5Hd/\
d7qNNwKbcxA61IUCn3fx58xyQcqegSWxlHlq+\
xbk2nwe4krbNWkEa6HUNsYpRBzYZjVp8PAB8Err1i2ILfMheSm/1Aiw2PBo3jgIKf3K+\
uZ8JCHn1i8uUA/X3tzkGPAfkNn8pYhgFBo4ZL1ksAL4RuRrFdA/wO8yOgQrrgJ3TzReCtwAj/\
BsqhzWAr3unMi3MgN3ie6Ly7YDolTe9/3oDJkNnmHyjgfTK2q/tWcBMguC4cDlwcP077uQWYF/\
OnrtTI4D69sydOxYA+Ud/ngfS5WNJrGtp0cMLKHtuVNDbAsjSBjYmagDtyhO/\
xg8CDpTdcjK2ANP9THsvL4B/2EHrUyRgTW0TUMoE/\
n6TNr1aCuwdjpBpaQYiqLNMnMPAi2zjt0fnAL7QwqeZKwoQHNZxar3jAr7dc62V2gSoRvWlUVQAaeG\
dghXGQJ1l2u4la6B49k+dqhtwy896j38ooPSo0b4uFej8sTmKthCwVYoq0a4Dll0/vwzqA+\
IeHv7T9J784Hy12KrfgMOQyNzeNYVo3tb1PEdFAY8y/\
zcJCkDFzan7vbrA92tGbpwWwGuRsklDZ0CIZX1hmD9wI5fXN+UG4KNx+UNvDmDT/+\
7YmmrAwMm4Ra8deMpskHj0NXDAuDQv5jOQ9jky8u3KIvRn3simDyyAS1Xt/hBuQNXi29AGYUD/\
yte1mzcBdkv35+u2A7Ipr72tVIDY+BMMNtpAARv3xG8jgIMp3nmFOSDjr2+\
QehLI6LziLX8OWNFKw7DTBRDaUz7e7Qv0cVU87Q0C9trMfnKMBn4rzLWfTwJKGD7lUTIB8UMSw8x5w\
PDGjVVspcAtgxHl24/JNS9aOdxpAk41ntDL7QR8nyYKqg0CIfbrjNXHAcPIrs7eD+\
TLLD0He78A5SVmAX3LQJ1Ff0k/\
QzFuZ2v00Fl2QLmPncVhHZBiujbq3AbgRzc3xzlpwC67Q2lZAeBfOsD2Sw3wdjeL+\
akDyLQOnFkyASL1ht5/PwJoZRx/8tUaWKmTqBTiAJSn8LMFuQJPGoUU/\
S8BFP4s5svB5Hf25sj5RANbUzav8koCFBu3bnPLBNTmtx+5eB9IXih/4VACZArU/\
LR7BNzTpW443QjQ62mnW3UAbK77Go8NFJNhzptW+xqoFEvjefQesP+VOVG6ADT83mhV+BMQ+\
ZP38h7tQ6xA+\
orvZLECWwd2iKRzA50WwXorhYAr8hE8vzYC21hiJxZlgTfjiUUfdwIDavZb9msBIdzOP/bpAxH1X/\
g0TQGZfdq771gA8t9arNNOAztvH/C/4UQ++iu6/M2NfJSfKzDnB/iN/\
pgxCQGuRlxh1o0B2h93v8xNAjbuHtTPyAQuukito7kPtHzfjq0GwL054Kh5DeCcH9Zq2ABUjQ4nF7Q\
BHDYTLLf7gKJzZVvoRoHjjWoL398By21rOI98AtJ6x+\
QqvwNfj0zfzqcpwfZ2hyofKxMQor56lyMHsFHnzdG2dYCkx/SFJxuAZr+a60LSQLXlavpL8kC+\
srXnsApQ6HAuul0byNJ7vHKLERAvye4edggYGZ5QmToO/Nt52AJ8zsxuWc4Ai+\
Hx9zQegCnN9oLjlwGd0QDRRyFAVKz5FF8M0K8jne+\
WBFzsvtzYdQuoCjIN33oPWKEseSCsGEhr8Dn7tgqY9DSR3V0HXKG9rZveAghELZ1YegFU8hl5mg6TU\
+z/8JF/Ahgb0qB3/wBcOhMn2L0IrJt/\
r7jlN1DmrWYcQldKpSSGWnIbsQLya4u35nIBYq7BSSsEgeI8cbbn4kAm60+\
PDVuB606d4z6KgIvP3D0tNcDmVT1X6l5AZ2Z8+\
KQRECa6K7nyEOB9dTUdpxVQZFsg2H8GuNUcECrrDAzkiWUtugFVVbvPVl0ClueTNnIEAwp9OzX7IgF\
P1ujlLQlAwbwM70I68La3Y1vZHWAzq8Qca0Ep2RM1MHaXATP337rceAzIjKts/9BIfjnNMj2/\
HdA2v8R0oY9cj4qgmMIIQP9NLfrbJJBOy33TcBbY9ESRZc1XoMTzsEf3b0BN3mPiBl0ZlqmziSaHWQ\
HT3MoaPi5g5NSg5PB6wF7w5410MUC3IPWglTTQbf/oiYg8UPTj+\
KUxZSA67K9K1m6Af69I7ml94Edfra3EQeClrY3Eu6NAxXe6yRxrIFRx/k+\
PPWDXdP1x3AVgr7m87yFPQPx9rzLPFeCrxNNDe0KA3nJrLrpogFEoUKI+AXhXIDEZkAGw1l8/\
UHgHmDGVZ7+QD7Db37yUWgp8WtJUtXwEbDhpY7S+\
gVy8a2e1TivgPbzQSt8D3Px0fNf2IeDF4Sv682PA7TiHM4LTgPSL1c+H5oHfa35OMC4BouK2B+T/\
AvesmcrmGcqx43Bz2yCwGli8Nhatyw14Nwcu0gkCt4bnT24TBxo/\
WXZYSAOGW2nk1skDFC3Hm9rKwL/UhRbAodnYlrwPCJN6GFFvAhSqC/2cOwxs3sxSzWdV/l/\
XAqQOpI78dQSyVULTN7sCghvdjpv6AAnspwQvXQUeiXeE5V4DFNfU6L+IATJzFmztEwH+\
66MbYzOAOJ/WdzV3ADbbypy3D8r/m5KAQxxrvZRqgKe5evHttYDyjR2Hvj8DSi+\
JcYt2Af7q1yX1BoDZvuY9r0eAmgTFw4xvAQX/DTzbP5JG4Dsq1/\
wZcB5s0v70Axi6sHwyiKYCfcxiRqSQEVj7PDN6z2ogsiTKxIkbMBLVebJCAGhikfeTFgOCvWY+\
UjcDZspH/k5tA6jdUev9lIDLGjphnOrkKJrSNOW9QFXiTGWXAeBFnyV55iCg27RGOfIo8PC4zmGxkw\
CldbmhwhaQ21Umb+gEZHR9MBl3AazUs5+4ewNb/rJ3Z/gDHx2faciHAuZ0fy2eRwG8lPKW4/\
HAwGunXZ9TgUQjidzgLPKdmlc86++R72yOCyosJN9JMPiypxxQHG511HkEfN0XMDxUB5SVK+\
uffw64iX+upO0i34m9J5nUD9zo33wr5RVpKO2x1bITpKEeJl2qnwZ6hPd/NJ8Htp/\
uOn3sG7A3d9XG2d9A9sfQjE8rKxGsjmmyBTIBYs+++/CxA33jSzrreID4/UVl+QLAYtw2maINAOOg/\
afdmwH0fLu9sgDfzhk5HUXgJclvqQA7ZkT5R7SAb+\
aDoRf3AbmUIVOKMcBQcazN1Qyo7LZIdDsGeGqsZWC2BvoDbvix2gGhGXF6bE7Au3GuujUuQNIydyS7\
F6DPx3uE4zL5QcvErrVBgIVHUipXOFCFMMR7HXDoX/eaNxF4zp9izp8O+\
CimblifDQx6rU8VvAeExwnYChUC0y/\
TRkXKgNTF9HuiNcAPJaEN4rXkXJvff4ttIudysj8f3wYcCz2rnPCCXHzb9MOkl8CqJyUhjKNA9cvSg\
6smSWsIKrYyzwAk2eL1CSC7d9+vAK+\
23uzMT8At9PmZWZoqjHevG8qWDIDYk7UlVqyA8KClYicH0L14nKaLF2hfffeqpiAgSHPRvHAD4KO90\
Fm8CWhTrLktIgM8208neV0e2BgfePPGLsA92Nh1pQZAyUz8RtEG6mKtW8f0gCf5940OmgCrb7puqDU\
DHCe+pNQfA+z/qAkqnAROrwu5efsMcFKhS5TbAbA0WXc76AKQrznh+cUN0JX7StfjDewxUg/\
ZcwXQsA9hKg0CVAK6wsXDAaWMdavjYwD5qlMx9AlAl+Rn8ekUcvG7Ve4evUUu/\
njg5pY7QINne55yHmAxay3LVQSYr8orDiwD5nw1FK2qgZnE0IoOKrAjn2tlVQMg9+\
944LnqZ0baTtKq5iphLr3kmts62YwGgSNYUjweBW7/\
vj10d4Jc4cVdVv7vyRVGXH2zMAt00PCebv0M8PNkF5R9B4rDlOSif5NbvnOl9O+KavSNata/\
0wxAjGzm1XoWQPK2IkM6e/V/eweAWeZw70l+IDNrxlxZGJitcM8SFwcCt7Bs/LMJ6NZKvPB+\
K2BXLv2lVg74I/XUI1UJ0Nc0rAtSBcZK3+w9oQU8E6u8/nAvcCLJkDtCH3iQ//\
KEuwmwe4PThIkZIHVdWzb7CPCUfvCh73GAbf2ZZdtTwJdrqnrVtkD4n662Gw4AxSmXb+\
o8wDSumvbUFZjfz/V+rRegantL7s8lwFnhSoXmVeBQtjltXDCQVTlh5BcO9ATXv3gaDVR/\
TRHiigMYWSTP/kkC5rz+lB5IB4T3je6KyyQfVZQFTd0BTNu0urrvA8oq6wQkCgFHph+\
37ErIR55dH6sryEdTd3eufgSIHr4caP2UXGHj4a7SBnKF8jICq54DA1n09hbtwBOOkZKCbkBz6C+\
NQx+wSW/A8MkgsKayIIljFPi2MXjy9Dh5TF/PnL37jrSh1ZVLrjPV/yUWABlVWe71i0AR3cFTA9+\
ARJfNBVK/gHWqhr/e/QFo8sR0lWlrsFZ30Yn7xgCcHRd8o8cCZBrs/\
MKzBgitXqN5bi3AHCAXuZEXWFhgQsABXKq3bNwhDPz7GTFg68ezIdSNAJeFVg+\
nNJAgdlqkUwboiPBTSJMD9h/K9D+yg/zyk5p4CWWAKWR0fEwNCDdZsS1DC6ivXK/tsBfY+2+\
KBS7NHLnzxRD4+9Dnc9F+QEkggcHPDKicrDRVPgIo5w/f+mYBUHi+ldafIIcPWrT8OAU0Z/\
rxltsCf5iTpQPOAVd6ajw1nAHTBNEot4tAn5X28HY34K7o/Xk7T+B1WAOdoi9gbUpy/\
4A8j5GdZADAQPpjMKC+uz1GKgxgp5fPORkJxLYfWhS4DpyOqVllGkcu1VRU6FoicP6RitzhVHKno/\
eu+GQAVplrEoozgW2n3fKmbgO0ksNPBXPJ7cR87Z3JA9j+LRTI9XDX/\
j38EHj4ciN3ZBkQmBohVV8JmFt91vhRA2wWPXJIlgr8nnh87kwdeaY05/3pGgGV+t4E5WdAw0Y5F/\
9W8nSmSdwh33mwnD7bDfQ/KyiN6AVyw7la6gYAH2Pv10tDQAaL2OPcEeBCR+\
iL0TfAyMyu6UsTgK1xYmPDO6Dn3L5XNtPAna0FC8kfgWczhzv1PgGp+Y8mL38GVrU4/\
RL6CkiH8Ax2fAeW9Xzn6H4BoowSbaXLQJRY/7gpzSMqhSdEnppCCwRkT/\
btYgDQyCXTq4C1l9RbQlmAHf8zwKiUo9+\
jg96zA81rtdJC1gIzXdNeSjwA278NGOB9f49z8Hog3e6jwQ4h4Kl4/\
OZ3IsBWLR3NIDHgAwJchgSwmqRANgHbX4QPLUsBZtEKlflbAY6cTYlNssDlusH8M3JA1uWr4dyKwIk\
E93MySsBVUxIwAIwgye8qgI3kI7q76oCoetEEVRPQ/nWk9vweYCWn0a3QvQB1k9blTF1g/\
O205QF94HB630ofQ4Cr9PnYDWOgu+\
Xx0wf7gS8hthmWpsDDjGOX3A4BF8qMLaPMgQlH5ZWVR4HMAJmxLgtyYSkbnk4fB14cWG279iQQY79y\
75ZTgPHlb2J7TwO1O8afO9uS+zLqzw2xByKt2PbznwMM3FbIyjuSK9wy22vpDPjuGStxuwCEm/\
FZrKIA+xxYlUVdgUcbll7ru5NrvqH0tM0DCNUXs/3mBehY8+\
5d40sak2L8MfMSeV6blWNbLwP9ymQCA2Tyita9uUpa9VQalSkIKHLpsU0LBp4EMq+WDSVnT/\
3zUTcMCHugGDcUDiQ9dlRxigTudmSP/\
40Cyl4PXYuNATaTpxULKOUu9xvHAXurFPzG4gHTFgcJ10Tg1HBWG0MyacOPgy7JKYDfMvv6LWmApP2\
Nesl0QNGr5Vx1BvBT6sfL47eAVarbrsxnkr5KYkM2aZ+K6U6/\
20D7MxEPjhwg1tvkbeldQOVtd2RRLqD3bZXinvuAOaPmq748oJyz2mD8AdAgtvDZtQAQk3U45V8ItC\
XPMl8qIs/LQMBL5CGwqzxDVKAEIO84C0rJuHhhsrOmDKAffX63uRwo2Ge4v74CoPz0fmJbBfzP5ElG\
wQWPfucaYNBnYa/\
PI2BniENZyGNgbGH2eMATQGPZrj2aCmSsIhMqsLzW8kFuLTmX36jZ7TpyrrAjDUX1wJ85QcWNDcDxn\
4m35RpJB6Dn5NJoIifliAgwaCY9wf3Al6cECD427c9IP4zY2zP4nNzgArO2SQsgtRxYYtEKiJ/SF+\
8mCHBquDHSBsj9Owy47vdL+UIHee4TT/PeEkzPKa//3En6vClNhF0XafCjj+tnCRZOK8n/7CaD+\
vnv7PMvgEmZOq63BHEKlw0dekgPT9Z+/IZA9eaKr7a9JKTQNZ95RfCWKTD9VB/\
w2llv9UuCKFcGHat+0p8HW8t7CJReh84dHSBRQtv4RCcB5tDEQy+\
BoYIuxlaCa6WRGgcGgZ61CZ6aBAHrTIuaCHz9+ERVh4CmEZFj0gTuEyPXiwme7n7Xcovg/\
L7slZLDwNl8e5c0ghLWiw/CCZYdvN56Ezy4uENwxSvgW5f64Xnyl5z+X5Hu5C/ziuR+\
AOV4VppDBIFfuHZpE6BxLrQQXDo6dK/q/0Jz5fh4LgEH34f1SQSWHotmIf8X/n9O8f89l5DxSczR/\
8+7+N8gE8nE0P8JOWH294ZD/8+G+p/X7v8nfsVUWC6//D8fwf+GT/bhpCfk6XAvZyZLEpywvP+Ch+\
Bn2deey+RRxq/R6ntPnrLs2Yj+AwSYBAeqSU84IyA2KPZ/4a+\
b81AE6TYpnVXDX0mPUtxMP2JFcO5V6uttpNfR75h6k0z64c1oufGVBMqYMh1IX+3b/Xyyl/\
ReCTXWfGOCY/NZhSKkh3/Vmyu6Rvp8TPauh5/\
JKPD53uzTRwYIzwEy7wFF96387pKx8y8KktG048hOvUUyvhxYOg0aydAzP3GcO5cMxoXKXB4OghFWp\
TeLZMB62F4dsyQ4Vc2ep0HGsvG/jRPpmbWKHl/\
IwO8lSyQCpvNrdmuSmPClLh2rADIceLb00ZO4QaLhexJSaIQOZFaTIPPh4utz6ZVAf6MTlttA7brfy\
6dIRPreFkujSGLUuIhoCy+JWu2uhTd+\
koBmuuGalU4xoO7Ou2kziXVSLXcWWEj04xZSqJnLJ3fayhasTCJksHCaiSCJmXVOTmNe94D82l/\
3LUlcHXeNzZchkVao3kYj/A65eN7Pq5xJNI5uaO2pygJaOdPP8JCIXW4rLfvjJhn4XPQ/\
tUlUr6sdbYghAT+f2ynKJZXEFht1kS4yKZz/NwyAvBPTvp4JwDa2et0GMpUIWB/\
guHuDNHjhhmxaMsvcWF5UOEnmnXV57X/zyEx06EfG9VVkbhrO8bQ0I7NVsXH8p3XXgNk0W3/\
3EMDl3zYJKMRCXyiQNOa78fM+\
ZB68EPdIufkKoKs62B7hRx5T2H1cCPDk5b8gjt57JSmQhcyw62UoJuZkzl3oixoXcAO2ip909XIBaN\
t8GTUuAhr8xsmp50mPqju3xdoJOMiu+uSxA7Cp8siBgLPAnxNuk/\
vsSF9ljPVYfYaEgsM2TA42wNTy5bRt1oAr2TqcAPRJn7UERBLaBWKPkcetNlNofoQEmYgardLDALW3\
MzXMjFyq70eZ/QcBR3GmOm6ykrnRZC94yIgEB+\
egIn4D4Ft5MvPCPqDNqjy9XAfIZujZ5qtNhqfJVNjB3cCt/SbC/\
hrkBpNtvMzVyA1qXWEVJGstqYnXdpY7yVMmm9Ed5L62Wh62lgdK3S4UKW0nz4K3i8VDhjwL6scM1S3\
AS2vDnz6byTC/f9LsoCTpxnnP3l8RB5aNNmk/\
FQWuJahmJAiTMbgz7UefADAw9MuMmx8ouMr3foiXtJi45x5+\
buB300DGUU5A7KzSz6Q1pKFIQGIFLuZ/K+JlBpJMDrOaM5L2WSizS6AD3t3gru9bAbDtcBPi/\
osl8Yxnm+aZ3wAHViS3f5DFNs/AkuE34GflDrOIRbJ+tkgobJ0H9i1/ZWaZA6jJSTINM8A7laVrtO/\
JbmLU/O3ut0CQ989Vv8eABwLHTqu8Bpz56GsnhgEDC8sJ+UGA9d/qBJhOtjq1pYfs9eKZ8BCBF0pn+\
bnaAf1eFvX250DthQLr4CbgPefqx431wMnCojd+T4ENeRZqko+BZN0/J99UkbuYvBWYXE5+\
57XBmFYJ8G/oFAEX/80T5KTV8wGL98jvmN+4+\
yAHeLmo2Homm7TGtNh8yE3gVHATFvuA2NWLF6aTyEYDu/eseGBtTXmFRSwQZn50mCsaSDPSpVEKJ/\
vTf8cDEcERuvcCye7G19ux9QrAvU4wJvASEFlGLVHzBm7mkcQEwLtv/28+F7LJUlcXVTlPtslDb7S/\
OAAlXR1neezJdsmu9JDeaWCR1txrpTVAIov4cXL4vFy9zlEgOqLv3d9D5PCr9SwbDpL917p7382MAd\
81iQIe+oB2ju+q+zpAzW7hLTZ7yA56J9uBIA3gjcwvt7sqZI/W+MZ6SAmorukI/i0PBBwspchuA+\
L3ZSUe2AIs7ewJnJUEmGVr760RJw3emBO/\
WwSYrImrPi1AOgCpgeID1uzJuyHPRZ4XeavDTtoZC9lQVrKdbHR8fn8VcIKMRTpA0iggy4uGNK9aaT\
T372o0r3xWqdIS8FesJ7OHJB+aqysjGeZJJidv2jvrA0nFZA7cbJgCbiIanpwAVl7d5f2bpDVa+\
IRtZYeBrUz7TVv7ST7qxxVNuxfA5+nirbQdQM2VxHU7WgDBi88YXjQCV6x/\
LDrVAhMHpMaYHpMcyG6LjjuVwD05EncAVrJzJckZ57WkFpWkqmiFA7jvAgpfTC4UZ5H0yOSV40YZJG\
Hido/jZzKw1nboT3w8wF50eDYlhmTDboUM7YgA+mMqm1+EkNSQ6JjP5QDgo8Pxc4F+\
gAl2XyLe5L50V2LwAmfICvQCSXlJnp5ycgR8OF+mBdgBoyuZwoRtgOuz/\
1KBmGFH8rd0HyW3LCm1vp8kwe5wksQ8sIq283GIAWmE2d0u6TpAlRLVOosk0148m+I2UQM6OU/\
Tme0Eri4PVJ2VB3a8Nzh/WQaQ/5dSBKYEVNemkMSdPpsTzQ4RYPn7mzKD9eTex80crHmq/\
6uBAf7t1VgB7pVVDdcZARsdTx/\
2lcDJmC9nuZerMJp87IWllwCyaNZcBP6Vwc4BniltnhbTQNNouOwQSVF6Pf87+\
YkkLbeWuqTQD5HE75LcgUCS2JSZyGFIIanO8Xb+R4Uk+bmNc4gi0wiQfbj2U2C7FtvrOpIylQ2/\
1t5MkqjyFzQNzEladVv1o12WJNGqcNOl4gNJvV6dkHM+R5KxOzpyxK6kAluodpd/xVeRt10S1y+\
RFK7H3HjW3zCgJ+jIMkcwuUJBnjVxJPErVNYjwuNDUriG1+WSSHL43KSxNj9JF9fcCafNOAdYq+\
lxi5CUMkMfg2TWCZKVTdjzToKkne+ZX7lzjySiTT6pVUiT1PStIm/\
3QpKs1tm3M3Q7SV8nMrnplqkD0y3FDLtIils5Yq7xEUl6S4l/\
iSrYStrn7TZjOZIYF700d6KUpMrZub9syhEATvVve7+ZpNNLEp3u5pMEu/HRz4KZLORc/LIj4iQJr/\
KqxJSPpOUj0uc500iiftMJt2vRXwDsJfetJcl8rvEdVIZpwDbbxS9sAlhxZunLpRHgj0mpNS15KTA3\
VSX1tRu4dk89830rIO5Qz/uqsfK/\
xCbwmJful1k1cIS8ISklb1hS2N6rFABRlrFWsrmAlBBv34YsQJKpRys3DahrMa9MTQCOR7ySiY4Bbn\
u8ORgYBmjuOvPcIxAIET876+gHPH1U7tThQV7Z5FZfr78IZJ3VWFXhAKhLN/\
jdPwME8TzLunkCaFvR1hR3FKBPWaf77SBgGCTo8MEQmNLJGhvVAWTkcuh7NYG1XyjySsrkhchrd/\
MtCuTsmXuCoreSs5NZQhLYYNwm7ClKzs6ebDTMDxj/SrvYxQXIPz57U3414J3rVL9pFXDinPJC+\
Apg/lBw2/zPCiolnJdlz+QX4MLgwAXdOWBFo5jhgylgX5HkhcwxYCvlSzrdMMCpUNtq1wt8/\
xr5o6UdmGHmaK1tBjrbRpbEa4HSqPsbQ6uB5P0eZh9KACnVetn9+cCaP9HHS3KAW9PDO/\
luAUF5ubY+ycA5J7e40VjgX/IpAnjDH5WeEwQ0vjrWynQZOPwsJ8fZEyBvHbovkqMMQ6tunwNMVh+\
aYjxNjvpxq87xODmqxmm+8zDw5dLVviwTYFDDhJZBjxwlnTp6bjcwW7+\
NR1UF8Cv0XbilANhc1BOmkwFi5a3oBjYCHl+\
l5JRFgJwKDV62dYBSdvjni5xAtYqo1B4WwEDSiT6XDuigrlTzWi5HO+cZ841+K/+\
vopW8TWb4oXD1PZC1oM0+\
NQZIhA3pVg4BZoaftoT3AAOTgact2wD7ri6N2kbyMtre1iP2CXlBLO1jeaYCSK8n/\
ysCtAVJeDHdA0yEaoqGMoHXTIwRGqmATVYavgW8U5b7NRZRTjaYOm9Kg4A9VIvGED+g2Xzh9xEPQJ/\
Ukl8AvB6mrlu2B1JEfx5TtSavsKujY9mOkbfkvqT7A51cyoXFBsCffuO4QG1AWCe/\
r16V3NfobrZ4RXJfHi+1bWXIfe2a3bxLEnDLNXDwFAaWNMey9PgAn0H3IX4OIG1f3/\
pjTEAr8wzN1pXAR699ux1/lmF3wznqpbYIXPdXrfH9AHDxv/\
hsNAkoXtumEPkKqBRtcrDqAwZjxPPT2wHLzdWTzk3ApSS+\
jQVPgAxGD7vZclIqcIv15pNCIPHtB7nfd8nhZvquKrcAldnXeazJ5HBL9VmD66SUIlPQ/9o1YJHdt+\
6ZP+BOJmFv4MPcfOQAhdQ5WJl08jgA/\
tkyNmY2QDZn5O0bFgDfEced3aZAZLpB22pDoID1PpuxNimlOHgtM1wVSE60V3yuAFQzNLuv2gpsM8x\
h1pEA7lwPyggQJGUbA6flarmBGAHtpj9sAP0psWOqDOQUfq3fp5ZLEcfq74dLfANoydQ9B7SJz9Dff\
Ae80YzN1h8FDgVfVArtB1pa97c2dgCaHNtO0DYDd2mPmuQ/AS4KVylOlwOBKtY9caS+xdi8tqorB+\
B1IY0HSEc/V6skVTFf7m/GbABYph/kyiCVMxJVD38O+\
gGRecMzAe7A4WaVbiqpt3lSdbr2rC2w8UFk8VpSk/OpmdS1AObVPKE/\
SN0OZ8DTlkxSyfMqQ6R4hNT2JNm1LAaRap+/RxcnZEn9z3M3khkFgtSXWblIjZAm412TR6Rq6Hfn/\
tjTpI6oMulnLyupLHK1vs1b9qsE/\
cc0aP8nUn1kJCB7I5HUIzG9fdmnQSqUGvPJ7gjwd99iEUOqmFQ1+tN3kromw1Ea+\
de1wKq7991CSO0Tn04fswyphupdTVLRpBoq/964L6mY+mLY6yFGaqjoPv5hbYkGHlp/\
zhsNBupoBLWC/IAXN3X7pd2BcXWKwwsn4PNIGo3XGeCw6b73gqSCi+65SoicGWCvPuU8YAB4jnDQ+\
e0BvDcHf41RBkYzto8oygFzapaUV5uBhWtdNp9EgEN/fQzi+EgFl6uk/C524N/\
inRFwZX1m9ekPqXCTeZxF841Uyt22D7szCwQ1He8onwSmVZjKLV4BGlZ/fjj2AEv3pBTYW4F/\
k0wd8FCr9URTFal5U9b61lcElFiS1x2AY+4p17CbD/+bPQGn+nbjvEhAYs3PUOMgoIvxgrCVL+\
BN867MyYV89MPC8NK5h//\
9qxHwau3l8zJHSeEf61d69f1A8PCHOQNdUiXYax1koQ6ofVvNuawIqDbS/2LeCqjE/\
Z7gEwfeRlC8N60HJi3O2uzgBJRWjGXsZgJ2dA2E7KcBFG92XLD6XoyFmXPjUcc5IGStWrznWyB4XN4\
v+BUwGJJXFdsDbNkq9jWjBbj8ImVbXi3wwoPTsaISkBAMu1tfCPAkt3xUywEec9V770sH2KuVy83ig\
ApFee0T4QDz8P3LDleB/VsdeSc9ge+5p+/MnQewHZP/\
YQvo3DpUS2sFvH6WmOdtRq5HO2ZXkAFwNYGJP2o3sJ5qQEe/\
C6hT1o5ds40UfEY8pvBJAuZlfy2jBQFTRi+1JC5SJsqg6s3GAqgeKTvGsxKQMvdMDF8qwsXfW/CI+\
wSszS0tZXoH2HQVTLGPALfvfHYP7CF1sN8dzCNbgPG2wnc0tcD2r/fWraokRbwts7k+\
BUD956nhq3cA+mfSDt9SgVSXeUP7WOBD6szl89cAf91C67HLAO+iyx5Td1Lou97Z/\
ZgTsNwkd6TNBrhB+b5L/RiwWejR+qL9gOhixWKJLlCR4dsnoQ5kitQxJSgASm3BHxili/5b/wD8/\
6pqALo7bFs+rgb2LPc8PEYPHPsj1xH/\
vRBL9JVPdrhPAg8e6mubdgObbQYObHsCkPcQ7HmANy8JTqQQmiQ4AwFBCebQ2xeBlL6EeH8rgDdYLN\
vKAFCdKD60cydwSlNzFacEEJLeUf2BA8j/aenU+KcAvcX8g/\
DND8BSqdcLz5dA0xMmKZNGgGSxNz0EqiQ2KfzNAEJkK8P7woFdN4ZTAz1IoXi6w+Kx00Bfzi/\
97QcAg+ORunTqwDo7wZtDUoCrx26zYB5gZmvv/qO0wMnJM0Zb5vOxL/gStvIlKUHfnifw9/4zYP/\
qolveZUBTg1a6URbQ4m+\
PFR3wfvJXUqM3wLgvWjneDmCmL49TMwW6uQyGmTQBLL0UH0oDaWMMvn58QLV2iqAxPWBbUCewOP8AK\
8Yn5jZUUmzv3+vPaP2clN9P8hhvJQX5aT81P3dkAjbM/\
TtTo4AKEZoRVVLGLzmS8IyeFPb7LD51vHsQuGF5dNmRFP9PUQIyV0sDE4qFMw94gF8Zuj4UWuC7tUs\
D+6c8xLpWlkP9wwBrlFKGazNQvHw6Yk0J8Nx2WaDvJuDUL8VyIRzg1Dnyg9kD6LH4LNNuk0f9X3wUr\
40="]; $CellContext`xCoordinatesErosNear = 
       Uncompress[
        "1:eJxN23c8Vu//\
B3CUkCaflkqKkqgoNNBtpCgl2tKwCcVJIkWaRkqyNaQhKiMJGSczlRHZKxSy90z6va6D3+\
PbX89Hbrf7nPuc63q939d1luuf1TZ+P42N7dxUNjY2DbNzNtRByTVh/N96aWqJsk+gAsGva49yw/\
OBiH5V5WN5QMuxRpujOUDgeyej55+BJE6+/1hZgLb6wyur0gAd5+WvjiUDJW8e3a+\
JA2Tvn32fEA04SHnzt4cDGzOi1515CnybLXx9ZxCg9d9vfnsvIK6ArYbDFeBQs6z/\
5Qg8lXN5KGYDiP0e8MoyBS6UnEn8pguEX94quHEfIB3ybtOQMsC/\
vZpLSAZIFJ3NG7sKSHDpzHi9AJhl4ijDxQ083G19sHywh6auvuGTmNUErNdKlokqBub/+\
drxOR3IbPxZsS8akP+\
Pc2T7I6B9p1t2lBtQ5nxuh7ct8Df147lOPeAYN7UvTQPoPXCrasYmYJPFMe9yISDW9f6fpdOBGmu3O\
796umkqRkRxz9pKIK36aGJ7GtCx0qNgaziQudmJf/o94EOF21+\
jC4DOzoP8248DC1W2FEQoAz25spteiAL2wr3Zy2YAd3KEnSS7umjq49Qz1bnfgaueEqc44oBTr6a6p\
wcAeYu0KhZfAo4uwAk+AfySaDO7xQL++fisei4EvNSO4dJhJ79FPc3WSe/\
El5t3c3TjNYDDROzoXmWAc3/u6+dsAM/Z2cqKKR00NZQ1h22JA3CUn/eS6iag5YKe+\
fuedpoqrSr4R70BDAWHrzmbAB9FfMQahYDn/DwvAsvbaOpmZOT5sHvA7qnhTnPUgS0d3rNK/\
rXSlImeptxoLMCxw2/TLXOgL9SjxUYI2O8w1/JTUQtNhdrpHnB3AZwq+\
UXeywGGutbWBzqaaWpkzXDZ8WCgtjedu04LaMnjzy/nALY/e3FcI+\
Y3LnXdrY3yBoDqrLmbQvkAAfcXMfdTm2gqKqvcZqoV0JvzVW9wKbDy4qJM6msjTdm8v/\
Ltoh0QE6CizbsSkO+rfiNR0EBTc7M0f9ZcAnZOseMVWQ30P5ZhjRX+oqkNniZ+\
Zy8D87LbJC6KAvXC+\
rtECn7SlHkiT4rZRYD35MlWbWHAaUPWrfKv9biQRvxnc9sAXMxXCOxyzIg8kl5HUwUrKocdTwND7uV\
eB+cCLzNr9SriamlqdnyE/9wTwL+LNzgHpwDPk1MXrNr/Axe/U2Jb6cMampIMYkvvaaqmqabsL+\
uvSQGLy318712soqlccsTplbg9462ERHgBLjG76QnaFTTVbLBN6FtAOa7MHjsdx9oymnq2UbLn7Sqg\
3L907i2LUpo6YyYj0hFdQlNGz9VxzxbTVEjx50VucsC++nOiZU5FuD3X7HNPTf9OU6dN/\
Cu0uQDl5RyznuwqxGUz/5Gfm0fB5ED0jabWCWwQfM4H2M0yeukWlkdTP+\
tfVm1fm0tTw86v5J2jvuJabbXIZm38QlNdUkesw2OzaUqc3zHs8aZPNCUsWbJJMiGTplS+\
aGLEyKCpi1ZkCEnDR9UuOPJHLpWmZFSvfE+\
0ozHIsMIGmu2SaOr7RZ6TYXYJNHVd69mh3gvvMQI09gZ9t42hKdbc4uee56NwxgSjc+b+\
Dqcpl18CB+V/PaMpoVV1yoKpD3F6M3nLMuLv0dTrhk6dRbQtTRUOlIkbG9izqJLWnF5fPS8WlTDc+\
kHX7BGLUqQ7fyRtfs6iTOJ8P1vJv2JRQY6s1m+Po1jUk1Bd+QVPYliU5EK+\
RomQ9yxq4WVOs6yQBBb13SXgsuDTJBblvd50OftTmkVFxG9es0krlUUlltSEhn9Lw4+\
erHlRqJnBoroT+NvovEwWZVQT3rpvzycW5bvNRuny12wWtautouaM+\
hcW1YcbpSDrK4syV6syaFbJZVG/TVrOu3/MY1GG9ocVTgl+\
Y1FiIgHFclXA46myTbUBBSxqzkXZV9sOF7Ioh+uByw/+951Fna4K+iFZADAnw6OIRY10+\
83vVy9mUcKmOSItnCUsqi3kt/PdVOCaW/jJ5kulrPH5YlMZi8r2uTj/eg+wVufK++LX5SxKUyf+\
dZpxBYtyMX6ku1+okkW98rXxvlYOrN/ATu/wqmJRX8vlnr7ZVY1fx+0VylHDog7s9zq/+\
QNwdqaFzynrHyxKTUoxhOe/Whbldm/lOYmzwObdnym+\
L4CZ9vQPySJ1LIorhkdSwgkgQ8zxcoC6bXh338Z6FnVw+\
NE9bg9gCdeJtRcaga0XR2tesH6yKFPb6mP3/AHmm+wGWI1TOB6q/2JR+Uan+ZKeAOu8bJ/eHQaOmq+\
OXaDVwKLepP4J130JuP0uLdH8B+g9WxD752Aji0qTPPX54GuA/CljjiYWlWIioix8BJBYU2/\
j9QYYKGp59YrjN4u6LRFgYH8Y2OrZj/8DqAydS9PZmlnUhs/\
ZR8v2A70NnGU7Q4E5rR46eiPA4xzWyKo9LSxK9cPj/Z6PgeKvndIB3UBZgtnGvSqtuKJK+\
4KDvQFFqbeGdxqABWSolW3Da7r6dh29CVh4LesWLwFaD29d9mhlO4sasvpsHWoDcIaIGmmnA+e3ye/\
2nNvBohp6lhWePQm85/uwu/410PxwenzTMNB5xOK+\
245OFnXI6breRy9AlnODnHsNYPbTJXbovy4WdVIpMNp0K3DXQzEp4iSA+\
FEVex3oPEjueGDKsZVHluQBo2zPZK17gLU+\
ccIP5nezJkYAQEhsRfqaEwCTRJyBPZX028JnwMN17q65n8iLm2RsXVuAbZwf7abN7GFR7Huuz9RcD7\
yUyZXbqwU8v9bvNOscMCT7t/\
yuN8DHfCBgjhenRm0J0BO1zzxwEHgwXLxEaGEvi1rz84eJ7mZgFvl6jgDFyzelz7QDem2vf7/\
qBxhLRQ/HvweSb+snPC8Ghlz8+dT7ANeWN85v+PpYlFV0yLTvksCXA6kvn+0F7I/\
TpzZZADO4lN9ecQXmenQI2b4AauTJHwGWfm5gPfsBKA5cHPz0B1DL8FYLWdDPojYy/\
4ApKofiLu4F3vf+LbIzA6qu5COsAY0RK5EMgaLLbNpB8YCMGGf1iULA/vwd9vJWIET/\
Ac3DOcCiFCSKAhuXArsKZe6flQXkFi1ZGbkXmMt+\
a99zY6CJLXWJgiPw5InTVXcfIFfQlPPma8DC7uJziXTgcsR7fadygJ28thMYjHwtLcY5yKIKWKmZbg\
LAq6Zngx7rgSHztzsUtgPxOc1v/Y8AdqpdtI8FsOSkg7H6FSDVsxjjDWBcMebj8wLoQkxUSQC4p+\
Qn3/oKTK0///\
dqNcBR3lq9rBP41yR58gTbEIsam6XqvG0ucJbv2scvy4HatZ7BQ1KAtp7F8mwlYJM1RatoAeFFbc6H\
TgGe/93Tm3cWsLXAe18G2ha03bR0B74//\
qs2NwDY5XBtvcYLIPVM2fvVMQBG12PRNPD2YWdo1ldAvDx6rkspIG36+\
3FtPaAwuyOvoh0o5jFdYTEEWC6Jnv+YY5hF+Vw9s95sBpDM9ud30TzApvBPVqkg8GEQN6oowC4Ta/\
FmPWDEzh9/fhMgFx4o1LINWFcvJ9WqCkRbahlf0wDSNHCraAMGTuUK9keAqV9e6NYdJz966iFcog/\
MLvg9S98EuOhxPOSiOdCg96RE+ixgmTn21oECblz6FnP0PJCQlqibcQG4rLt4TZY9kK/\
eufikA8Dc3JeAbcx0BfzGN3CF4P7Pvc2nCJpP/X2cTl6TLyXkkEx+q+Ce7pjKRaD7yluxw3bkKP4t/\
ztA/tbIN87+tecAyvLlwibyebgCDH9JWADiC32KeEzJa/Sud5kaAE1bPd4dOAF0hUQK5ZIjfVHsGf+\
JHDtTCpGzUfF6RNeSnJ/\
z2blWU5gzdu6DxCpZclrefPQsXkuONPqGENdKQETV8EjmYuDMU3aUTkAJ3q+QixyFGvmM+OJCv+\
rr93YD16qjLLUagYB+/dWiFcDXB2RsIlfUrIRFZz6SC2A3R1HR26GJ+esZkPRbXG2jL6BO/\
uotwLmtv+PuBWA8hwN9Aonb+w8NTX65wFNyfNKAzIxlc/evANjOOk/NnA3YPQgRThjFxS/\
2TbRHpBkYRBm2tBjw8DuDyx9QEpc0PP8KWJd50OiHD3DI6Me8VKfJ3zIDQjnXj0zXHpwcwwGta2YLt\
60AOu8OhvvwAFkhzW2GXbi7yxJZNa9KAJ/HB/7YJAFkUI59AiTZh6ucuQn4S+\
9ofXkaYOpTMqT8TQpTuyEF3HKzHlv1H3nxiqEfuwYwIiWM3uqrLAX0cRl2klFru4aryMUAQI9cPvZA\
3DsBvsEjwE5qeHbzJuDaiO+W4/\
OBWxkKvtv6MFTKHn0qGFIALOuzOHQ5AmBSqhvwWB6DnTF5TctygWolYNojh9l+\
S4A5R7a8yx7A0M1czt+A7aSsDQPOSF+JU7wKFHxd7XtMh/wPyc9SgOrMF3pD3EC2Q/GX6z8wg/\
BLoIolkwsPOZtuwJbVei/aTwLzbBzUDaSBePbHy3ZwA9ykFK/E/DXl8gpNrwgAlaNE95XuycsY+\
JhPIj5wwxsnug9z5Y2TLU17MoEUyYA1C32ApznTAgwNuyZnB+\
AsuZLYAXKBv3mECfqudWam1hYgOt2/b7AQs7nS4+\
z7z8yBbVMPPj08BUhtXCLPH4gw8GmH0InS9YAf2+j+\
8Awkh0VCBVPdjgAGAY6udq2tkyMk8MYMpfMsIOPd2Y7IRwgn8wSlEzvWAnEB07vVkpBkwkV776aoA9\
OScqK0SpB/anfhDfQB46Q3fRVtCEtZQ5IO5bbA9wXKeX/+IVnxFwpc2+sCqO4W1Pw6G0jdj+\
zpixgW973E5dQSYOVX9dWXSXibsXW5zbeVQPTo8PtTYQh4hzqt5KQlAPERlY2aEfWToyigbrjM8GgU\
omPH/adsWpKAnsuDlEeRyJkJMs3vt6+\
rnTxkhNKf83vPqexHTH1f1h7zRQMJ1tMoNWOZKjJtnkczz255pFyRnuO7jm9AAPbyErx5SBSR+\
DwrVIi1GCH5SkBnregs5GcmIrEhUa/K2vCXrxup+\
xvPk2vr6pDDt4lc6jz7DRF9MPdv8c8UhPbVnT9N77xGjCe17NCGfNQXfS4F53iR+\
fPCDNle1qMcGK3X9nkfjwKBiYceWSxKgHQR9FBN1HFri9lKo76w8JNd4jvtI4aLpY1feaMSkZpKeAR\
9tOIQ9blkh2b0vMVIK/NWfK3wG1zY2YFtI6ee4Ufe3I9uy/nhLrC+4bSmwBahK+\
15yq0Xt2hKYeZCkcs6KKCWcH/mWGUVSlM8c+dp1i9EtaWwNlCM2/4dTRn4vawRKIufaBHIJNMU3/\
x51ls/f6SpjdqdYQ8GUNlN60t7yCuMok9S/L9mx70oAz3njcpm2H2mqf+UuY6nPUHNOG3ONm/\
Tz6gigy1lWm935tPU776kxbzTUXv6Lr9z3noxqlEnJt2iPm2TLtS2l0PpOlHL0NTe7yZcuodR554S4\
vZ8YoDKV2NfelzUGdTCDRcrNW7YoUxevL5aZJozCud7DzSq1riglPZaseF1vQeq7O6yfH0xL9TdZ43\
7ntZ5oySPHhGeMcUXRXqEfndQ2i6U7Z8eKfiFfQbOf9684+1O1Pjnp+04UZIBnL7R7DBTqZ6m/\
pwPldNMAub+\
Cr4eIPuTprbwOlTURf6c7EL8oqmZv8objj0GFjartjvOa8DJXDPW6eIGyH41enpuDGgvfdghb92IQt\
7PQr6sHhi/MptoKtvOe5ddGuCSvO+\
jreRvmgqQ6GBteAg0FHhEveRuxldQHRNRQAHjww7wSW2AW0alBejCoYYBlWbm2yVntdKUwMvbTo+\
tgW35j2XDvwMlArvaVaXbcBTn1Itt7wNeXCvcpbsBlV99/Zf2tNNUrQRux5fAleJ7wg/ZO/DOM+\
mgM0eB4LpcgaRIgEcrJfjG1E6aop166zMOA2mWlnX2YUDutrtaj4aBvbwn+\
uaJdNFUgW7oPd9dwM9F0n2aVsAN5alLlH2A73v05xxJAFa4ntgRXQUIhv7GFA2ESb6f80uom55IeoD\
7X6PBX3qA1aX2gJXOwC9jDMOPAU7pubLyyQAZGvgqAD6X0n7eAWA8Q/\
bgjCkEHXwsDqTscRoQVgXGAxUwsFr3btp5YBomz8LbwPPgyt0CT4FuUn7FAznv/\
oqL55Km5eKAnWO1gLlR2vr+XiBYgFx/vfR4WUG6oMXblt5dtHqyPbsJYKr+\
HYCk87ELvQeA0bDuwj36wOFtX3trzwAF9iTGAbsb2rlDb5Dm8CApeEgrGHO5XADpAAdtTvjxBAjo2o\
2JGGDicxSgHuKnJUFawVFj+XopScDLrN2bXFMBEp+\
fZAJBjUtDf2cD430J4D5SxsFcYNmH4BQj0n9eFlKwNIPgnuOfrVYEnO7pASfJay5+\
EtvqRX5Ln5RJpDWdvLTuXS15Z/dNG+6Okr+Vo3pJ1Ji0pq+\
o0ZeXxgOLph6atfYtIPKuQdftFTCPqY5Ir3sbW9ieB8CzRaQnSE4CibRuwAEZpaLLV4DxVAm0I99nn\
wY8k2v+dp8AyOdz0QY0rA+WX1AFkJ0CP5MTridw866LGLCK9H0FgBilVYu28AI8m6+vkfmDL+7dK8+\
e+y0AM72XAyVLhPyffgIqDqoNq8cCbkfX36RCAA4y4d8FlMnbOABr7QoOexoDdbz3w65qAYqn+\
UUH5YDyvMH9P1cCgmOBr7VmAw82ku45LsisjaScAILG2na6ZQNLvSW/D0QC6n0b3Bp8gfHUDZCm/\
AmD7okvTg34miJ+9d9aAKkF3wEwHntwy/hX3791owJQ6OFCdQVY6yBTBwMb5+\
8xEb0G8Oulfxc3Iu3rf28MP+\
0AemJNfKeuBpzI2eQGdgTacdkV4hbmiv1R4eoFKO18pVOoBRjPk52iOwc4If4kUSQPQ8HNo6ZN0u5A\
RFzuAZedwK7pElfEpgDKx5/tm5+CkcQ3SjZrrx0QUnRie6UUsKnuREBcC4ad/\
qua53pCgNP9xQeddQChbvESq7lAk8f9tKRPrZNNXYAJVhuA2IXyGn8aMdapnY2/\
WxUIJPxZsmztXqD3s1tdCxuwj6xbxGCEPFEW+\
CbJkLSmf8cLlM8DAnl1Bc2zyAC7WrnF1hZgl97lN7YSUOrJezKjGINwYThpfgFmY/\
4lL6SArqGBCKUfGLFnfJEO1L0NuE0Ts5u+\
BZDLmrdgZwOG914hBdVZ9wBmjpIHhqt4Bk42YVKQ3PXt5O97ZJr41zxtujyQ/PM/\
3AeYQcSmUq7CdwGzA7WGizcDH6MQgGox3TDp1AWYfSLxXZ0k0P3BEUUr5ibVPvPWUCdgS4+\
i4b1VgPUv5+wVuZjITt119TY+B0hXzhs5tQhwoAvuLHbErDe6hXO4PBvzYG6EgzgfP+\
C9h5SGmCKlH5+La32OSfOLQP8cjw5Mo1GeCRteygIrmU40ZthkmaiDVzMx58ZdElmpMAPgW6/\
Z5KaN6ThfQ/KBuT8maLUXKqFN1ZiyHeVcuf+tAObJ39ANM8Fsvpvd7N+U15jfWRxOQ8OdmPGf/\
UiZ9WAjwKmtXzpgizBwGQVrfwLigTd/+\
5pno99w6zELYID9CpdeKw5EiH4Tlvb2mwgVJqXJ81x5cvDOwsYD9re/\
4DI203r8axYSyIddF0rLPZFJTLk/STjwZeE7ZVcvi7ufQVOGdm0m0f+\
l09TbNWl7dvik0tTWrxLK0fOQbcw8r4Z6iiPtLMqqFtIR/0BT6SGXuQLXxOHXTbSarcUQjdI+\
JTouWR2Na17T+8dfjdeYoJ816h1Wf4ExSljX8rRqME3d3ip2tcPZm6ZSZY05+\
HuuYBaOm67kddWCRUk4xAmu2XCXRZn7cMZnPgliUY5FVpXcxU9Z1NxZXPtrysJQkpNxsSqSRdWr/\
NKM7ETA25DDU/GrKxYBeKXm04rueBZl/\
7X47p4epEGyPKPfk4LIl6TAzT6MoPj69o5tkXaIjn7ZnCZdg+ksSjP69JxG20wWtX5B90P/\
fuTMnPgw58ZzSJ6Vsrev1nZ/xvvc8w++efYriwoULf0vuy0HCTb+\
COrHPORV3Nv1DUiwCjvsGxuikGnlfmiiMkXKlZnp1sgugdwb7aJ3S6oZYCrOF4jE2auG59L6CMn66u\
QGLUZRo/aUQ7QS6BCOW1XtiyBt6r3u725tRGtR8tqZCNtrmCkfaG2sP+\
twFTncbvX0Pld5JPO05wZ5GwcA4fXm+s6RCO3xcuZxx00R440OkG8MwT7v5fCa4TLA/\
ErhvqeeyPw9DmSsRRWgvaaOJ3kMqEqQLHTXQYFwZtT1y81YYG72yjvyc1BEOCT/+\
Zl8GpBbGK3Jlgkw3fRlqDiS/yaYZtsBWsGav9QLgVkfp213EUd5wiSi64DKftsRpWpAf+Bt+\
zsZ1DLjWRQYv9+B+i3HFE0VUPjcOxUeEOsNaM+RT0luBX5YnDO4qIwqaavtPtdWf0Bm+\
7yxGZ1AQj1Zj0FtVa3qH6IbCIwnamCqzoerlttRiPnsyGnr9QeyBjOfr2kHZsdaLuRUQtXGrBJ4A0M\
ZWw+mNAEH5NKLfLeixKuOLls1zwPQ0qhh2/gD2JQ+c2hUEvVgl9neE4ZXgcuKwRvNvgPjuQ5VZC/\
nWpFTNoCzSFulOikwcxyrm/P4UXKy/U1x6tUHet4XmsdEA8e+ORhws6E+zWTv+\
zO2B7hIGgxBQOudTNmw30AKmdVlUN7uOW06JcoZGL7eluSRC5CE7TgDtbB2T8uSKRuAXo62p/\
sPAy12OYpGlwDSaVJ+\
0jXRbyHF9fS5VtwHWwB5poOMAlzGoMDGdgNw7eYYz7pDQMB3I6loe4Dz5usz/Q+\
ATw8LU0do4IdA2ZrUekCDtDw4Uew781R9CBIFmKV59Z7JzhsQ9ZkMmgATKiOArc2Xf5rnA2wkSHUBi\
x+dEPs6p5dF3Z4jaLmENB+Y1UktwOPBDYV2K2DJ+7VfLDx7J+rcyN6JXm4e8Lv89YhuO3A844J+\
CW8fKjt3i6Y/YgDpbtTvBJ5cD8BHA8gSdM1VgI0JHEDueQGzsCSgy63WSbwcGFAUlzTsB84yjdF+\
1LCIoh0SwJXH1nWKasDz/0jLA4hY8yeC2xF4UDftkqM/8MdG3jj4LcCs5uUAzOJ/I8Au+\
UhJ5R8wi2lwDLCofyTsSALfk3AbqANhz/Yq8usB+mtJ7x9gO/\
zWQNgTeOTfr786FBBi7kZg3tbI6N1FwKXiL9dPtgxMVuKDGNBI8TcPaJ9J/\
hgguNjZ7jgL0MQfSN8P9CjlGxebkLazUKzrfQfAsyLj8987wKI3T8N5QoD/dF+/TH0HXG2qSV/\
5aXDyRJFmGoqTwhZAsebVoVWkTbeCVK4zSZOZnNSlpG3IBLOhic+sQH6kKTj/\
9B4gV25vwT1dwHfqyzAjc6BTyPbFN3uAbD2oJv1DfqZFTlrKX+\
bVNIQMTTRwIgFhsgSdBMxM35nhnQ2cvkWvMi8CDj1+9absB/Bt+oyj1S2Axh05XOzk10lU/\
wcULiRHOMyimO0S/KQZ+\
35X1OYlAOknNokAOmvO7txMmqjjWztI67XN0MpbHthAzR94pwL436zD1Qowax37gLlMz510XEnj7xj\
AFEengIGCMPHHRsD2BUVxOWaAl03uryBLYOxUbcKgFTAcbBLTQrrE5DY9bQvEey3FVwd0cIdyrie9Z\
aVZu/zNSLeZWYQh/edoN1QaBLnsV7dcJLDHADBKXjOezIHVs3ljX5AWt/it+\
eV5pOnNnBbSmnYVITsMAFKTPCSt6by0R7ZDpHluOI0sGQHjqRs4wixFAGRlo420ppnvn7SmpyXqVYa\
Q1nS5t3jSV9KaJjHclrSmmUUl0pomtSi1DrjuTC6p4cleJSB9I8+8jbSmx1M36WzjZtowhu9rgdq+\
0YW9k53kJiD/WmKMbSXQECM/\
uyOPtK8jLvk2pQI3N5dkWr4DmEYgWdEwFJ4T2eo3NNHYdBmabL0OTc7mQJACuV6ABI9pXfPVgKsv/\
7A9kwWGPCIVYkTIn7DHFcQ3NHkv45rnit54I68VwKViV1AKbES5cih9cHLQA4I+b6qs8h+cHH+\
AvPD84kNkVWi92e0SrYPA17VvbmYoAE+GpBojVv7/3QRUiS19/a8Xd7eK5zU+4wpym4/\
uWb39I5B8FmX/c/IjplkJcDBRGBgvA4H1pH8tAzCHToaddxwqh+\
JGMBAx320VcP9w00LPZOCouyYODfjiajtPm4xs4w0BoLnIJ79HHhjvUAGdm1V3UsMYKq+\
iBm0pAfZe/DFUEQMcfJZWpuzZN7nGATiTRTwyGo/3+YHxKIuhe+3yZX0WJcBdK1KbAQ/\
cDiw85gIcYFbQyTIl+\
eNk4fJuWv9q3dlAf0KF298GzCDMEmsScDbxm27oPeBqZl1OpDHA9PvlyLxznlwmgOWhyxHvyfzFLF/\
EAgbv7oSvcgFEpbhfL9EBmJJcHNBVEE0+O4q5kuT7uhwgN7KRLfVB1+\
RxAQ4uOy7MkQMClZtkbHmAmMAI0Q8RmKBdVWfI3VbvnLh3fmI2H3B8unTTJaCg2X7T/P+AnVmne/+\
FIwyoCPlt7lEEmBW/YiSHzXP/VoyYAac8+8zm/UXMMD3+tEHxLqBpx7P3shCgk5ze/i0K4cR6c++\
rLYotk9stkGQcrcN2HdMFghd06C5sRuxRiueY3m8DPF9//cHgP2SkRz7v6he7AS4fZqNOB/\
TJfwUhWVkv/\
enmLgxYHTtmdyIcMezf1AXipyWB8Y0uyGyP3uJQtwJVj4Siq5MR8DZECs8qVwSOcXE58KcjDX4xX2n\
jtx3w/Xacz4RER6ZcUgViTl740JuBnHlhb4xiogpgXqQi/\
eEasmit0U2Pt46IqcfTnsTZ2SG41jf7vJ1hjUw76P2A38EUKffzq3Mzsk8g95LxbHA/InHj+\
Yzli9XKJr935GdNEf/TxmuRqGNURtN9BZGx32iRFULE71nG/\
KeOjCGZ31nOtnmgDaF99kx3rdIKxHiLKCuvxrsI9nkLHNanmOZiJMHxKSiiCjh2+\
fzB4PmoCzQ8vuUXtaJkqLkXXTFKZ+CGHXUPlrqP+\
uL6TM1IbyNUHLWzisTunknCXala8NJoDsoTCeksBY3oGBaVmHL6o0NIBM78lsGZHHXPUUS8mr+\
iWz6QRRXtuqSeYumMbCNb3r4v2Jmm3pcfcbU/FIiaMTzInW5/TlPFvSKPZ0ZG0NRJx9DPt+\
NiaGrTDEm8QzxNldypX3LeJommPr+\
uqbM1Rfn256iEao9PGj0epNNIrWejyDfQjurv4r9lohoLURiethSoNFf6SlPZl0ioRRWZt1j0hv1d1\
JU/D5jrza9ApfmkJ7LBpxVFaBAu8HWjKEt3fPNXL+JF6dr+nhdRCsVsZarLZY7VKG+ZQVgale/\
4TpWyiZayOqrjdMPwUwfInq5j79gsXx1FKV3eptb/\
8CSq7KM3ctkWGKLuPpB5YITHBJW4Ut8zjdOmKNLrhZZ/\
WSBdO9nEAPzGVoZpSKHGH19mIvvQFmmrdq+pp6nvG5MzjrwA/\
Gnlxi9CP2kqtlb1pFIgEFxzOzCS7xdNqZBdj27A2m8dnvpsDTSl+y8i/8F5QO+\
OIB3XTFoW1kvsYnUbaeoEWbPJA/\
L2VXWvYjXRVJuLiqxnBDDi92xD5pLfNEVlZmoluAIiYs16pv3Ar4p9Unknm2nKcuzk+V/\
ZwMf789e9kmyhKfOSRT8W+AGWWWYua0YBJrecbMWv6/3YuyINeCW8c+sU4TaaKuqZctj+\
KulIjwUoXaoFRlR5RngV2mkqBgXVCn/gCHtKZVI3kOhv/KFUvYOmsuj8eKtgQP+qQMqN/\
o7JvY6dNHVF1fHvnCCgTSte8EYrEEWWYZd20RSZX2tUuiZOghlANvJ8vwPUNKxI4Y8BmJ5cCRCn71S\
uMAzwjMUhp5DdoYqY/OUBuw4FXUoXEHGS7KpyAJgdEIHAThKt4oGUZ1I6O4uB/\
WRS6e6e6DbP6KEpI3KNiAL770034FUCTi17+KHnKLCI9DqtAaYL7gpkd1qOxDz+3xYl6bcu/\
EK20QZbIDwCAh+PCSl1k622tzbSgVN6cT0n7BVeO693sjMJMCUs2cQ7KEd23wIW+RI8+/YD/\
1AaFZ0ClkdRpvcsge+\
pI6xb9gCKnVOvrvdOtkOB7nWkoQCcJXU7aU2P7xECPFYjkpPWtIT4nl1KpDV9jGlbk57wuVK+\
HtIuxv/7SZO9zcxyCmkp6+KjG+T8b0f6//dIM1uRya5pKtQmaoz8z+\
vMULaFBGRnsw3pUfsdUqkXJD1qJtuQXvdeZusDQHrEXTTwrX2lR8EH0o1ndjD3Tt5WALNbI7R3cnEB\
MNof0bXODzgq/fDhjDvAU6+\
t7HvISShEyG0gp6XRnmx2BPZ9Mpi2xgBgNiYdAkSZ7wlgFtnlASZlrJv8E8uAT6ZLD+6ZA1i/\
dq80ZSM/kpri091JGsjMNQpEIZYpkgUIZhZOBJiNIS8BDYttETN9yPXDiY/\
mDKyonRNeZAE8RFnZdRjQksr7cV0ZYP1Mc/aUAEyCFn/nnw+\
8rvfIEf5HdkSb8wwHN3VPnnDyP8Y9ubJx3ZM7tIHKfeSNALL9a/\
Q0sHhN1nDQvu7JKwoY3ywELMPIkj+GW+\
bPPdIEAfp7X6yYlwXMaNieOD0MiBE7bOfnDvxOrT6aaAm8xtBgq0l2TTM1I1DnRDbjALfLRK/o/\
8ItrNweZxvyDLhl6b5hsSEQJya4oHgF8GHtPd68WowAtF6I0vRHwHi3B2AJjnQcmg+\
QJRPLAgwg65mfAa1Lz9y6qQq4L7RdeH8Mw04O2ab3HuC2WWUZfgaw9ODOSl0JNOwcdZOpwqj1AFMUj\
xeAwZlLaSegZdKxvO4PhrhXiL1tkS2TPXxA9YlRNWs+\
UFvh6uVJRshHqzbWHLoIaD94eueOOHBoxmEuxSoMp+UneC+\
evQ0wkU8eaGxcXKDQikH4Z22hVFNA08QVrgZoDZf2fOnHiF3Gy2nB9RQwSbCwydMExFpyFERGyRKk1\
9S66S+BO9H8J67uByTVRt65jWFSuCvAr78uDDDWSBUw2Q+MJDwRk/\
uLGeTCbupjxAsgeuH5N8maQOvfHXJnhjDdmJdef5cVDLRm38v7qAZERUwv0u/\
C3DRmeHt2jB9wbzbZtwq8cbO6r9WAicz0y17WS3cgI++/rZFSAPfvlAflEZj1wreXH/\
syjHnwA59zy7LtQHvPm9mtHpgirXKX/\
l1fiklze8i3tx3LAKa1bIr5NC2dbFnADEt26ssPYs4du8I1bc42QD6p6SN1HdNxlb7jGdMvmKB5j7s\
q9s8GPodzb1p0EHM3mfSqAjCb3z49V0ujBvO7Z1WgzbEVwD63Qx2cxt9pakvsRg3LMGSALW0pBnZtS\
AUy8W/Wyq8vmJiJrBEYKvd07flugggxk2mjI1S0/pqRufRsDk3lS8Y+\
n9XzBSMkWaywQQI5tfVNZfDAJ5qaNTQqqWyHcOKq3zPNfzhjchEwHbEnR2e62p9UjLQP1YPCHZBtIo\
pihLwHkyeP9AOOYkxQL3kgDnfB6c6hoP53CDk7S31390VjSPmT8+5Iwxuaeud16JJKXSh+\
fWmJkXL1E1xIWnIz9aP9aEpINiTTYN8tmto4Ry7xq9RmVGS3ZLrGvruwqBcj10PWn/\
NnUSNT3P5O3xbCopiOoPJLFhXwOuhBqyri3H5mEegtXrNF82bfylgW1XPGNnaVKLKfsn9lcpVoImsi\
I6WgXGIW2xAUNzDPwCA6ruMwuDzlfjpi6uiGhcJ8maiAbET8/nkiZzKbFmdn48VNi/\
54eSCCmtUvrVXnRSiNb853fOaSg88j8e5cIGceMuT074MCV5FgB5R8OfmdkGlfORieK5YvmNyFC1h1\
CvQ9jyuc3DT7nUXtebzU6rgUsvHQBq3rRe1A84eua71hiM3sH6NN8o0QpKUKhDg1lyNas4de6HasAs\
gGiEN+SN0PFoimVGghh8+snyI3xotk7hN/xzozE5AJ+qQn6YTQLks2oWxGjN+\
rcqAuvwsQLhcumhGGhC/R03qr7BQyf8aJ1afkFqIKkHGs8xHJB2oOkHoSBcJXE3vBqoeA0zOXGa+\
GAErbf3Dz/rrJzclAne/dZ8+4UHG0mS5puaBXP1GjJQICUjH5Bv+hPMnR1++1tgTGHyMCilf+\
XPhZELVMQePmOJ4LwGd5smQIjD/\
Rg8LHKyYqdKkjYFAUO7CtGEjOTHeYJYEqiU9DJsb3auPEhr0y4MiXDRnR61BS2YZfyle7Diw9lj/\
nTjlwMeN3wo11KMSYZcFrgJTuUjbrUiDfuLjptDiqtjOuulbTnAAnl5nz9xYCHIa/\
y5RWosS7edhLvvQCsPxwy9E5X4DWQ2TfYuvkcQFXHk2b4ZUC2OfNn6MzG1XksRULHqSeBHI/\
u2t8jARIKaz/D3hgMeVC8F7UnrHuZi8cHgLnelbwd7UCzDMxWzomzuot0qOuNYiqLwJCLr+\
ujVuO8lb5otuSFWcAnZK/Bss/\
dE40OjhQCxuQj7MasN2keT57D8A8jkQBVwJ13pf4dU0sZCR1TTTKaoGKzaT9iQJcNXG6GEsMuGCCCm\
MP8M8uUifACqju3Pff7/vA+DNHwGXfptTq8u6JJtho9+R2U1T9pJc2oNgzuU0UqDJlO+t8HTCZ/\
rC07DmQWHwOL++ZaHk1AQYPaJ4bZBfcju/\
ln2tXA45MUxgIeo0y0pTsoyalHulUlBxqW58YCjCLyFkAP7N0DZxOsrm/cOr/\
tj6YBo4i0KSte3DgeN/kvtO+yU5y30TnPxbQJgmdbPyTHxRct6UDCODDW0/\
vZ00EV2BMnKTJyZaOLsCMhxeADPJoxT2Aa2XOu7+v+ifXAvond/cBO8hm6yEg9J7vl8q5Ayxq+\
g3uzdfXAMzDYsqAA2nu6AALSRCnBiY+Bmk6CVQrtWmQHZLj2xuAI57GEoF5AFngT/\
sFtHeVGnqMACQhzZoziAO8tfuOHOl0FS4l8x5ANnLd3Ts4scqgD4w/\
8gaMF2sAU6c8BO4ccddkjxqcWB5KA6TItsGiwcn9q4Aa01cdnOwoDk3svVwEXLZnHygQA96nqJl+\
3UJagqQFq046gQdRiR0B1EhLkWxbvaaxgZpvCzCB8TrZdG2iu3mOF0BC6vnHgK7OTFeH10DgBbJvdW\
hig24mIDAiGn+kACD7MCqrSI9x/9Yj/0gbkzmZPcAFsk2G7MIt/XiIZz7Zl5u1D/\
PDHNIulv5wrWwRoGWO914BnPigPoNDHPiDPzC2gTSiF+CNtg5PbgIfnmiMqw1PNEj3AilJbH9+\
HwBiD9TcsdIBmKf0TgK0ilawpiGgX+L+5AHZiuydtPXTFbI5Gdfn3FHSE5ZG1TSVtKafkH1A5/+\
3k7z95sGke6S33F7GndFKetRvP+B2Im1nH9IJJh1pLsSyfQS+Ku4WTeRHMS3nYuc5/O/u6/\
GHEYDdzC5M0lsmVx/5o8zDhqRDfizveXw4+\
WA7mO28QNWHoNCt5MOznz5drkMOZzvzSCHAdJ3JISuoI7bvAYyscGQ7gS1kjFEcnnwmAmBaaJLA+\
KOOpH197sqpO2S/emXoT6kpZAe7A0q9qbzk20G+d2EDkrVRu5LFhVNkbYMsNzCPeNQAi+\
qPYCQEmCdcM4BeebI2Sy42shUnjOzDv4mwHgQwn/\
Q2sIIsNF4CtrHImhgwjcxRZK3EHoNf125gFVPVAF03Ph9IXQ30p3THmswHmM7rlKHJJTZc/\
D5GLgbHq4DiqVqD7NnAeAtlcGKlhtxN42suAFOJWwPMzhkdwJU8xqoCrGT2ewF/IrjH4vgAXv+\
PbxKHcVMfJI+\
f1pKnLZjSFSC3V9gr4MDt3k1PyAKWGXOrDEzudgbIfoWD8uTZCrI0smxgcn8vsIAZ2jAiDe3/+\
TwoA+AvPjbl2HPAlNx5N4DBZrLMCUgp272z3k6eImGeFQHqFNXmS7L3TzQJa/pY/wdHrUaI"]; \
$CellContext`yCoordinatesErosNear = 
       Uncompress[
        "1:eJxN23c8le0fB3CFBk2jQSqJkspIpNKNEiUVKcmohDRxk6KnjKSUUVKSKEVoJyPzkC1\
FyiZ77z3L73Mdzuv165/n/TiccY/r+ny/\
13WEjS20zaJnsLFZc7Cxse07Y21D1zhIlH5amMOgQyqbT+1Ymcugdbxkv7zb8AM/\
kUlfxiGUz6Afqsl/fbHqJ4Pu/S4n/2pNAYOeKZob+VfiF4Oetjnq/DvJ3wxa3HDUN1imkEG/\
u6ln3iRbxKDfiAo1nJArZtDCiqrzFsqXMOi6Ot6IPrlSBr3V7v7s4c1lDPrbepVP/\
LLlDHplzPEdetIVDHok6YtOyIZKBl017uo2Q/wPg+5q4qs/\
LVLFoP9qaPsZz6tm0I9H7Q7dvwNQmWp3N82oYdDynkfvHnACzPW/\
b60bA4zPagjVX6rFa334pKHTBTzSczGWMK9j0AUKVLpVNXDKN+yPwNF6/\
LLZs8y1eUBMxK7TfqoNDHrF8zHaLB7w25jW6iXVyKC3aV9rWhwCPNyd2963pIlBtzZpqq5zBz5fy9J\
//w/YUxLz4LZlM4N2nG8UH1kDNBidOLJWu4VBt99ZWtORAsinzh0el2pl0BG8Rs6HngH6/\
3E59sxpY9Cc/IcZBXbAp0pFpaEG4FLOS8GTWu0Meu5EywyuBODK1QXTe0U7GPQdXb1yPi/\
A8qpzmu0Q0MDVRS883ok3xvmssT4deKtzUGtAootBx8mEyW25DyjdNsn6NAD4SP0a/LC+m0G/\
N8ncvdII0G2XjF/jBbC5n87PZwCZcV88ZnQDQorXLX6t6GHQ1sU8vcoHgCa2lGWK1wF9lR3NpW+\
Bdp5CffZyYK58dV/qrF4GnfD++\
EdBOcAtapiP7RRw5PcJAVcvQNm5NvNxPBB3o8RPpQnQ4mvmtePpY9CXh89F7FYE4s7NHnl+\
GrgrI2jifR9o3xfUJxAPnB1UkpCqJ7/cp3OrYk4/g37h4HyXfzPQ8iRbvtwASJ59c9YWF+\
DzzGNOwm8AOb2Xy1/\
8BIoUZph8GAIehDtr7REawMV23vqUvQqgzrgmtOU0kPc8CE8JNBSS3wYWP2mTLSgATndEc38fAHb7D\
M44vmSQQf/kHNhgvRVozTltt9wAeFC3v+XENaApo99FNBDI+TtP1SmJIFXl3Zk/5KEl9xL//\
AV8UrR6W5cN4QPKFmjbbQMKxjKKA/WAYq1CDq3LwNkx3SNPfIAwC79fpp8AW/kDl7K+\
Ayc9lzNiWoCyLcYbdnAO4wwyTyoQaVt+s3ErcPPHuXaew0CjneXlootAb9emjctuA+\
6x5EADqjyJ7sax5CdJzrKnfgLdIyddupsBOu3Yf1xsIwx64fILyz4tAnZ866vuXA+\
4zfTRjFUBegs0jRccBVp6rvr/Ow/8fZb6n50TEESO5UPgpMxhqXXhAKW9y/\
VwAvA2PZRtSR4gl7Va5HQNcGD5orOafYAru7BeMscogy69rNrN4AcSqD9vjogBG/\
Tb7rrIkZ9w8vBRuwFz5jMCL3Nn+JmYABfeSfKU0YCOEL2pwhHIqV5rd8kTyBs6VBfiD/\
QEPB4wDgNe+Gqtj4kErFau5n6cDPwYPztvQS4Qt15MbkUxkNY2yhlfQx76Gmg73AYMrjXw+\
joAvK31yBWZABzJaDprDC/q3icftADY/d8as8QlQAYj74vlSqDoCLnTABvla9+\
ebhxjXb2A0cJxC9FtwBYZr/\
EUJYDnXI84227g6lDm1cK9Y6x7EBjlKnBXPQQs8ObcV30EIGMxz7Ex1l0AvF12zGTbceBfj1GUzEng\
YJVM6DdjQGbl1cSxU+TVI+WHv5oQPDXXFTb9f0h1V1z9Qh7a75ue1kh+eez+Kpm35M/Dg/\
cr8ZIn1M3b0yVIXmKVm9HuT+RFT6wIiOvVA+J3DRQlkzd2e/flBdsO/f+\
bz99V0t1PPs7kGQTkBZL1VyoDuP13vSQHQfKu2/dMcli2iuy9ekOSHMxfpdnVawFt/\
y2xVcLA8atmexwFyBt7P+tfDM/Y1OzABWw2itszZzrA/\
KMRnB36QtiSpi7guc6YzfZGQGnJlU7FCsBC8ox70U9ggYiLmmAmELHx4stpCUAdzq3DR8A1WyclLBh\
YJ/R2wvoxuRJuF/\
ypvgvYzMky6roOCIS5OzyzAsiH6TlFrt62yhVd5Mrse3D2macaMFcH18IWwK9b42+\
COLAm5Hm5hgAQaUXuNGDnkRj7/aO4C6LLN8oWtwAxkQI8QyWAxFmpuamZ5GYkF0s0MBxy/\
Y9OMKCNi1jAm9xWOUkSzg7AFdw6D8nNGPNUw+\
qwHjDIbZsarQqE6ebIpEkDuQ5k2AOMXbrN62YBGHg/t/bhxrcxIpMkGQowWszKBv40rEri/\
QxQzMsXWFjlpifpCuiKjWtTFsC8vY/PjOkCW/\
YaBZxSAgrF9ndeXgscDv5aorJgmDUIY9TaZkmOIsBzIzknKB0woCvEhd4CS3aserXLG4h93R6/\
6gpARp23hsDXSr34DhXyUFXQ2vw1wAy17DfWc4CMOwL7Ursxrg6/fjib8RuYe/7hCasvwCP8f54/\
MF39Qm39dUB7zXO3jycB/\
rpxzbW7BlmDDKBGLsNZg6xTgAHf98jO2uXfBljvcGBqAnIHOLWGpqlfAGyZ4xeQ25mdqrIBmCGJO3U\
OILLgQ9vidsw7ot7NpnzfAO6oV3aZ4f1Tr3UbMGP+A8hJVtvVz7rUgeWhzeobJ/pYFy0Q09kYPi+\
2jzXAAtWxQ5bZVn1Ts4Mm0HVYgve6OJBU2pjRzwHUfXW6t766lzWfAhrbn5/\
PeQh44kqXsgQeu9aIGO8FbpH/rga+BalG9/3F/G5K8kJxD+u+ANZexxziBqT+\
kjBdagxEer4Wu721h3VXAo9ld7eFtSJLjNclnjX9CuySJZM/\
cOh998bFVkAs0sYidaDxETnQgPtGi3nFrYgr6Z4ZQdd9gc6Hdm/e7wQ0VoraXuhCyHmvyp0f/\
QQISjLd76sKfMwoteHoRiLi3i16afoTwE/9jJzXTuC7N9vmqHbkKGP1/\
WIXHwKWhtIiCYqASNxpw5ckdK3yvGQl6AH03ffpl5IFnH42fK8pQ1QLMHnzTdwJsN30csXcNcCcHd+\
z7+Yi19093zQWbgVwf87/\
cWYRcFz824LMOITAm3lFKSlGwEyjDZfNpgO710Y7vwpBYsxufG3nqQ6EebTarGxDvLy9b2SBjgdAhh\
hJSWC9v8LqqHxk0XI5d+dqK+CIg8vJZB6g5de60Z2fEVw31fhi2AM4GXOljfoQbq+\
cPBfd6w3cyfp4R14GcMq3H5b5iSTMFq75tMICuLrIpXfHPKB0NVWr+\
xaxmbP6mbboXsBizrTkT03I2GENM9/3ugCztks5dgsDB2ZGBB67hkD+Kez2rz3RiOhLG/\
x8UzsR2ifY3x6OFwPud/xHbTZCnl9H3/6i8BAJf9DOvTf3GzL/6o7dK/qmAbguw5/\
JoxzwCT4nVnUeBUKs1d2R2CCUDE/\
sK1dJFaGIqOxs2KHABXhT5KJHfSEduVVhpxUqjrh9ms7ywahBolLcmouLUJUcHHsXsHZ2AWsaRcGi8\
Lvra9F5lDCnYx5lW27Pw6e4P0chOvA7JujNyr+\
vsaHeqTFWnfvqJCogl6dDE1Zfsxj0Rqt6p6xVmYiF1dyIiOkMOtSgxnBjbSreM1/\
L9f3KX5GNkc94nifjNv9ZNyT3NxGvNafxw73YOAwXR/0XuFyKYdD9hmz5i6UjcaesWZEr3/\
4RueVAkdGo5hv8RP1Tx7+vwcgtvhbXjlo8Re2w72BqzEdPBm1Y1OF0j9uYQXutHlrX/\
PYmRasFbna72+FL0WPDD5fwO7+g6EW3A332zA2n6GU5A/\
rVvh8oOmeXftXPBZ8pOmhDk7bB4WiKdt4oYWTrF0vR3Nc+us+\
tTMAvMzNNMkWLbSWFVwpF745QC1uqnUrRPAPOB6x706jJHO6dQdHrPB6XNklnUbQgz9DR0fxsin7os\
OGDgcU31qt/p+hzJV1ul17/oOhj4hy0m0g+RfvSSSVXe4C2TLGRhYyfFP38tuqcbe4FFH3hME/\
pTL1fFK2UuHTzcdHfFK2O11btAcYMS568Syik6Mj3P+\
nnt4ooOmlkLu9c7WI8zxESL0ooeu4f3QaVBkDMKxSXZClFH6yZpS1uW0bRzcFDHh8Uyym6vdTa7wlH\
BUVrzufa+zMHMOOXYze4V0nRZYL/IXz+oWiRsy/y1JZWUfT5ZjOH5xXA4q7MDt8D1RR9O/\
Fgsu1HwLLtYmDrghqK/nll1e0+S+DAw66lbvnAYnGfmx8kayn67q2hZUc9AaFLNgYe7cBOhZ/\
vVfbWUXRT1caxS6EA1xkP5TUc9fhzDqvl+08AzBslHthplek/\
vqiBoh2vVzHsrICb39kWm3wDhvFhPq9upOhiRtum09eAQXsS/gDUhyPd65tw5H/vxPAJHHgvfq+\
0FPhtklG+V7KZor/NN2iY7QKsiOf24SsBYunBH+YSLTh0dMrS8WsAeac5ecD+\
E1vfla9speh0WuONsBVwi4999ZNk4KHqycWq89so+sHmVmEBQ0BnvGoh/\
2ugy0OYbcsg0CuqY3lFuZ2iDdMuGxfdBX4/XmC9pxBgFltCHRQdOpMzxNwUSExPvTrvLaA8t+prXA/\
QNS1O8rRcJ0VX+m4q57cH/jR6PPiaADiuu1hh/A8oO/L5x/\
COLooO80pecf064MkhcL41AQgOD8ylRgEjjayZioLdFO3vdW5n+hbgOf+\
SiLjDwMXK74eEaICjyX1thwfQfWH084pwQIZeNBiZCih+2XYuphJYz8xYAJuFE0f6/\
B6KlggeDy5bA7w9QsIN8Pyv+sKlRwA7Q8YJ+fOAnK1b6zsnwOzGPhn6EcBFSs/XAHPUSgQE12WM+\
OcDS2ZfUPCtBRbhDRb2Aa6CKLM4eil6ZH+uvTQfcJ4kYBGgRvW48hNpoGFXPJc4BbRZR/GPaQCO8/\
oaOI8CIXw2V/ecAvRctxSlXwCQuAbtLwMTTVLHjRyBnmITD/vbvVOfywt4ZlWjpP6od+r+\
8gd0UBGlPQfKF5nKZQWTl+iZIzAaCpCL5cBrIG8/CVlA68OIOVZvgU+\
M9sDtBMyGEHlIlbzTcPISWQ+Cz70CllzjPJPxAsCTXNsaCHxRIvV/L2u0AXxzyhfuv0s+\
TllonfQN4MT3ac4K9kDGi5Z2E0tg8Ge4xDNToICMuHrAZNYCMgMKUkbJ8dHmiksMJkdsycPfs81XEZ\
AMyQMc4nzpvXUakNVKPjOOfGvE45L/KoDfvyOikrKAET62uqWRQI58ecXjQOAUM8qQM1iyLqXWEvA/\
/OzNu6NAVlSQ8VNySUjKFp8JFgVUHj5RzOcC7vHdP8nfhQvpji2/9vUCQCp+zXzuKIDZ+\
XgEOLUPdHpdBkjJeFuXPBQ2xhYsBwwt36jQyQcwS7N6XOEm98X+TAsEyJXufxi4qey3+\
wE3sLYnlredgTuFOS7SQLClIlexCEB6NBa/cKNNVuJAQNGFg2MbgIanJTvHSnCfvuJCSHIGnHJ/\
vLi8DnAv0irk+Im7e2CBR+dKWyD+qmPnt6XA9dRdN/\
gSMDis7R99MGxAUPD3qfM4RpLJGAbkq0zf7SsPsHkqXt34C+OPM/uxOOcLwOGXuuw+\
M4BCxYjYs4EYtWx80/QWbgZkPnrW3crBEGd+1D2uyAiwOaGgMqMX4+\
HjYJn0ZS5A4eorOwX4gWqnaS7zQzCKBmd2XRjdBNhnJJnUpWDITdrf+q1gPxC5fX7njzIMy4i2/\
H9MgT/vfV/N6sYYTho52nYAO/eJnORpgNtPa25DN4z8VoJzqzcsADbSB3Qvr8fssF+\
UXYlfHhNH7iyL+SpKmEqMEu+4z1PH5CLFTAOYd5zfbHf6eAgzkZPYV9dQXcxNt86vNDx/\
DLPVq86cjUsMMJH9eZsy9toAUxuPVFyCggEmu+Elb7cUHsP0d+80CQGYGdvcu+\
5qHMZcaaIn1aOmhdnz0wUtjCqYT/+dEt7K4Ympdpbnty/hTrkYW3L4rBfY5OAn+u2DeqaYqVPn/\
wj1PIy5++7o6ssluzCbJ7Sdz6I2faVoU52lGZUrMfVLaWzb7CuIMLDJdJ/\
Zyf4YHNVB0xUCuUgORvlN6r9UkSXOqju9tu19haH7mVjLwe0BmG6eXH76QsQNo4SG8Abhk5YIMC3d5\
xy++qCkSn7qJRz9gkHrS4XGyXEh2xhpBkY8ef+JQZ9LUZY2L45i0L/VqudTE7EM+\
s2Ps06KYkkMeprsXt9/oimoQdzec1NbkKxOMG9LZK3HlQ9u3TyG9NXhJzrt7NlsxtT5+\
oay9IWikfothLfA6wcxESPOJcy41tKRh4CXtiZAXaoQkW9L3N7LxaUIgRUm5DMjHzL7kTVIjJ3673h\
965Ah98m7KZ9oQKo8SN/\
SNGlE4LTSufjiUSMiqMuAA0ZWhNL8yLQc83rE1Jv2o7PGa8pZtTAyLX9YevXJMqTcbRanPosUIgDfq\
Ut+0/ADkXiHmPaT76cQkoWyG6jgKsDkmH/G4DEkauaUVAj8GtWf3n0AqbueH0EqG/\
C6M7HthQoiugCC0Yp4oN7c8+\
24DPK8zPR1y5RfA8VLbFSaVyLzx5Om7CPgCWeZkPYcFAhx5QMFfE7AqSctRmsGgOWjnUcemaOsuL+\
O9ImBYPkKtYuaKD0u8qcpFScB1yca090kUae0toh033oGVCds6Smch6JmMngAEqlfBHe1AQ6DIqomR\
1EKsau01XxLA3bWfL5kKYW66eZHAY2j/oB/5kkpB04UWTfF3EQbLgLMka0Y0GCnXp+\
kUJotJCPKK8DMucYgdQ7quM1dW1TVaOBB5q9e9uIuVjsC1d+\
2aZoucw8ACpjYZB27p5rnH0nNSFms064BLH49w4SMAjN8sOVKrhJQL83+sMcCeJd8r/\
BdIODzRz5pMBeYffDQt6JRYB6z2kdVO5mWAe1CDq0hJwB/\
3LXpPcCcZUqBpJTFYoc4UThv6XujoCQFqFwhfRrgDBkrXYAV/\
eePXHsP9LYuY48o7mPVFyjbf89z0CxaC9Ruk25LPwjMGx6XUrkC6KLK1XgGbGQ+1v9/LYLQ+\
48wJQ7gXFRuLxSWB2aqRDjONgDqLBt1rR0BzT7PQzbBAHnv07IA+5D1O5e1AR/8/vv8fe4gaj2hxm/\
cUoNTDS4tYDSfdKtJxyNjkfMyH0Bzr3KMbyTwwvCmzzPSMOHHNCjbD5CEdJx3CKfpKq5fGcDKK2S+\
4UEgRybt08aLgLLp+Jj7XQAV/\
lnnMOAMM2cMTTUJa0hzpkQt9P040GsUJVOzeJhBj9lsN3suA6wSqFRu3weYkSaj2TDrdAPiHXOTpPw\
AuQcW0bGfhqdGCdKGEtBCoq8BeszrbkcNA/XzZwRenT+CWo8roLhEFJjloxn7dRuQ/\
nbxTgUt0jFDctttBlzle69WYw9Mf7Zi9ywvYDKlABqtHLILSVdt7psrIn1ZQPsoZ/\
zJcqC59O2oQcfIVLvvHzBZUpEmM4lPKwHBfandC6UBDwcSsoCJnL0PtA8CzCN3HFAkU9MFwC5XyXT8\
KrCrcubKKDdg/bVm59FHgAzpKb8cnbrqSPvRINvTQ4k0JEn0KyEtStKoGi8gT8hMsIAEyT3NQOg3Y+\
O+HkCZ2YwDKszJWRnDjaad3yE6FyjzIjEF2MHsZwEvlZDaVgOrIxsM7kgAoRTp+\
AJqx9ZZqG0BLmV9t2TfAYSQBvBOoOdUrqGGOvA9F//2kV4uGV8Pjk1dUTqABMJToy7AnJdJjzqX+\
6PXfkMAg3zpMdJAZg7UpKV88eK+A0dJkznlLlmKABalTByJIBjZE3Ugk+\
C8GFm0AaoEkMzIL1sEtt7zJ39O/xPjW3VijNWFIB8ndvxWvz5pBfM+uqJEWtM3XP/\
N3kha07IL5bYnapNufFeNd91+QEV4+rygvf/fe6/N/dDIRlrTzHUr0pp+fqB+\
TwFpTU8ugALMskIcqE6a93TTKtLiXtO7uoW0pg+S3+Ulf076/dzA1zP4ZKQ1vesiif/k+\
iHLA91A8egqDErAMbXDvLvIOb3QNBbeQ84y8zhnjU6tkSUCd6vJ8i3AE5KYsvgVaSk75QwP+QHCtq/\
y7TyA185aewLI8scmck1YA4l1fELZpgA5KuW6QPSGnPP39oyyFoyA1U8XJTRLAD6lKx+\
4LxtltTGBK4gCseO4+H+8zis80g58RjFwl9wgXMxOIukkBxXJdn0B1v9+\
0igUCpwht6kPMBk4gSPzNkQEWJAedaeiAW0A+ONXm9UBZlreDGSQ1aGVZMGI2c0H4sru/\
DUdGmb1ZIAZuDlf5AIlA6S1DZAQd48saZ3YjvPsBrjNwc1sPcy6EgDmQt8u0sdm9kMBaWZbFni0kzT\
zMFj9mT77zoo6YE3ZYfWRbECH2S8G+l+t4s94xBrZ/gPGcZI0jQGTo+mCfmpDrGcG/\
s1TddqxEAgq1xB4OUBayi7/\
5X8uBZDUX1omAuFS0QvqnwO3NjGesLsAe4r3JZWaAV2CZJUDsJtGaiCAdPD9yPDObLl3YcCfLDCBtB\
98Wz98ImuaBzx8L3oDB+XIyjCwacTMX/AQcF44S3n2JmAJJraXPMBSshTZg3lnMvwDR5zTa3I/\
AOx5ibc0PAGfhK2Zjuf7p87yXuCU/Vee+WRq452/1p/\
mBFBqJbrXYvrzqirvP80ADJjvrI816wH8zCV5gEYNuojMp5/Fda/\
4cgNkdSivEXNumigp6QARMks9BfZsnBD+a9vLGswBZskpAZQflP5RxQE0bfWI1PmD+\
V2dND1jgIkd5BwAc/QqWxXOABYl0Ws/KwNrEi3+\
61gKbJ45q7G5B1niSbSDaUg2kO4lfXlDELCbLPVdISvgZAmRRJHJ1YHuqcX6EcSVP8LpbG6vuqYWiL\
WBdaRb/Q8h55l+816O1wC7X4Bqlw5QtblZw2ICiUhoR8su53CA3LhihwBmphhHjkrjivlvdQhwK/m+\
0g1NoCy7eq3dAEJXvFjw5hkBwPricrN1uwC9VNXOllYkNH721U+\
U7gNxZmSbBtAltFksraJlquPqBOyqVn+eIgbMFgw0Ev+GEDh+\
2LFLzgLoCpMWbuQB6skejWgkxu47GFz0ACXSfhpDqmScfKHMFQgcJiuyFHBJ+IiDSw2yaKnh8+\
BkZ2CyUgAC/OXqZNMQXC1PVl65bAIEzM/jMeEAHp8128AZjJTL+\
WKNqfbOuqkBvxZJmLlq6gRoKHKr2K0AOJahqk5EbH7h/\
9eJ1ge0gscUOEcQrUeVDYMPPgKizaeVHdkEcErnR0k+Rw7X0Deo21SKZH5mi+nFpIUA5/\
DFvow9CO2ka6zlhBjP28V24NgXBHvzDzsQmBH1H60a2btSFBBjzkmoApj14D3UBWn5rfVz0lEpsL3+\
YnV3BLVDYOf2nqcbgPKhMIbRSZQVYTpuETE+KDSMCvU2fMxE6VE7PX+t4SiKkWvb+\
yvfrQcayeqZEeqUzu8Wj83voXIpeP3IxucGahlrlzn1pQ2obhhrlR2C1HJx72R+qa0Ny8HZ8Rp6/\
XA2SiE/k/r17WdQHHWx3ytLy0a5ZPChRVlZPA1vfmaLOH37K4KHv4D5jqZkBu1YND6scRfV1stPg5e\
j1eJxFyyID7nL/\
oUx2VVLisSUHXDgl5A9irVUS5Pf5868Ze1PCMFgtWDarYMhgYj6MZqhEp73cdko7I09UmSF0WZA2r9\
4pxPK7VfGSYvjHlJ0x3/1V9vMgyhavjb7oll/KEWfH/37dqfDe4pe/\
1p2SalLBEULD4uX3MuOomgVpSQXrnmxFN1oKzmUrYVqNCh2v8iGhwyUwAot1+\
rOpVBTWztSKZpLfWzFiXcoZqPCDqBcQ3lrFvznkEJHJkXPyZF9YuCejdKVrPRKfKOmlilRHaMGvOdg\
hnq516/9Weg0VND1NwK/v84DbGXIsiSK67P7bscGn0W5LfCCy8FVHgX4+lM75cfYUZJ/\
v9zNOzMfIJ3ge/6o1qOluDuemqF+1wvp3ycpjYo+\
TZ80egHHOULbwtJQ7BcvCvS944Hyf9B4LaaMMooeOT2jx0monKJ9MyQTvOuBjoFOnMwKirZiDv2VFE\
2WTII3/6HoRa5ZLW0jpNWgSjYNVFH0G7HbcfOVqimanw4J5AwChpcd9bxHWhZnBB1eRJwEaiKrVY+\
nAB4/t75+srKWolGJRBs7ALVNjJkfKoHJjSV1FP1D9uRY9mNAcjHZ+wDcFFEPKdGqx2dfV2vj/\
Q4YVJlWnjKrgaL1o86pHDsFBBomDZxMBP47bvC6YFEjRT9pzR5/aQFMZlHg4VPeq+\
Yrmih6V7n0JV1bgOyOeZwL3Oz03iKxqpmim8sW53NfBsIyo+ds+QY8yv2U8GZ5C0UHDIhnmlgBJ+\
iXWcdSgfkSFb33+VopepZ1vO+\
YCcDsgUUC3H4SN86yt1F07Csls9NawFFrxxOegcDLVfvXlLYC53Pbbu+Ua6foW7f9D2U7AhXG1y+\
a5wCUdVHoMt4OanJd7xhgFDT/0acgoKj2EJt7E+CVLhduvr4Tp4kMdpbA6UCDQys/A+vSRHp6+\
wG71vszYjZ3UbTWwtAH5y8BlgYZmnMjAUbxgmW+PUCg8s4JjsXd+\
AlS4QtZYGnt0cUxWsB20ua7CES5PRgTugMMGi4ctwgBPMkKQDLAbGeWAQdI57UPaM27Hnx7Tg9rmQD\
44dEyW2M7sBjlnNQhQFXy5dGLZ4CG/FXlI9eBcxKDvpUPgMIdQl5Lw4DJLVjA/etjWy1/\
AHWvI7ruVAOTtQNA9vo8m95L0bIBAXM8SRP1r+\
baXcnCpOO6UStxs1TvVItbEeiIXzVctRfAVa3IpQukxhukXTYGcu2lfXhJa9o0ZI94sy3guS3kxoAD\
MLnwDZA69SNpTTPzOGlNY0CIEXlKOrco2lcFAVL7EB5DALIkHhQGTG7uAq7E3u5KI43oYzzPXz16R5\
rDpCtP8ClU6N8T8hDZ7ldC+tixmQW3NpI/\
Zx5D0uu2ohk7tUj3mywYzyL9cNdjvxLqfMgHXEVKMaB0Vlrb6E3yEnPdrq6/BiySctK/\
bA1cJxnCHCA7li4aAnhFrfla5HfGvnVm7wTM7ZZXBGwG+vmDl94VA+\
LzDULvLwIkyU4TTuCc6VfJAbIoUGNPClSAw7p/OPE7cJK50Yr0qBM1HQZfAmR1+\
YsHUOJkvdvHlpzKwneBD4wAFzVBtbeqQERxPPVHAnDfS8pagHl4BnAhMUuhUmByowvw7TR5i8C9Gzx\
mZdeB6c4K9uNGwP01SKM7gO+ohFKWASuKBKO+9uMKD0gK/KD3njSi527m2mMGyLoqKPsvA7yVO1ft+\
9k5tcbhAiiNjw9VbwamJX86ndfQMbXq4QOIhe+TnqkM1Ae+\
7zzajvtUVqo3QuwR4CpMj9rvAHrMyDIg7u78fCol/Q6w+\
vjs4LSNgMDomi9Hf2Jw2Hqs0NuTBlwcFsqa8QA6W49ONH3EkBJ2J7yfdz/ALU6FD7Zg/\
LnKv1ToHlksc5pl1dAuBAhNV5s+NxqjFga64uF9wAUyntZiiPO+\
RJqLwCW2NMNELkAf1whfAAZG1xzGI92NgOiPO2FuSRhFvd/7/fdZE+BVdzMsL8dIu+\
R4ZCb3GeAu6fYNYFiu7LA/c8cRODva7tjGBbwkax0+NVPPLARImVx60xSMkV/\
L5XdHuwRQJC8Vq2WC2WFuZt/\
SgxaYL4JcLRCyMJUISlaunuGEyYXdznak6BammwWcm16d8MBMZMG82jA3kX0laT6YrQ6Pzj4d8wjzl\
0BFESYuTG1OESSIY7KjmA1ETH/vu1KVVXwwMzL3F9zHXMkxoZ/t6YHZ80d61SCHG+\
ZT9z0Okjdn5lF0mfyQrtcYJl+jUs4b5zpzcNF6fG6ZVZ1F0ZxyTdV++Zi79XfxPZBPxmy+VE8ms/\
f9V4oe4FPYVfE0maIjaUkpCb5EXJA9nAVnO74gJ1idr3VLj6ToPW2xj8qefsQo6hVpytUUhulG3pYy\
fPAcb+zh6ryBa/cwpPjzDA3kiTLohtepgnW/7zHoXOPEt/VJz1F/RQ7W+fOEM+\
jmv2WHX0Z8ZNB3pLx2HyhH/onNerzoIHvsVKN1XSKDXhEomjUrDPEp2ceJ/\
VgcAlXZdGbTc2qHW0UGysnoU63v27NQINg1NnwcQ0JbSP+\
ZyJyN8DY5RSLOTR4xBLzJ44zIJ2pIKjCEwMRpZkk3niEfru288qDqBRJjd1nI3FshyJBxZP9OKFLl+\
N3n0g/CEDhjfMnWGUTQe3s/vbQKQygNFjyJGQcxVbOcEVEQjATL/vOBTHgQMm3GeEW+\
TwBSbnXiywyXx8i9gzvPf7T0RiT23zZ6/\
L0qQvKLnaQMABZubeaZp4hEfelYjHJHDJAXrFmoKIPUvXzpm+\
8Tb4DNeQtHNooiov8reLEjOwBYrlO7NYMfMR73ttZGD2DC/\
ibnEDsyv7BNvugye9KaJvGgCxCdXkjdNkGl4PBHJ/hrCZBovXbn4X0oK6pSDixTYgCXOCw/\
X5FG6fGV9FlfAs4rCj9W8aJOmVzLBvTnLH91rQ+Q5Bfs22qM6maTnM1nKh/\
Ycutc1C1FlEJTy9M4Ow9/\
ZjXxo25KNjqZ8tcRcH0g67CvDdBkbpVDtUXWYN4kkl3Tv39IRYmiNIve51o34g60qKWKW/\
cBX18gTOihoOO71LicJwmQ/\
1vqxbcQ1R8Z1FNVALIPbMIaSHomIFkZDDD7rIUErvQLQ04UmEmDud5sm4GKOP/\
QrSaAW8Gfau4HQLriox02KQBpRpzpAi7vndk2sQzFbGdbsoII2YLVX935tpJUvotN5bJWv+\
ydaoznAf8x24VAWSPZZ4wKWoHshzvYN7WB0B7Yz22EGQfgvJvqd/\
w7kEAm6kHStb7ZpvVlOcp254l3Jpm7gfu7SHQAmAPJw35W1xGQdYxRcq4Fnt7RWaI/\
a4BBM3exkR1urwrvfcnUHmBtVx5gXerAdLK/\
kzEw1R6pBXjXDG3j4xxEkb5pkebpNcAc5j5soMPpyImss8DkdgLgyk/\
de2ZvARFmPxRoFSb94sGpHdrcQ4zJ5el1gPGCowqR6sBCUriYARWOefNFXIZYFT2g2DuTPS9xiNXeB\
1xMpvF+GSC9HZvVvhNka+LkpDnM2ptKdi2iFJE/AVwj7Qw74OD4Eutib+AzMpPDG2ByOwGQdyP+\
s205aXE3/36Y1zs81d2dPcKgX5/\
Q0V5D2lnP5fnDpeSAiICu0AwNoNabbBkfmeoRXQKuff7u0eIG2AqcCU8IAP79vtIi9glg7q1IA0rwT\
t8UAeLNg94ZzaQFZ77q/\
BWycXTWZbJRfXSqhUI6eN9nkPKR9PRu3Tz2azvQqt9oo7dvdOo96wMFpIY4S5qNjmQyIHtlcV2vdgW\
YLeoHpKOofvPTzefAgyUcR+a9A5hFfyzZR91J6lIgE5fj8nzg6n77quGyUdaiG9ksbU2654A/\
O0k3wNImCxVh0g4VW06aVf/\
fMp39L8ZbSBDQIp0F0lZdu568NcBTKeH9cSlgct0cmGHy4bLDdmApc58xsIfZ8QfsM8W3emsAzK0vZ\
Afy7Y1hFn5kT7JpFX/KBGkFT+4rIH3sbft/3ic7mY+SPfqkgczMxqSlfPev6VA9aTLLmjc/qzb+/\
0Y02SoSSjB60qXb/NT/77UOtfn4L4/81TI/\
tX8nyPMgZQoGkmeesa6u6jR5Le4Cd9Vf5NWffSd91THWpj7giDppe///\
pyDtmwVqZCP0ngBHMZUx1jklH5nsZZcH3Bcsv7BMmuyRLljy7uU68g6ZGwOAK7i7gpYB5aF10uxkCe\
BjtsDAArIowEdlVESRZYK2e/41M8ZHp/qHvaRL3PcXF+Aoa3ETuBn9VMOqcHRqd3oOUM+\
HBxmjrEWlUdb8Baz6O3ip+ilZGbG/\
vfvyPWBkfkvMhxvAZIIFVNXwwzOAKNnCTi5I5q4NTQD3dpbtjlHWbnDAk9Q9ZM1lcrM9q9fNRvZsL5\
XtP9CNu+ANB0a9KoBZXvwAyFKSdCKgLEGyFflWAtm36gc4410Muo5MrX/\
ZAOTOEzoJCLfuYAvXBMgJrFYAmN+WIMtMk0uQAHPHyjju98A5nt66TQBz5Zl8k4JUMosSyJCi+\
27fcAhrucqLtYB1ZZi1fjHMGvkBLeautWHW/nCA2SebRpbGmKsLQ6wbbYjV/\
QZa5hmf5goADnr4XuS5AXwhL24OsOuLHl22H0i5WBK9dhNpVjNXHIdY7UeMq1ZkdbEaqOg/\
TWmnAcxNUKEA+\
d7CfDIsczDrnMGptvNBYPHvmNwWmcGpPj8fwNwHNDgw9TWrEuA6G9nLDJDVr8VPgJ92HoYv7MnO6vS\
0xrpjAFnkrNhKHiIBXwCIksFtMIJ5Z850iVuLSslmaeaFAzBb748AFLlnE2z6Was5/\
VObk6UA5r6vuf2stdE+1mppH2s/PzAZm4HJrW59U+sXW8jvkCUsPtLQru9dUdCFqZZZ5+YAzG0/\
Ib2s9UogSuePp+UxgNnqlgXuc53iVp4HOF6zac1pwvx+\
iPyIzPjMb3096WF9UQVQZi7wAJVGuGNFAMML6f8ixpAl8Dq2Lr8AFdJOeANsZq62Al3MDfgAHpA4Kw\
WQ9VjumYDoNrnpPXHILbeWfLA7fBrA592vxAvYPJaUTE5CyNkgMhCYcwYQkP6cd4oPOPN6TZ9XEqKR\
1A3pVVrmAF+bzkjgQuDWq/b+G3HtrK90AUXbKubN5Qaq/vYYRUUgfV3m/\
e9Xvx7AbLywkWCm0CGuEIqoxlxY0wROM3soiHPvzu5RU3gM+PUKhwkoAp/tb5UHka/\
O3dmxwjTtJuA5fVeKuzhwrfVoSH8uEuP51u3r/lkAz/+4P/nAAyzNVB+cFYV4mfzh/\
upZusCjx6dF3w0jgvZr7TZgewKcXfxr39BW4J0bZ9KLcgRXjXrnTcNXAev5s6vGBIFtE7alH8gGDHd\
Gx2wefeC/XfvcVo8iCZsbzYvvegxwSfvqXJAH7D6mX3xGdnSMfpHTcbcGpO0vBkksBMLevmpze4+\
MjdcWCNEAvPUSUzvykcOt3g1+XMwFWPNGycaoIKJrru/\
mr7RHaJ82HKrjFoEY72lb0R3fUs760hDgaSAfknAEmV+\
fuSCHKsDwgI3hcArqAsHdyt3Dg6gUqovVeVwkgMW77bXij6OI4O6ubPR4gLIivtC6YCwDhQZzp+\
UoSo/FZkEBv9YD5sz9uAWsggV1yrO6l+\
lLU1G5HPnSICLeglpmqY1K83ONH3it2It77d7lMujsLL2SX/O+MejSnWNHUyyyp5JnfiaOhh/\
ZvY0q6ZdrakGyF+om5n7PTlRSlpF1rlWaKXjR1kt3k48ycC5Cjxw35E9AAhG5Z6D+8ws+l/\
OwaaF7FELF2oCXLWoR+HP3hLdunO9xE628wxtuH4oLYH2C2EQnKjvXvjivjgwfBr2ow+\
CPYsJ1fK4OnQsDwZcoel2ENFelozdF52605m98/AwVosCXsHjdVyge4/N6fta+RQV9WuQ/n+\
hPFE1b3yygx1BpPohf6tBOofbk+\
NfdV3UjnqJrVw3ZXMpMoujGHQpcCzhTKHqt39Oypa9Quq6RlJnG2I1i9rbUdYGhxnSKnlC80lHgmkl\
NLsiKZVP0pRm7jYrSUAt/v//w+\
IxTqI65irb4e7L9wDNbrylxCEDhPDkzopRmfkviLIrrpwzy9UWU24auEzbsnCjAHb+80b3/\
E5DZkWsUHYDaPMH2TOrJM6jWfcP3dLvKon6f/IYIcF2XlOko7XGyXDq9UeybP/QrGNVH+b+S+\
6ew5eoyik5EAaTYDvj1RBec+1xOTY60dhUo0sniCVVJ0ezRNxaOcfxBIc/\
8YgmwxVnnjpBHFUWXp9y+Nn1tNUVfoIeDecneucnvIQK5s8vqu/fUUPRhvg8R0eE11P8A5HpV+Q==\
"]; $CellContext`zCoordinatesErosNear = 
       Uncompress[
        "1:eJxV23c8le8fP3CSWUZaJKuyVZJRGYdQKilKKZQ0UEQ3CYlsMqKszJSK7JFVnLJFRpL\
RoKRQJCnK+r0ufT+/x+/XX8/H6Tjjvu/\
rul7v930dUQs7wzOFLAwMDgsZGBj0rB0cqdd1WQXBrxrolL+\
CtH0eZyOd6oqQedKgA0iWbpjudQNeOGbf/JsHLFtX+Jh1AMiz2qbCv/oFnfqRrL1HaB/\
Q2vzq6wpPgO3mx76leYCKwFjz4o8Ad4y/3h+\
eJjolvVXid4s6kNFbJFpzDlj19vWKxGjAJ35i7kIFMHUjhNXkG1CcuV514/\
JmOnUhpPnUnCrgteD7p7aTQKgqz5GUQCBaZfMz+\
yzgd3PbVc2XANtz2ymhX4DZ2x1Mzota6JRFYmTBRwFAY+\
mJyjYZQDM2Fx8f2PVENUFmNyAdrr3xrjFQKLdoOP4MMBwb9prPEZgtuiEo4Akcb+\
6QjQ4B9m8LN394CzhZ1Cy9+R5wpVnXZ0cOkOA1bfOpFIgakM1nqyYYjA4oaiL/\
5as2PNoBuL06np3TCyi8nm36PQD8pDqv1I4Cyy5bCctMApxKF4WWzwF5jzV2eTK30qnPEVdjfBYBl7\
uculctAZ4MyOhuXgF8EWhV+7oKCNt0ab2oMBCb18Y9tAbY7J+\
yYrc40PY7O0NBClhQutGyUAa4MXB6WcN6QCrv9f6zG4G0JOXlaXLAMZ7wWKdNgOO327wd/x8u+\
79JPkGgfkzX3588ucz+S4Uu+fOG13/XJJMX/\
KFLDisgeKi4fy150xN2Frr65GOwjFckLFoLVPi0ZtiQj6piwMtrLQA0SjFuYl9JvoXvAM8WXqC27A/\
nUk6gdJPaiUBWwPpDHkccI/\
mEvhFJB6dwfKIFPwoXjpOzw55SlTUM2Ay2Htz3GVBillcJeg8k9bvYX3oNiLy0O85KzkXx86VsKuTs\
bPvyYAvXE+BazofByDygEp+\
vLBWwszzuEpYIyJM3jwAq6GyrNgeSN1VaHcXiTs5OctyMJwWoD2p7pZHLhkfs6JjzUcBT7HDu5F6A/\
vLPqKwmYG9as5dTATjTPRsZKQ703Hsl1scHLM98u6iRA9hYsaz/5SSu3t7xDe+\
vvwGceuOX3CsDVD6dKWZMAli8z40MeABL0mkVcuYEM91/\
B2mAQadOK5MwoOZu15Y0g0FknWnlEP8GuMYi5cxRAgwNFK/\
qigRYWS8v1aKAA2q3PMb3AqbZg5qaUsCcqy/zBBMwpnEqXPw9hrBYGO/jwiJgucDPbR/DgBz7G5+\
vWwNB+xjlEjWBulviNjR+IEktOm3XKGaJDr3yrs81wGPxFEWWBGD0b+ORJArw25Zh37ATqNPene+\
yGji6S6Y8eRQTUVqguvDpKkC3KkL3TjRwd5tgnetZ4Fe3TUaVKmDmf3Z3HhcgkST0Rr73OZ3anrtcY\
X0u0Jyk9LDNEzgpdSN7oSGwM1PuSrYokMD5x5LlRz0+\
fNrP1Ek6sExjU96pUEDHe5mqrykgGl74Q0IasL/sVeU0UYdrPvnqsHkVoMWUa/M5DLBpiX4/\
awoYdOXcz5MEjh//arh2vJZOOVw1DxWiA0mZ3t5lgYD/iq6miQOAmuyr2M+CQPYVRoyaGjp1M914+\
n4OENpv9uuqC3C4kc2OezvwbqRffSsHcC3005jwy2p8d+vlM8m3ANmxr/\
6d5oBI4bjVQwlAdUJow9aRKjol3j/i4FYAKO/vTXBzBVgmmIT4NIDpVbu87JkBgSfZz32fV+\
IC4Hhyc9914LTCmEv1AeCOm+Yidj4As/Sh0TcV+\
Dp3zDDUgCciaxSHLYDAb96yi8SBLmZyIT6jUxMNEjJ+\
6UBMj7V8ny3ActugdHwjYOhuONz24ymOGPuf25b5wKm84rk6R0CKTajnvSIQM7GlzWeYjoP5+\
Djz5HlgyapnNb++l+NcOJzeb2sPjLCqyl0dLaNTz5T3JgnaA/0nkl8rfH+C2S+Nq4T/\
PPA9uFA68NtjzNgct2S8zwJKLAk82wZK8V5qbXuCTwPruLVXWH8soVN7jVvbFx8HNpov7dvxphjftG\
1R39LDwOC2xN6Ml0V0iu9Ev8zbvUCGnTl1t66QTgnHj5/\
cogUI8IhmxZc9wjct4NezUgaSZ7lub8stwLWa9WgiTRooHQ5mKL6bT6fYBf6sjF8NVEtHqKyJzMMBN\
9QSuMoJCPrdLvD0zcUjU2FFpjM5GJ5vbrbyXgSWB/mY9HVmY+\
gFLEw4WpuFqWmoq0z8USYuSMW4NQJ3M+hUu+\
PHlUxh6XTqz3Ze1lVXHtKpI4IRQcHWaXTq3sNTJieMUunUWdtVb85pPqBT9YECpj2y93HeqxQDRPju\
0anrs9HnWhek0KmUGe6cQ8N3cN4tYxcVdSRjOVZTdh97dhsH6m59NZ9xEpaSpw+\
FNWQSMIQZHi6VmY2lU315Tzm/tMTQqcWvRzgd70bRKUWVeI4FFyMw8BW+\
b9HZeQPDc2U5fxhfGD4qx4bckLYgLL5zP4deXvSnU3/\
bY778XOmNC0nq50cWxyt0CivmoZYCRyx2JYWJ5T8s6dQWLeXVvE27sFqVOs7msx6iUc/\
0rrJoeNrQKJPIByIzs040KvBtX1FWiQeNmr6nc+WGig+NWrRD7OKC2AAaVcvDsPry72Aa9a6A/\
4HowzAatcHX4Gh95w0axSySYqbCGkmjmtmuqsQqRNOo+9q8ZcEWt2jUEk+\
FzGPX42iUTOXS9sInCbT/XepJNMolkof1FEcyjVLlv/\
ReVOQOXrn0t3mm4l0aZep6PZRlTwqNsliotVja/B6NimJe6rHs4n0alUNXkj0c+\
IBGTY46NZknpNIo66TOgxK5aTRqQYMJ/\
WHVQxrVyqaU5dGRTqPyFRhbqKEMGuUoLCZQMJ1Jow6H2G1N5cqmUQXsQf0/\
uHNolJ19p01cDDB0vd2wXySXRolZeUU3pwKlPGRVyKNRxUK+\
Xw2KAQer8GE3Wj6NktsoMJlRA8yxGqc77S2gUfL1dUc624AY9zZmlqOP8BxJ5+\
y5HuDfkCmkUQ9X79rSNwT0qP22brArolHar+lhruOA540HBsPOxTTqz9EPDx5PA+\
ekRIY9rpbQqJtboy61M5XifH3aEf7ID9C4ts2Bm/0xjSrfuMHIOghYE3rxggDnExqVaf3+\
wrVQ4BqNPKmMRtnMry7ApUTnphU85TjLEo9vtV4HOEMkvLZw02kUnWP03ecQ4MWCYS4plqc06uQVpp\
sCOoD85yyxT94Anwkbtb8CuBlKycUxPKNRSrTZl3fUgUgSct2AgNfXlGpLgF0b5kRnfgOJ2j4eSxQq\
aFR2FMmXQGhkjKVYJvD9w40+/\
UFAGKuOrFgljRLwdDajmwMaKT3lXPFAiLbVQoEOIEpk7e2KJVU0yn3VxGdlPWDN/hlvXT/g+\
wIx5hVPgUCLMZaYP8Do+\
dOBTfLVNGppEYfF7XPAwgwjrJtA7tuXZ3XfArKlv2KFltXQKH7H7QO39wCC29S+\
13gB3zPeOSWXAGuCFH5wjQJrV2z6JideixP39rjaiAkwy6XjqR4ODA4362jVAMpbSHYADDZOKkhsrK\
NRK38kxPyyAPZft+W3jwK0re1GfeuBuCwJFASA4fEop7Mb6jG+\
9igHapoDmcsWlFSFA586uHOfVQCdr/\
fNHfkJrNfcoeG79jmNUv9yvmPPAUCn6FibtxfAXnkVKQkI5Gh/Ud0DcA+fZKZzNtD+\
F9GB9rxH5bpWQEn19NuWCGBW6+/w16fAvwkf+GKf+TtnZSOuH+\
GTI0e3A10xHUv8bQBB1aWx66IAzoec+tp04Jh3+fjvL8DuwtJ4Xp4XGMs+\
P9qKlYH6dIfFdceABYkF9kd8gaBrWxJOpQOnL8yFD7YAXblLAjp+\
AYnfzuygrWqiUXdzgu6wqgNZ3F9Djp4A/kzwr+TyASK6g6xU7gMl99rDimuBayrvPxUNAL+\
k5beJsDfTqCmH1rAfksD8cdIF3LY7va85AxjOL43AYZZ2Fok7QOb5X/Hj5cB28/6WNW8A822Zb27/\
Bnr01yCgtmCKqzY63bMcEGS4cDh7Tct/JxeY2Ja2cY8KwLPWZ6fAToB3474v1wwB7pYrW/\
PNyHMi4pdetgLche6q/qSA1QWHhbmvACm204HP/YDGrwFaSmHA+\
xBmX81bgOK6kdzxZGDXbzZFrYdAc8redrU8QP2S10xHCTD/uZ4B7PauK7/\
XAqei1NhtmoDU3lGvgFdAh36Ej3Y3UDFp/\
TauB4iu2fjkxidgvpgYBC4tJ7ECyHK3uSH8A9Cdj7DA5OYnR7wngJzsi2lL/\
gIZwnGfdk6TJ0tPZbHNArbz9SRgrsKXu4+hFUdDs32gnSDtrFfqFMHIsZGbdwkq7jfd/\
Uie7MGbpPKM/Pljc/sXgjPAh5ebvvBPAXncebIxk4BGwKm63F/AqziDn0ZjQLy8ck/\
ACFCj0FamPwTUD379E9sPkLnmYi+g+kvX+w35yldPNic2kIMweVD/\
8m5yWIYlmwx2kgOFSUzvDR3YSf3hHiwC9q+\
UivDNBjbbtV9MvQ8IWDz5bJQAvGMVeRR4k1wAYT5XVAIBtr4HF+zcAcmSSnF5B+DnkUTWS5YA16/\
HOYomAJPWoSJXfaBFy1ZghyY57xK+Ltc3A0vbTZhMxIDCvT+\
KU1cAr1P9rRxZgaFGtXVu33H51auOsTI1A0d5b9+PygQ+Z+zbKh4EPH/\
rtrbUEog139IhpwUI7B7WKRAE1CQldWQmMByK4nrj7jcDTpvvCnM+\
AOTDLKPtrgA6qKxeGwJadS5zwhLA/NL0F2Nw/\
rmNgH30TGlbAnDsx6u1nOeBd03lYyJqABcvSbVAc2e0jWonBv4XhUUFKinAtNHV70p2QO65y4/\
FtgKG7QsNJhjJ5PBqkfqLeswtajHLhJPCAOerEutNDwFZpC0hAEjPHT1W8h6z1hElB92zyQD1jH96x\
gLo+6DGGkUmvf21J1mk+zANMrXelE9LBjjtNQtljwPnU2zCCwQAcj1t7MC8uuzrwT+\
J4UCVOuOytXsA888qk4FMwKkIy2NcjzFRsyvzG/ldAB4mNtL+\
kundeP4CwoRvZheXxnMdKFGmn7ijCVxhIVciFo6Ys2fWM5OlhOOU04qyA8DGSo9SzwXAij+/\
tGxysAAdrBpcZ2IG5CrV6DuzA6fURVpuFWAh6179RenDMQAVqPAONuBoWeVwSw7WQbZss257Y2Ajn6\
nDzjmsno6SWkZ69wA37ujVl3YDh9UbfvaOYBX+rUUWdmA+\
kigCqRn3vwZmYREXr5Gf4f2B9V3PzmPDKnlgVWqwR9IFZIBcQ02d9mzEA5Ome8UPvyE5nHSt4OWWBL\
5ucU9VsEC6GGPvchGIQ/\
A4tOjbpvCXiCLm7gu859iAbu6K4VXqiCtJ29lDxSkkmUHPIdeZFIScBvWu98WvkX9ySqt2urICA/\
o5c9uUkZHs3YVmf51GfDJTZnCqv4lkxdBmnJv1FKHLU0bhnE8X8hhXwDkeTbksrIxWyVlzPshsHu8P\
plR0Is69WvpjU740Al6VFh8t5DKy307H5tIdDYiFDMaCW1/yIyhytw5wWVgiQ9r1K8l8y7+\
NvxoQDqXPInDuW2rDS0XEYj1lO2nUJIl02hHykmHrk5s4LFlVYwn6iLJ9CSH3q+\
iBNEpi0vfN814vGnV7RUqk4QJnGnXi3t2Ym16naJT3393pK+\
f2oGacztqepnkB8fv59IkDDB4orjmcOLXN/ehUyGbVDHH1EDrldOp3JT8nQnt4+\
IxahWskyiXnAfM7n5Hw95SvdfxgEE+nHg2fTWV9jHIgKu3mleRwVAoekSF8/tp3Uacc++\
Mf8BvVxBnRUSeHByg0Rn3Px+kfRg2y+9B1nU/MKE+mTG2rZ/\
NQsGw923tn5BhqGRNKvEiZHWUOG5eQ6agxCh9Wn2ClK7KoiVZmDiuvmwNUWOhWQy0ol9gbQrXyk1FJ\
+Tt3t3hfQJG1CFHpuAbqL9nK86FSXCjNZHzajSu6AeeTmif230f5Nk09c3xkj8qOl+\
XgyPhWFH0TCwOHRxhRD2puuPDJsw6Q0es5xxaKmtExlrlb0BDl5Cnnb5a5y1BpBrKfnVzxGjgknZr6\
NxLVqOflRJrtQRSq/9Zc1LCrWY+tv3QGmJ9oKwFb4bGodGGUwM/\
fGzatvAzs0InXz2sHesgDG1FBqyjb1lgHAOdOfvOJ7gVSq3tPdCujAGdqLvPfEwqIZrPe/NgHRK1r/\
nVlC+p3nyVTC/cHAx4KZHkBZMqUBGQ2VaN8+1ait9cLKPugTp0jTYNvb0nlU0OnXpB52g54/\
IptRq8MMGn9vKWIvZZOZW4mkRy4fU2gKCaJYOWIKd8gMLFV/\
Wj8pjo6xVjhz7veBWDhbisvoQP8N24GmjDX06lG9u5Po7uAjhWJ0ddCAEldm0vcLYBfNlmGn9OpSLd\
vG/aTVkx4QlFuVzigTj5OCxCcVFP2h7MB35QmUHJ+NyDYb67E6AeYZ+f0uj8FktQXeEz+\
ATwqujJPyzfiwy/Kb2myBjbzh37ZfBtg/XZ2LKKdPHKw+uBf9heoanulPu1WA2wXLG5IsgM6+\
EhuBj6utdi9rhUY/Gmww5ShiU7tPEK/FbMBmD7wULvLBIi/s7Zk2h+I8Fvluy4fUG/\
hWHzkHfDSNtDUnqUZB+ECo1XEBsB062XLAiPSiI6iyjsvA/KD3++N3gaEk8/\
oLq8mrWnS8BgA6mtHEP9b6JRV/pDDo+VArvU9njox4MGQUJepIrBK/\
1acnTbpOiosFl5yAChdXnFW9gQg1+WcU30e6BaWLBq+DLwyX+V3PQBgIlUF6VW+\
y89qpW4DYb9eDaWnA5dKf1Y5FALZLkaWj56SFnfbjxjP54B5rl/\
Q2zYgXTPmTdlbYMbmU6lUPyCxJ3NCgLRVj1TlVMaQRuvXVBKSSM/cuM9m24JWfB2Kd/\
dxNmC7RrkPBxew2kUkT3cpIKN4+fZyPsDWsWnfhdVAn9KqpyYiQIgbWauBmuUrd/\
bPN4d3c8heJe3iV60XFPNIA7njbescRVrK1ir3R55vAEyZN7U8It3mLT/Tt2qQ/\
vNqtxPyRgQn5tdRYH5KIBBZTBpjgE3D1fwIWUD3/\
daIZGkgX9vylo4kwNrsIx4oBvBFvmK3Ij3zz1GHtD4Kka/zTS/5J+\
mrB5wmfXRgaZuv8QzpvTNkhK4eXAwcP/Fs5ippTVflbjh/l7Sm10XPhbmT41MyV+\
c4QI7YsKzrgwUj5KREmskVk9Z0P8d3akkP6S3PN9YBa8buQ/mkNf3Ja/PkFGlNv+\
wtLBwlrenO3QMbAvOB8ae15tVp5GqZCv2QmwQcPrpjSC0SaDh918H9GnDoSlahhQfpPx9J1p1wAH5I\
MdRstiIXyesA89WmwNSlK8hmwO6om/v/bicv+\
PSw41dy1RVnM30JlgSC9xh1f1wF3HvDW9K7GJivJmdw9Xa+\
cjk43QMovjR0UakAWo2nVN7cBf5XsGCc3sk7sfc0oBSpc2KlDulIewlImawDtt4qNuJhAvwexuymfc\
BoMkvZv6K8HIhip79qjgOMDzOf3eQMvO69YrThYNN/\
cyYwcvyItSEHaU1jeo37hCFsvLWgzqkcmD0VzJ0fDewzWet1wR7o7Q68EaYLrI9a82e3CNCwZ1bCYw\
KzhJja4kz9JoBeNNjsnkJ61AlX+jVdAQv9FnH/fcCRP6fldqwDps+\
XnvafxPzDuL86xKQRsIz3S61IApzzWb6nU8BXRRJmAQ5v+RDxlcC/Wg9TnA0ux7clwJ+9J+\
55XSPNaueCC1VHgWHOcrlb0sBfLvePDH8xZ1bssR9iqq//r/sNbEy1u9V2Gnh2iH2F/\
2ag5kNj9mcGwB8f4sMLzMYL04f6L8UC+44WZ1ScAfAiKv7ywIGjHnsYZjGZzy9o9cDRUi/\
bqpvAZGWzB/cx4F+gAuLfHRWv/IHVQSkjTZbjMTDgd//\
buDdgybVrfYQecKdVsKppGcDCu4xW8xarTEPZ04z9KUDx59DZ6HOAw5MFCLyATuI6s81/\
sEh9kv1m7U8H4mpPyHn4AnJXR5O19wDvtNe/\
yOQBDhVyuzS0Y7Eb2Hz7fXAskJdUbbjuOBCx8tbV42sr/2ueY630E47fJ5gO9HK9krp+HmBLz/\
V5tAkoiJCVSB7HUus/VZe5qwjw7vHjy3YBFiz5+LxLBdD//\
nGmeAYrtcvX6Ten6YB9xJNttVeBHSaR2r81gaGmpc1dC4A/d9SO6fpjxT9/J+\
rzITZgSFV69nsAwoAtNZmylB34vZ3xzbMA5AS/LO3bf1kBdXIbxO/\
Jf7134NnWtbsveyNmzMdwRoBLX5te6I4EUk4O4RTCyaRr5rYTzsB5TYZSl3HklpCCg+\
9DSYCJ6Z7Yy/INkUaq4RGnriXwLZuzwegj0s6yK7e8p0yBe9mvaeodSERLGdY/0DcAhh4p8E4/\
J61pljY5N23A7nMyQ1wZclT9Nb9NoUqA6XyzABFra84zyzAJoP7MzOr2JKQvgQNnttJXApsuTj/\
Rv46ENqN8jfU7CyAzWrqWbToLazfzPtHDQ4hzUy+\
Vjsx2ZNCpJZn24ozVSHpadlHKsnnIfuafOCJKEtPoFE9Jc++9a4iF2ypd3tU6PaBT+\
69SYnoWSIzGQwX1qnvvYcqV62qz3oIwmb525zamtYiXHF61RZc479Cp+\
3uO6tVO3MYoaD3zeWklsiifnHKTaVQC4lye2H5r6zgEmHsynTtUb+\
FcnNTLGeGKxnrKQfr6ETjdiRs0p/OQcpUqvmVb+YQhfUXZhzimB2NKodYs+rg3AI+YvD+\
jMupNpzaUPJnLEUVadqKehvCdcaJT4gVxzXb657BMeMn452cdwNVSrFH0KlqfRvlVfXzbsMaaRu14Z\
LlKTe8ijdJteFz/k90dFaI4p0f0SW/UTS9/H/z5zJ9G1ZhzK/\
8QDqZR7typus3qyPND7HtUb9vcQHVzOKVtYVwEYMf3eHN9FI16Y5bbwjcRg1eObXs6tDaORuUpFsqr\
GqBSYJSRNTtzJQl1pWT/XNIrFBHnKle+rR5KplGLT0cfM2C4S6OC1skFP1yOiiM8q4+\
9SRo1iHTMl0v7afdpVCjPqx7GgyhPPEaWS7BZpaJOGb3I9vIyKpctdhMvjK+jliF3L27dSadRoy+\
jv0s/QpmTIukX21GbSaMU1V6cf9mFCihxBWWy5CtqIovqhWGK7qiSFLYwtHqxoG6KsFvikBIKFBx/\
6XBmBUoq9mcPXf8kAJE3Y/\
3NxFBtPcxcMxyWAbR0mU2ZbUYhlqfZcLymBBj0KFmxXgPFWpebqYB0DeC5pcC2bA/\
qOObIBxb8rcBi2pakbYdQ4jke9Gga6QbU291GFY+j+\
vMXjzVQ6wNS49r12CxRIXbc2zFgOQQwo9TXtUXxaOJSP/fpO3D+3YsDghTqyp+\
C01WM44DHn1PV9hdRey6xZzM6+\
xtoPPmiTuQSytIOA9IsAAa6V7YsuoSK1UbDp5j6DfzWkJE7dRFVbavKcvvmn0DXQHzSxy0oeJnWVEX\
mXwIOdS621ywE6LFMCx3GAYs91++7yqNevlUq89jcHgg+/\
VfsYyaQGjLkKPIVmLlr91JBEuW2dc2dwW+ngLuRl7HWA8sPDErEvwOSVjMHePGjSJ+\
4UWMlaAQETKw2Dg0D2qPvJcQ2ALsf7as9yYIa341LdmedBhDsK0r9dQWMt+\
z6WVsA7LW6YWw4AhQ4Mr8JkKimUVqztzTdzIHrleazHLeAVMUXKvqtgHvfuWZZ9hpc2LYKV4s0gPkt\
DJcAtoHy+K4s4AEr8z2rfmDBfKe+FsXsX4liY4Pa/1qLwNfVTHkdpNFxU/\
lp46VR0vGYW2PVuK6ORvVsUv2dbww02TOp04KBV4+daefpgC/ZTTAGpFZyFLmtq/+vXQOU8J9/+\
sUfmE+yxUD6sPjk/UHARPJWfDf/cxpVm0juWAPbclaLMrkA1jPrGScfAH8f/\
WrzeA0ob3V7GbiwgUZVFurc4pQHrDTK+BWPAwvGp2ZfBAH5+QMJHMXAXKOIek4fYOh507aXqxEl+\
QWSWAGOx5KuvSeB0qQDYUkhwIp9agh7jf/1PIFVtka8Xawv8Mgbb56wjcDDNs+\
MB4eAcSUlFcMrQOdPRaQ+\
QHD1t72L64HZhOFWgRFAKK38ZxBvE8aOu76muxKwL0sqrOsIkM7aqHXfDZi+\
pmj6KRFIZPuoGv8UeH7+zPjdD0ByUlrH+gXN+\
F4lVeGsawDuhMRLJzUBEw7dKWFzIFhOp0TBnbSmc0Kc8+KA8kBRRDvSo94T0tL8CvCq0btzbBS4/\
8jaJpu5Be/eGPG6hxeo+277N18YyKV/\
S1SVBThtIs0vbAEOqG54qKMNIKjff7kPoEuvlJ47CgQ6k6WatJSHsg8b2wOntyQ2X3UFZPY4Rh3xAT\
xzyz3rQ0iX+O3o48EoYOpo9KrkJEA4UayOLRUIaBc+\
wZdDOq7kXj3ppipKbJRnJP3VotiLNRPVpEscXiBwpRGwdDtu+\
vAlMN8O7wSeDrPzvnkH7DGtLf74kXzCEccvgV+AqG+dbFVfSbOaa31ewnfgnvcvD66fgLeePLXiN+\
AiKihUQdrFM7vcRhaSBnIhucRIj1rmnZmlFmky/\
2umkYNQzkO9JzBpuXySjXSk3wvyp78gj2wT2ryff+7/7WxPDdLOuZPXmc8UpPt9rNveeBV5r+\
Y3nd90SWuaP6zs/QzpmUfXxoZrktY0iSbLSGvaLHX6nAtpTe/yZJY7TVrT3JxBBh2kNc22ml2h89X/\
27FXm9+0RI7z42Oxa56SP9dnD9hVDCAPJ4+R1vRHxxuZGx6QcypCRgaQ6E761sDIJUmOcdKa/\
qpCl9T0IL3ufxuuaJTmeIreWXIDQoPPeUTNFFj5vXY4mlwJv80N3dy2A2IvhNu6FYCUzXJjeeLk0M1\
XmoApo6/rX3IfxIIu8TptDJcfX15pu8NLwB4xelMuUKkzMjgUCpitWBp3/RywUDDz7K6dgB7fi+e/\
RYFu5YnD16dIRzokikntFRkXpI5PB7ov2ulYeAHGabfvDB0GBBnfyh6TBbaORHC9nsMY/\
LchDchxWvYllYxTDlw0TI5Aems6424tYOchd/7gJYBv8+tnz95j4NM5Nx37+\
RCg2UdK8DiRycHqku4mDXJLK/+LvCI7MBbR7qjWSuaW2Bd9cjGkI32qdofIMeBfWAJ2ze+\
8IY3ofQeR5AHh+ZYQsDjMaoGOLHDtM6Ps2FdMg8sdeBwLHgKf10oNnrACuM7SHy0VA+\
QvHnZ61ot5dcLxYq1FHLCUg6yEgOyprMUPOYH4A/UM+6sxUVt0ntD7exl4U/HTMHcTsJ/\
y33vqMyb8S/7LmNbFArdO3M3o0QPqLzxwzJnFwpH+\
JWUiJBuIvUkiPqA6P2YABT3bNO8n5G5pfeX2TGuAV3/RsfHlwBdlPQXdZ1jI1km6B5ecA+\
qFyPkB5uvUMqyDjE9zLZtPA7sXRRt1Lgb+tR+xjK4TT/1gYgzYRDXs+DKNxVfW/\
QDOJrCIsyrvlhbgWiu17UYD/b/PA2xtzdr+fB/WdwY7z4XV5Pb0vyoSqWAs9vDFQ4uA+bbETiQHw/\
n2CkIFuS7zSpE3GnknhQLHEEXSguy8FaWAFD3u7LBjiCtqvkUW3TeQZOoWDY7ykJAjNVm0fPEk8s9H\
l4U3FkkBcWqk/YSMxP2e01gyAPHJraY5TKUQySopnC3EvA+hK2h9mscjskPgxc1zHKecEMw+\
TKtOf21AZtO+05I3IowUt+udlPNpCgFP48xivvpKZL84/jvZ1UuRBr3bGlOiLRAU+\
Z0c9C7k3MEqo3T5UMAMUuWSID4nvpuJNGrSaBmHjRQi6B6d8vsW5dEIt3n8Ub8MkFeL+\
Iv3LuhHlM3bX3NgaPga8o/F9o37eXxwEByLw8QtXPGIp6vtcl2E5J+\
Zy1J2Vm6iU42lJR0vHtnSKcUQl+MhsW50ysf5/NdiGV86Varv/\
pmVHclcYmr72s1UOJ0yy7143KcHMd60ax+\
P354YOqVhUuZiXojMf0ZswjdZGOVAgqrTiUdayUj4zTZ5yb9RMgSpt3ekpaKaaGRsrIk4gkLjX1xBD\
fJvCUBVkheld5z/NAqW8EM1LVM8qGWMlix1UX6M6mZE1K9isTzqHcOeAf5cZpRCJlz7OPQ7gS2+\
kRzSD1EuPbXsLmC7jEpqkWiwNuceFFm+N7uqu/\
hRf5lGJmUXfAFauc6LuhegRrt5X7NV9SrKtzXrt83m7EZlN9S3Q2l6KYq+\
oeeWLkJvgUOvlar77qAwzFQkt5FRKqavI3caUUVKidtdvUX2PpVOvkkUyUWl+fMo+\
zuxCyhCf5FtgxtRnybdcLDgJruqEsYGdhgfRA1LP0kaAMC/m+wogbuG85/\
rWQMcv8aXTFYC89ujBFFBh3DE2zBdApoehBrtbgZWX/\
5tel8cBXhfdQXP1itA0Y6Ffb0vgb2JebFZEqjf9aYNXt26DHCRaawJQJ6RaxWpxomzOSq1kAK+\
Urs19Cqq/2sO16DWG2Nev84c8P9r1hmbCYywPWDe+BcwePtDnK5Ti5O7XInJNAwI8Pk+\
w9kNMAaK769aU4ejuubNH/ezQIJneLRiLnD63i6pgd+AypxTV7ZKPZ2yHBH9cNmj/r+\
eFXB0D6P1HNNzOiVcojhYqA2oPvnylPIBzvziKtKqBEgT8ztDA50aIFOUGjDfonYB5sjOqYKG//\
adAixJnz/piDfiESyHg2akfXTtk4xnBHArMaeK6TkwP4ZmAZfDauZC8i/\
oVFYpV3vEKSDCu2shXxRw5rb87JUaYGiNb97oL6B6m1G55bomlJxOGyfqDYDUB9efCrsDgvMbT4GQW\
9plvW1A0qBYjTzZ+Zkxy1Z5VYzsDk2zXtmmB1B8jcdFHQBpwYw5hxhAckdUY+\
4TYFBn2H15L9CgR5JvC07ls1WWbUtIR3pAd8OcKHB17NL31E1AiEfShQ8aQJmQ3rXrpJGIEomhyow8\
+aLAK/dzAKtZRXKRM3C+5+6sqy9gqO1n9CQcUNO+qxKQADBOqHp0k622iaYkIJD9zxc/C/\
GWA6c0frtO1JI+ZLmXwslWYIDOmm3WDQg6svu//0g60vOrOFAX6brCZ4zswmUaepH6Bwhd+/\
rjAYZWfPfa0uIQFqAOAeIQadga1/7QukdauLsXL5DxJ03d5yl+SgxkB/K6Uf+\
kOdL4zSMRkrSCkyc3fc4izWFhv0MSlqRd3BrlIJVFGsifeHcKBZCW8pG/Lcy/SI96494lveOk2/\
wvtANF7Rmbywn+dS9Jl3jRGsM28pzTDKkfa8hfRereiTYgr+PZ2HTnEnnl5se5t+XIe3V/rhn3Ie/\
epNjY4kw+T0bqM4XFZNf0Nz/bIHnymbUu1MZNk29xOPrAAguya/rgh+\
bRM2TXNJeluyIracvn8Qgu2Eka9f828OD4/G+jAp2att0X1kla07M772s9+AKs3JCew092p3/\
b99FBohM4ocTo198MnJ5vkAHsdtzbNchpqnLZ4jlYAIyZB71TJ3cZlA8G/1ROBkbWFom/\
iwKur3z5QTSYnK8ALs+1ZCM9p6BKatVFgPl+WynnWSDh54HVrMfI/YsRl9kCA3Kxje+\
NZdEBxJy1Vi3fAhQIS62plCZn2ZR6KyVIXmd+Jxjw2lCje46B/FWp54Lvn3AZ6/\
7ZhQIXiBMZUmdIA9S3vwiTvgZUryZZD5h89udV7m7g3Gg5Kgzgle6e/\
mE2wE36gZrYFwyiFpLLqoCTizP6JpOBb+fMzvqQoVddbVASeBQY5Q9sYVMCCmrJ4g2Iaexdb/IVI/\
dzXutWWjVgOLqMupdIfgohGUf5XgIWk3We/G6iut+Z+Y4EIJ1JF2OYw+Tgk/\
jiYTO5k9UvvYIulQGofBDb8ssTiJG319hzGJgS+tUhIwtwvN4SF8oAXJ6UN/Ahv+OI7v8qP/\
0AWKZuwsp6GfgYxpkStLfhv5uSZEO1c+\
SjvT8wxc1vH6sANtvOPd99Exjo1BTLOgnMZW9DvAYqDMaGVpOpsv+Y+SHJl6T//ICBr/\
k24JCw46i0Xf1/v9EAZEuuVdtxkPb1/mk+hw5MwsGnru/fnALIf+\
p09bMHpI6dtj2gCuw0Wqr9jhXolPyqvLQNs/ryWs/DDQmAMG/5hLIVYNAt4HZCHngV/\
6Ru4TQWhXWLmaJMqwFNye99VqGAwFXOAJ7DgKDRXp6LwoBnpFaQzResMtMfvmDmAIz07iXZOwGPDBK\
4TqkBPx2zJMUWVv93IwyrFU/OIZQhgAlZTg9V/ffjEbKhuvdnJdsHLHbX7b6vGr8HFKSHjd08C/\
z42ePdsQFYfFT36cAY1krSVrhfCOwzDT0s4gqocXTctVcDtKtepJ1iAKip/\
pvLyZpbny1s4e0L6H5wXZa1E9ht7sCVyA6QPdw2DViyN68sVn0dTLZPk9CtDzRt/\
i0mwA1U2JC7m1joG6VtWIpFgNnTE59OJCMMGAulPKgTBaKvp6T4JyMnYGXxZRIFbFjX/ma/\
jQjRK0P2FAImX4N8CuMRM8jdlKRVwDLNeP+lMUggrgene5YsBx6zTXZ3hiOcmEk+\
rJPnAkpYlixcew0B5rvv0o9vmIH3lc85ZTyRbRh+CyjvmEba8eNJNvnjVEhaysavd/5AEIpamJp2+\
hwg8l6qTagfYSnIcHvOw2NA54kfGuydyFErhIbWv9pPWtOv3smk1SNicdoyKIlsB14vaf2zrRTpa35\
fmzxQvSv93GwaEppQq/5KB9EcMo+xnA3elE2nPISrfPyFkeIe3rMLeMCJXHdJJHn1479Iev+\
2Aj5EENKRLQt/hRCo8XigJfQpYmEdb/DW8owHiCuVrncPxSAxDt/\
wKn7ifY9OBT5ubwo6jzDJMa2aLH/\
kLp2yP1i8MVcLOZOXb0c7xwYkz12xn75t57uNa8Pvet9HpkQstTMO/kwdiKkRn+w2/\
Uq7hSQT5SeT6xaNw3tt9Zrz+pFYENUqr7GL3MTwVFpRojcWhvlwVeGlw/4hdGpH+NEXPVKBdMqc+\
61y5nMfnNwnzC0TNldxvhoZWSghZzq1YL1q/\
l76eQyr4N5LpWFH8TobeDlPtWmgYFFoar6Te5qGmVO9dCDKgUYxe2/\
SOm7ghqq28cZ2A38vGrVhU69TXr8fEv7isaoyrSA80iAvfC75OvI8y9atIbPhNCowOUh1ThZRf4v5d\
JeCSRSN4okPNZEIjKFR0h6ZjAyFsQj2loE9x/riUf0Z/\
JJJ4E6iUZ9O7BCsSEARsWvCgWMsP5lGjd4YSfCvR33hpOf1duj9XRrl1SJ3jm8cpcfago1DKWwoRkL\
EV540F0R58tbAcIXjplQaxZScfnKPDiqXv/\
yS294aP6RR1MmqfettUNTUnisJbXRHmSNnkcRwLTyTRolU9WjcuIsKKDrcdV9/QTZeMI1ZQ/\
wkiqMzK6bDr3wFRIUCox84oIDSZdNJc5gCKDv3Sm1v1FZKckw97hyotv7lFkCGbN7nIxUZI0esShIw\
c3gxp6sYirUkZ6kWr3Rg6vBUr+\
gm1HGbOq0iAguBqOYx1WIVlHim8ps7XZ4CU8XhnHPaqP70PSUCltcDGScuxj7WQ4X4fuCkukgL0Lfi\
p4PWARSPoz1PtvxoB4o/FR/YZoy6crz6fdDGbkBxO+\
1AtglKzitHutNK3gJbyG8jzFCWZrtFfXn2DogJKGqim6FizclQkGJ+B4zubbNkNUUxi4X7vHc3/b/\
eBQre8FuLTIXOAfPbvtKAfz/\
3A2wvbhUTEUe9nPKpfSvLKWDsuAhbWDJQKUn2NQAO3Ow9UwKosrctKD7yhGwJ6+W96rE7EmC/\
0P8toRUY4biSE8yJIn3+ByK7gGC/\
4J1pPoDCRNhoGR1Y2F945fpf4I6HV9ByRRT7VtF2V4ztgKGh0GqlNLJZOojcnyb/xS6/\
QHp1NY3SHGtKXmwE/Jn0+fYkBLBVsQ1hq6n+rz8GzO+\
nViTtiPWiwuM2wJxGiW3PXeCPHPldHZBtSnbR1dKozYrs78N2AA672p2WugHL6w8vkMoFfEhLrx84G\
HKMc/+qOlTZ5uQXbsC/lRr4bCL8WuARwJS/PXzkC/BOJ+aO6ap6GsWnnXLfTA/\
gJrd8rwBWazv2SmUDaxS8Qr72kF3T8w2g57T//\
X4H2JDWfd7LDhBjO6yRnAjMCUuQbhWNSv0U36k1BSTfNVo/\
KNlAow4lanRKkc2KjJVjX954Nfz3FoCI++zl0W7A+\
y45l400ar4c3AQwkZ9XmgDWjqy5m30BudO9V6OyAPJLKosO4BDZwzsHnCW/\
RpJ4QaPK9YcaXuoDZYZRoqEXAU4DX1plHMC+anOg6zPA6N3auPTPZK/13+\
NZOouacFSX9AQe2QgM5a5naiLbOw+7aX3Iv0g2S9uLrFsUAyy5XtXQVkIeeZCusuIN8G/zCVDvODD+\
RKAZn1BKXV1UBdBONcxnPQr0ctPm1JxJ36/VSe9dJNCF2NGYB4Tpm/2RJZtU/\
dKZREaGgPd1ZN9qC96rTixUlQc4py3HtUEQWPTovkutFNlGi/TMqUR6pw4dvGNkZ+y/\
QAWM3skWeWFMGpsuW7+VnwTYg39x6p0nm2ZP3nIPdCZ9yPkzR7qXw+\
vWTAcBjmTHdySgnGaVMUP6on0pct8vkE28rlUDJb5ZpF389HmyTiGgO/m+53YZaaKuI7Um+\
RjBSwK3NwDPVxaEXW1t+e/sANrndOL63gLGN1Q7Jj60/HfkAVW9qc+zpM3L2VNR+\
oM0fkkv7DLZpWw6l9UcT5rD3cFtPEakXWwvfn9RLmkgLzbJj4wmLeVTDWMX+UmT2eXSqQwl0nb+\
v1ujbTS/h4iS1jTD/D9AI7A5wZz8V7TQ3l+n8Ff/B5E1cTo="]; \
$CellContext`xCoordinatesMathildeNear = 
       Uncompress[
        "1:eJxV23c8lt//\
B3BbNCSliFJpoaRN6k5piEiUlEgpW7poSKVUVFRKREOiEpWZQnRRVvYskl32Xsn8vc7l9nl8f/\
56PnCP6z7nOuc9zj3v6Mm9Jz7wcXDY8XBwcGiY29lTArfmHms7OEBTN32mqfWsBN7r98b+\
FARuZadFP6/\
5R1MXYn7H6MQBYvs7t9fdAwotdv46Zg6sX3l3KGkzsONtShDHLMDu6faDMu39NLVL5ePD1alA1sOZR\
+Y+BSyPf5HvtQPe/zG49WYXIF6u0qIxD3iqfmpf6d+/\
NHXg9ZrsDTmAwgVVjZsvgEVpTwuSzgOpyXW1P/\
cAzornhyoWAY1Hhp99HeqjKevRjF2eBcCTPTcub30N1M/ySKi4CFR4ul4/qAN0XP+\
mm7QECJUZDJ0w0ktTA4IF7tsKAafSjQ4HXgPz5vZY7b8IVJX1mLL2Ap+ENluILAY2953/\
mzbYQ1On7r4UOpwHrDA5/ab+BfCoeXXBXgcgbOHvq367garv5crF8wD/\
rxccOPu6acrXLzyZOwOQir7pOfgU2Htpb2vhKeD55+OaD7cBk858/\
bBNDJhfNTWkqKWLpvYlvX6hmQiIVvyZ/9kTmNr4MYzbFPCRl0/cpARkLfE+\
dHAycPtwwHnLqk5cl6qf9OEo4Grg72JFF2Cpw+\
k7nPpAc8oezfeyQMbNMzP2jnTQlC6Hu2leHmAVuX2jaiDwvExdPPA0cPnjZueaHUBbzk/\
rmeLA3iknRI6UtNMUpcD3/dQF4BRFb9WWAlovhghOTm6jqThLgX/+pkCL/\
KfFQhMB2YGtq7RCWzEod0YeWmoDKZInuw71tOADPyv8aslDYODRn8h8RWDSO82cPb+\
aMZQ3G7e8vQRc2NlfUSkFlOavL2r/0oQ/KWQJ/\
DQBerRsIwL4gChVU99trxtpKmRx993PasD5l3JbJZobaKq3eN+Vg+\
7AhUn7n1gsA8rKue2Ncupp6qND7YsVJwGrcNv7dUKAX4R86bnwOprSvCjlUL8HuM8/\
32115x88avpdN4t7gOHUe4/OKAB5j+Y6mef/\
pinurAv8rFNA5qcmzu6pgO7exf43w2txXUah2ybuAfhVb8iattfgTvF0Uwi/\
A7TGVJ8tXAakqRlX1GZV09Qa384PBZbAd503YaGCwKTs0+\
LmwVWYbMVZBwV3ApbGoj8VsyvxVr3e18wWBMpzl6bnbq/AbOlfFa9/tZym+IQKP8fSv2jqq6yaX/\
NgGe6mS+J/69YBvEGbPOLtftJUumH7yLmwUtyMnknaXU0luJsWPyk/uAjI68yvcTf+QVPnjn53e/\
7kO/7nXvOrBz+KaSrSNPe4xTTg09ZbnNN2F+FPofmUv2shTcXM7Ujk+\
FKAYeLXF9UYyscTXtJUubQWELW+Y/fYNg/\
z59iWrIX7cjHHzG965adnY2YaHrfWUc7CnVKdLR4flkFTrBq9t9Xzv9FUzikbkTavNJpSmuu3MH1CK\
k1tcKsIvuyYTFOn/0QpC7V9oal/fvcm3D6ShKFsmToa/pLGKjHAt2jdrXiMYOU8RzubWJrK/\
aZCv9z7AXcKP4+S59oomsr+sjXhung4TQ02siwvDQXT1MxbMpHuXwNpaujU4B/PGY8xjQ1/h/\
3cfhsfZuXEEVUXY5pSW/2r7IbzNRZ1e5lR16NIbxZ111rM1vv+\
cxb1odAxtzUjiEW5sx6fyOQOZVGlBSNHhedEsiilmjW6CkrRLOre+\
R7ZLftjWBTXk4qUwVOfWJRR7g+5h7c/s6iHJy8eOFmUyKJsXGZ3/DP+wqJWy20/bNn+\
lUVdnDtlWsCFFBY1v1ZbplogjUU516T5fPJOZ1E3hL8E3l6QwaKE7+\
j3SYdnsqhzSwR7bipns6i3J49Qgek5eKsFL53UZPJY1KqhoNlLOoA/\
slcelETns6gDXEsjLB0LWFSc6eHAP5sLWdRgU8jmZXxFLCpXTmCPTiawftm5fD2PYhZ74L6zKI4Dko\
oFYj9YVL3S7fe6FYC25aOzTwJKWJRVPtf7dydKWdTOCsUHz2V+\
sqiuh6K9am3Aiqk86XkRZSwquTUvfNbpXyzq8k76ouT6chbVWjIhuXkAWO9qGe2aUIFLzlDQ/+\
VUyaLOpLh39ElV4a0esGVVXQH+PN0qFlIDtL/\
bqbFnazWLUvNPepUTCGhuk3FfxlODIShZfPmoCWAos7budDJgYVF60Ei6lkWF+\
QhXzLkGHHz65HlMLcDCzbBk628WNcurSMAsAJj+IMDLkfMPizpy+vdO0yNAjMFwiTQNtBrLTw+\
XrGNR8tbr5SZfADypv4qbfgLnU3Turl5fz6Ie8W3r5vAGFj/vue7RDXxfc3BKz54GFrWOY/\
bUeaEAt/SjzcITG1lUir7wmnxT4BfZbZKB/Hc/evylmliUZNaixPALAJdcV7NrCaD7x3H7/\
NXNLOq3EJ+f411gkW2zjV8T4LG7a8GlbS0sauL7DS9m+QO/nEyU7AcA8Zfqo/\
d1WzHHNqxKsg0FMm5VN3FMaMPD9SL6dxsDiQ+ucB+MA1h234MkRNpZ1POusD9eloDoYGbbt6+\
AlOEP+ZLJHSzK+NT67jeKgFlo4U7148BsP8OlmR6Aw+bSB7LxgFB+\
w5Sj9UCl1u2HNtM6WVRDfOpy7Y2ALPNBA6+M+2/43AcO+\
XaoD8cDzIyoB04WPhveKdzFovKK97fIbwD+\
cu60rjEBMqqWYCsDTBq3ziz6CKyr6v46oRoo4KjgEhDsxjMLHd5TuRKImnTqrdshwHUV/\
Yj7GrDg2o7ZO94C/V9MQo4UAV6y8ZnbhoB/Cbud+\
hb0sCjvTfYqF9WBwYYir1wKWJxw8kKrLzD7k2rv90Tge40Oh3s9oL/\
66dNJU3pZ1Ax7R7Vjq4FFYooTHQ8Co/UrjAwvA/5VR7dNftXLfuZMIPWWuMbXDkBd2d8qY0Yfi/\
IhIZISoHSAPA548aVki8dVwOT+vajwIKDZ7dqHJ5nkf8Ii1HXbAWu7Y+e/TPuL1WZhyEe+\
tcDYRg8w4YojEFpidEbLDzglJT3RJxEYvDd/5dsawOLFy64zPP3sd7gIiEt4oXBwB/\
AkWSqcMgMKV5A4DGjbaED9Cgby7c+sXJ8B+GjMcN/VBJCIRlLwH4taItd5OXIpcIkZwn/\
jww0sW7R27g8X4LrvB6fjL4Gkd58cQr4CzFZZDaSrCKyyHgXmD/edrpIYwJhKJudMVwJ+\
BNpuFNQDkjKeb/tgB9y5r4cYD4igW/yU3wKxt/k6RNOBF0MvfgbVAvaTyC4H+\
F7J6P8rNsiiAh5qy31cDXhoHv4npwUYv2o10jcHZj7jOqJ8FQhf/+Rf8RNguV2c3KIP4/+cC+\
y4W1nWUw9gYpWZcQyxKCeLeHvPWcCpb6eC7FcAO769sZu0EyBx4h4jYHn9XoN9Z4BNvInn+\
G4Dq5IjltsEAhOll1xyjwXSpReYGucOsaf6b0Dwcuck8QGA69nc7ROEhlkUs9AuAGLX6rp3rwOa7aJ\
nDKoDd29vjg81Ambu3DM0yw4QrrypL+\
8CdIjiVz5AVPutKqc3QMOLv7fDEsij1t454JYLIMaIl6wGbimrxZ3oAqxaphUf4h5hUSs3Gt/\
knz4yvoqOjE91IHBOQL6kKkDm0TUdgEkZjgLV+anClqeAN5HkVUfYd8odoHl/rlr7Y+\
DivTxvu2CAxNyhHwAtJqAHQi4qzVmVBxic7dZ1/QVMvukod7GBvOiGG0+\
X9gBvMz7LOo8CPgMOOvcER/HR8RlhTgLp7dYDUXOBiwi+85cCq2bjNloFbJr/\
SnXaRoBJT7YDGzh3X5usBQgdNRV8qgfsf/bmXYkR+\
U2smE2i6Sj7jjtJHrU954vfGSAzdrqe10VAIafy2pZrgCBdlPv4FkDG5rkHcHXAW/\
GwNyC9zeRAymMgeMWHqb/9gef9CnWhL8mjnv4oWRgCHKjhPK4TCojx7J+\
yLBJIwJKZEA0wO1sskPMyJqTlE/DOJXmj92dgZOtAa3Mi8KVc/\
1PrF8BiFi4xmby6vMYrwVTAub7i68I0wIRZFICY0+u0TqcDnVh5gwkej7TsuEUgs9fYah4BSeNOkn/\
uLftxxY48z2eyQKYAA4+RZX0F3LQ4V/glAeS2MKWBRiyZXfHA1po56nPjADJ+kz4CN8zs+\
SOiAMw5Lc5wwKFxkcKEt8DO2SR9JM+Mi1EMBLiZvQ1gciJfwFK272G5JxB65d00uTtA8Tk8/\
gbAZEtXAEys2UaOwPQGEYf79kDW0aPdp6yBUiym006Qz5lZl4FlTLIH1COrVNAEmM1hG3B26gadBmV\
A83xl/08ybQSvT1h/TQaY3Tv1dpsUMBWbsNBMcslIyOonAbNy/Z87cQGyrqKlOX8xMx+\
8sFxU2TIyvsQBV11GBJZ/By4IPZQ4mwEcUHyffuYzuXfSw2+tixwZnxtkzpM1zgfIuVFQUeUG2Es/\
HPW4BNQ0ekVOIvfXqj1io5uOAT9nXzBeuQ/\
4ofG5tG47IFNbaWqwHjAWd7l7Yylg5HhC7bI4EKVCtingsHXKSOQgWUkUGy/\
WNgObV5BFbnh8uwFaNJ53i38CoteRbRMw/looe9x3eHwIgGeeFes+\
nwFWlEwuEz1OFiJniQcrdADcm8cmqgB1vCU7gpaTl3hR+XmKBHkeTDUVAaDUd0v9mj6sdTM7n/\
r01gBvcQeeIeuhd26XcswnILby+ZK8IGDlvhUywZ6AXU8/Nm2AJJxRFkBpc/\
nc9n1D7PtiM0AWgGBZsgiTe0YUCHHWVntKlu7WK/uPpDdhMXepQyxbNDg+FkBXtKk3z2ug+\
iFZXABBs/lW584DA8bXOsyOAZHXpfgXavzvntI4BSuIJGCOmb6Kl2wl3PXuS1qxAa24cuhsd9EAO0S\
PB1z/dXG1BAJ5MbZS0m5AFa5vMQV8fC8+\
7e8BQOn8UMUrFnDVHHf1IsDL2UbefBLArO5d2CuPkeJFCRDqR8YAwOZ+\
OysQ6AhKVV93E6i7x5p1zubf+EINPAlS+n1iPcAUZySB1/hFDCewi795VKIO2/\
riLy5BemSjV7b8eNgsFLjFdXG+\
1n3gqsZKSvQMoJo4TzdYv398XQVq14onHpICkhQX7HLkBkpkkmps6xBvPMrR5NvxDZB+\
Ihrf8AY4IJEzZHEHIOtRti2whyT0OkCAk7PbjDWAn8rWUZ6ZQFGnD7ZxhD3RuhV3bH/2ja+\
HgGcwGVTg3uNqvguXSIxE5jGJo0gAenUz4P78iZnePCDZ1yibkwvAO05wr0EYtjrgPaZ27/\
j6A1SEW2ufuNo7PtxAUgqCtq3AS/\
8ydfEFwBfzJLfPXMCtP977t9YgGhwWMXj7OglwjyVFEGDf7qmn514GvnliLTAiEaM2GUzgAUm7JYDz\
JKAfRAgqSMKvn0AM34dd4THd7EXmISDCLNlAksTGSyd1APd+zazzCgCn656XJ4QAT/\
cn1ze2krBZtaSjJwOIwcrk/hqIv+fwW8gFKG/CfX4MCO5rPJe1GbiPv/DNARaG5ShIDSL8xr5/\
aGFJJ3sIooGxuh/wLjBEIMAGMGSifxLPk2BrMRB4X4lzNw+wniwSVR3jgT2wtHXy5xW+\
AFlHVE8DpMinqQ1gj9mxfhkwaa6wznwBQKJl96Rv35BxZGqYDy+7AkQ+\
Fhs2Ww9wkotvR56i2j9T5dgrYFUNV96Sw4Cf99yYDBFg1GC1iXIG0pz1n/\
uy7l8GPMVOyiasBa6u6h9MaUFO5LVj3ZeAAAD7GXZmIM71WvvwZOBZZpH0ua9IqRKGY83SzwHVkYKP\
OZcDVptCJ8+oRSLGlDp9gN+Jb/7kaABMesoJ3E19fmnmB+Rx+ky1CHBL/\
VlZOgd4g9RaqBDZn5GDh998V5IGqlyeJLkB8H44pDXShlSx0N9sTmIAEG+\
QfPbofuAE3WZfLwCIvrx2ZF8CMk0mTLAFRNf4uFQvAI5Xzkga/Y78dLTh8erJtwCOb/\
YNPcrArgn7izPbkdUipLzkStJbb1alqNw+oIufOzeBH/\
jnLDptRRxyYWNt4SBPKyAmlOTJgNxVi6si+cig43NchlZdBfY+nWKycQ1wJmiDlnI98m6DA+\
sqJH0Bw8sX7Zt2AXxY5kOHkKS7ZNDeeqGA4hISZQNSnbLfbYWBHFLruY4cv1NYYeH9BmT9xWH2m5TV\
Accel8H0d+W4Cr3IYwumAksbjc1OU7/wElca1HyLyrCuesSufL0W+Lpdn/b1+\
Yk7pfn2QeOBUiz4fJNxGwIjPt9fRSSU4LVuvb65aS7ww0LI8fnlH9gZQy697K7+jhGkN0+\
V2grMkPz2h/WiGEFO0sxFOrxAtnLsq80nisbDp0IssKUZ6iOLgZjG3EsvbhTg442cskOvMR/\
TZp5EVIsaUDP3Q49ZSB4SzDX3eaoFgYHo3kKn7zmIJZhyTzbWurTY3TF6WVguNBJshGdlsqg5gcrdV\
Mk3YGbx/ACfdGz94gOLYw6ksaghibnLcmalYq5W6CIlTMYIGj6+7eXzFWu4tY2G1oEv48+\
ThMVz5tIH18NoJFmRHb3RyxMQG1uSokwcizod9UigWi4G4yUi8frpm2jsp7K8bbdkojBXgwcPHQ4OR\
9RE7fpzX+sti5r71EixXiMIH8vPqwcldwWwKI1npsNn7zxCttVeZP3ohgeGoOGB1mvB84C5u91icSu\
aspviJ7B7mhtNzZI4qdx45yFNiWqLXNyU4U9TZ1PfrXfLfklTnAeD98/IC8H/\
RMYV2xWE0dQ9JfWffhaRNPVOb4dqffN7mhI8XJgtZP2RpgKzSQUwlqakC58XdtvE05SweFJqb/\
tnmrKhL0QejUmkqa+XF+pF9CfRFH/+\
wfy69V9p6lXnxDBph2SaWv1c7ahabApN7RfycdX4l0pThbuPTj2gmE5TN88nBSk6fKOpouMKEf9iMm\
jKYZ7knC/9mTQ1PDBv7YH12TQ13XNdYtbZHJpinvhjLk2JBf/\
V1XTMoyluz9nbvovn4x1KrhuyiQNWrau80aZfQFMRlSLNuv+Aoo9ZjZE+\
hTQ7WSuiKdtsyWH5H0C2p6WgyZlimkqYRcrw32lKJ/vty8vvgYub/VeZ6/ygKY3amYZqXUCYqv8A/\
70SmmLdqUvPkC+lKRPvjQJWOYDE4Zefmq1+0lTxgsk2lhPLaGp+8PX734KBYh5tJJK/\
cKVHJAyU6oD88/0rta+V44OSNq7UnF9BUzfkCpI3JAL9X3OdhAwraYoZk0Eg/pB+\
QJRGFQZlBindAqIzd/xZ1AT0GdW/\
yl5fTVOaHbsLTV0ByfTzFr3FQNd8kQ5L6RqaeuTVurWCAgIPhTWqJJHfhA+\
buAvV0pSjsHVa0WFgzeRbdZxvgUSpxkKZAWBhbu/F9Tt/09QhL9U+FW/Aom+z7IrfwBpH/\
xmzVv7B52y5VKrVCbgf6nshKhuYYq5bZTK7Dh+\
488yLvOZA7WDNXq8PwNSWfvmpPPU0RfaYc9qAfcFg6g8/\
4G16w2XpFoBjrdQWA8UGmqLEAwSdXIBTSt/2PywEZk+uWuYh1UhTurOf3LhkDQT7BzTpxQFnrE9+\
lOZvoim1hCDqpw4wz0NdwsEfINV5rlbgqmVbg5NiM02RCy69DmyW/xW7ogBgsps5LTSV+\
ezkRG8LwPn1IMeLD8BjnpM7A7laacpt8K6GqybQrXj2k+\
EjYLXIpHrxOuCY47KGBIU2mkrVPCegebFtvJwObJQ1T1k3vR3z0LUvwtkI0Nd69zkuBDhqoS75uxdA\
IrPGUaqDppbXbFBo3gYs3Lx72SFLILiU+12iBxAfahQ++\
wPQMsD7ybgMYFI0jk6aMmVSVmALqdbsAkK22rjMtgWex2ouWOYFLLYs2ro6DmDCnkrg31+\
xmVN4umhqqcHdL71LAB4mfAeYUJYCdv461rj1ITAW1wG1IaR8AFxv1o6Zw9tNU6pM/g8gRjkgodk9/\
nBArWclIjGAKRt+Av50zS04WQncUL+z4SV3Dz2WRCwGHMIOIjwB9vUdFh46CSSew87hCeyg/\
gk1fgQOB93zzigDOElqNwowdZsFvfTYprADMNoe8avAAhgLZUnrcJmHf38EwFTgioHH3ORagaZNHMG\
7JfpodmAPME2qo4C/\
uHy5tAuwhAmpgezfj61tsoCxsAfQJmnttL809bliuNNwDSATLJKnegCIarKLnuEI6JOizFOAiXsTgT\
1px/hkagF5m0DOeN5+dpN0CbAo5CMiTdKiPa/wQMQasFN/M+/UXYDU3cIigBlMnxJgYv4+\
YAqCORnS6mVGWQlghtQAkGrfJytyCeBIXWXW8AwYC4kBjJq9YS0QcPQJLcA7QFMlfvrT/\
BcBJBuQ3Qng/k0NMAccLY+\
84XEDmM387QC7tZoN1DnYnv3eBihuIwM1iEnrambPrwAE8coPCO4FvgywXP9RwFjRAFAo7At7+\
x4Q6VLJPVE8OH45ANNPER2iKTnZ3btU1gEmYWed4vWAWMzC+\
eeAJySr8AEe37XcmhIDMDlaCXB0xkmTOf8AJsoVG6apScp/5yxXBC6lXueep09+\
wzTbgJjN5NWAzp5d+i4xwA6msA7EfvlkkPx3mH0XzByhqRNka1oLTCN9nv2AGa/\
LW5vTAKlYhT0AmAJFFGBdPxjcWQAEZR492t0JMM2BqaPY/pxTqrPkgQMeJ+\
QeaQINpW8HDKwBaaaQDRgVzEJsD2y7sune4m/\
AzqDQC971gBVPzelhLo5E6msHYrVpwOtZ9Se3zAMkSMlhBUDqd0dZQJ2e3eUjmsCmPMFJ+\
ocBgzp7fQ0rgLkrHQGmUH8LePxtXdkvH6Are+26V0EAUzz4AGjclD4vlgJobRYx/\
loIMIXkGsB24Ya1XJ2A5F2x1+\
6jwH3cpcJTOBOpB6VSnu4SgGGc2iQuWeCSfVOGqSJgknVYPX0HUGp0RmvOfiAwi8/XxARY/\
cP8xUsKuO307FT1ZYApCd4Fzn5+Ji7/FGCKhW8AJoSIBZhSeRpgRkqBxcDL6faOarWArW/\
hcYVO4Jt+SeGUUSB8H8ZgElciteh2vlKIOCBD7pAlALPSrgXKffzCk7cCKaT0rg1wkYMOhgDfFa+\
tblbAEX3zvYLngSu5QguuuQJkqrU9ANaQDCoA4FwTbfUuDBjLvwBBUj3PII+\
KXKp37gfg8k036fVvQEwCaV8nsCHkkVTTCBApfONH70TuxLG68SwgXu+\
dRv9CYCaJaVYCaUuV7meygHNO5I+AKhkwfaDkw5IolRPAoIF1yggFvNmkdyjCCSCzWdcdIAtKpw/\
wsy6159pLwE131qEJkQD3EeWrLp8BAXIzZwDH07bjFgG0sLV8rAU4JOsyJ3YA/MxbBJjq5QSeRKo/\
xEuAng4whVYpoLHT8fGIHPCxrS54iiIgsvjvhunbgJFHb7WFtIGzpORhAGwvLP1WZQaU/\
btkEW8PpP4jtU7g3EO3fk134PKU7j+8PoBo0uj+yEDAjpTawwCmlRkHLCOF/lSArPKD+\
cDBT61b7MqByaRz0AC4Jm/\
03tQDMLn1KDB28IY3kfIf3iksJgqMHY8BFvRX7jojB1xp6W27uw54dQn5wBZgHrOpADL3VOUDDwBJd\
u3V948BY2UfYOyACsBU7K8B9viX2jvkT77kB9AkyfALALuXQl0osOQxdf1sLMC0z5IB5ZdXe51yeNk\
jWAJobRhao18LnBl2Lg9vBUwO/9rO3Q8Eeb/r3cbFh4+\
ONDkmASWfWBVvRIHUII5ZuVKAgLXiwxoZoMx6Jt4kwLRsNgFL53+\
VqdgJvCr2iEnbS56HnEYwIM9DCkongLTl2glrbAFV0jh3AETJe70KnC27Xqd0GzhhSfoMAFOY8gc+\
lC1f/SMY0JojarE7CmApnf4TFQ+M1cwBZkPLBTqXz+x8WgIwR3qqgYVkp28C/\
k3nqBXrAQ6S5sQwwPQU+\
Phx44ffWrdSCHjyr1hCahYwcpFsBgDTR1vKz152VgIT3kocNNkAMK0kVYDU0hI0+\
Nlryz5go1zRo7rDwAnmB9DblNldZQP4tQelqp8FmKDCCWDq/\
K6AxBavRxs9AKZI6AOMenkteukPLG3ou5/\
6GsDijpEDOn45xvyO4Wcvg4mA06CSbU46sH4G7qc8YDLp2pYApOC+v4pc4K/\
2PdMbAEkpn8C0dkDu2R8H27+Ax1/cjaPALvJifBMSqcx+EgUCz5+\
T0hJANrReCYDequ2vJQ1M2Ph43zNZYKyNC4w1AQFyUImlAhTjxY/sBJQaL9ZaagEnyHa+\
HyCXZXYY6H+JO8QEMCRhruUE9iJDAUwh8RzAtJCcgLFmGZCdhR93QLTv/VcjT6Dt4JZNDb6AhO+\
OkSP+wI9piCFeAY3Hp2cuewfc6Cn7cSUKuGgwWyY1FuAgP4njz5w6gb2AZAFrlvKWGxYAMQe0r5qXA\
ExLomL8Q/gNkIqnbBPA9Eo6AHm3m9lpvQDTARgEgivES2Q4BRIpxOcBWXzAgs8iUYaTAKZeJyzAXjx\
nAizSeZYAbAai5i6dD8jFZ267sJj8CcszLQcwgasC8IMcXlsHGHy7c3uzMrCOvA8V4NmdtEm624GxA\
iDAtOr2ANdzLFum7QMuetcnlesDZG0INBRgrxLHgFgdpQOjpkBEkOTIIytgpOhc46JTAHME7zTA9D3\
PAxnDU7ZduQQwlQ9ngIm6XYHzpKngBnCSJv1doJxMXk9A6PuoYtZDIBdvp/gxILmRtKOBxHpX4S+\
BAHNELQhQkSWH+IA5TLwLMMcgIwGm0/cBYA7axQEbmZLZ+KeRBNDHNR+\
mJANMHySdPOHxoUH3TICLaQKRsSApfgHAdCeLgc64S0k2JeQqSOJUBhxA0HSnAkg+\
izWuGnDZR0q2wHebT3kG9QATajUBZ0njqkWAvdG3A6T+t78L2E1C2h7yIZC1+\
y9A9jreASCbkwQTAKlzVY4AOrykZCuYSK1i1ibADLdXEi8gW5Gu3MUPbE1Z7yQiCDDNjkkA032bAox\
V54AqU4P1U6cBTKYgAiBXj4ybAcSRHulMYCw2Blr9lOWKxAGW+\
9Q51hIA6Y33SQJMsjYXsCXtLimAqZTPF2TvaAsAl42tHT+\
kyUswJxaAqWSRWAxMmVE7tHsJwDT0l5I3zxxFBRBJUuqyAL+vyW85OcHxqADQd1n/\
PWUZwBz8XA4obUBMJA/8TrA4/\
oWgVmx1j9YK8sYiAvgKCUiHQ0UB2MuU7AExj4SKYYIh94n8W1YCpLHmSDC2zgNMSEvAHCz5f/jvT//\
9838P/+8J/3sJNyvE+gQ6828ablf43zf231v9783/dzn/XSBzDIRccvhdcqwBIJH1fIIJ+\
0jFBWCOdpCP7qPT8Zdq5MMkLWhF8vGSjUiSfODqnnvzWhcC/\
bfDNkaRQWF6JWSY3E6NLJpOBo7pBZChJCcp1pLBZZrbZLhJNLeATICxpiSZJGRdnAWokW2PTJvP5DQ\
KmUg34sgxXKB6omewszDAHF0QAjyVSLAOtMxscbGeCDBHVgSAH4n7BUTJNDZ3/\
65dzENmFOnWcwFpwpadSznIBEBAHTdMbkYmViO3p1ntjeh+\
AXZk3kfWlmwdSaob0E2lc2M6AP2BPN7eViCK/+CVec3AMWafAJh18Q/wdUfyg501ALO9VwJIRRzm/\
BIYD5/IP5O8nawJzCEUskowqUcuQOZ1UOb/ri0B55EVk9UmZR8p+\
ZMViUT2ZEXCiL77FAuYGmOtjSaLOalzkHWsXjKoYWeoAPt2CAF6n09sOvQKGELGuDsAuNd6gbXGD1B\
9vTeK/xFwzS87JNcLELfBqnkP4J0pa7HiNrDdd/LKbzcA5tDaNQF2OuBEVr9HEWZKjoDwb/\
9rvmeAYXIShyzvZ0ltyBrYQZrrZoDVokorO7Ip1IUityfbRDuzWwLTQ3dUn9cFmFMxWoAvOZy+\
i6yiZD1TFWCnFSwgmjRLlcijSN9rNXkUybblgYJUMszA2NkVYC5TSAKOkj1TDCAnrDeLAMwRj8lAt6\
fFszv8AHO8geywYx067LkJe73n3SG78P5HD5xt2oFtnwSXshqBm9H9iAeBQ6Rx/gvY5WM+\
qPcdSLuMqD0XMK6K/Wv7jfwzOczyZQI7hYmfwN7+\
ogGu4zqhHaHAZXLnvQZ0WCdl9j4HLnSF77F8BAyQ7IQEJ0yNiIQrTCPrOnBa+YT/\
ykuAs4fcEa6zwJtDGxcnnASOkaMQZgBzZM54Ajv415/\
A3qT2AswprV3j73ALIEDKhRtIRER62KuAsZY6wDSaFwDMmYHZwIvbC77XiACHyU42EWAKgdxAboKr+\
p1BRIPkgP7ebuChBEm8gLEDaUB01TYjlZ9A8oTq/NR8gDkh8A1gyo8kKJUlh/c/\
kvDyxtJ7qmHAVW21p5dfAcxBuaf87DTwAUA62Zlu5CXIMUZn8oTk+\
KIDwJzQtgWOhxzR3WsKZJYJa040BOidWIB0AeYcrDpAGi01KsDYmQrAPnrGYOZy4OcIQuqF5J+\
vfoo6MxuodpItjRAGduwTUS3nB8iYjJAEQbPt7BJBkjK0RfTgLgTetHya318J9B1dsvhnMd/4jQ/\
oOGz4Yp4EHBerOTDzI5B9n2NN9Fs+9toSwDce7fxvvrM67mqJrzNwuWgRXo6PHaZak0wqz+\
H24aNA95lrhc56wCFSMdEAmIxchaRLpCexFsg9UVxvIUuSLPV1N1VIslYWVKvAPYNkW+\
X8UtECgLJm/j2DEeR6e9b+EWzvAuIwv0/VAw737bN/lwFpZpL7ducBCuToE8kixxINgFnv3/\
GyC0rPedn5jhdJMPV4Rg/dBJiDoxeB4EGOF2tPAUyQe5yXvV+\
QhLeJtOM0AA57BGubAbK4p64C5HauEt29GNhy7v2pZHHe8QAGIGW7q5yAC0KbLJKJM6c+\
SG4eJb1597IyIMPKQ217Ds94yEcqDDcQIL7nYQceQTzjaybAJ0++\
UMLDLkw5AcyRHgrYXUZHFpjwsANyPcBXZpZXkRrPeIwNkAj9yfL/\
rV1YkeERAa4bNdXv5gW6lWM2WP7lRg7bPYzAGcB6dPpUGcDr9tXXKBtIz7bl3kQDTF00ApjF1FWBX+\
SLHQ9ISYc5DwDIilwKfnaWVHvIiTlzQDCgjdvjIEB6As3q5JlXC69V3sg9HkIA+8nD5gLM0d+\
pwNqmeeLlnNzsrK2Li7041AJMrbIISFhDymDA1URyiBPwkz686t8rgDl695CLvdnd4GLvwucAEvbKm\
ANLijdJ3tUHVEmSpAaQk6nSSgTFGdeMZACfck/X66S8xhzGEwTyMeUDBjgT2YelOdn/8xMwkn7/\
xyADiH7lkLY0DmBOaQVzsnciX4Aph97kHH8/\
QGxagetyM072e9YDPpGm2XYgHnfyrrWACGlFLORkryTTAVLTL+\
XmHL9TOLAzJiUiqgVIqFSVB9xFapVKAxvIselQ4MzK9bsMnwL85GCjO9BqYvsg/\
jzAtAnMgdgh154yPY7x1AyYTiruq4Gxkyoc7IqiMMC0XEZHaWoCwpY3ZaPjzQ6AOef5AEiLi7nNZzs\
63iIBvpN2ymJSCmYOhQIkFO2sGKGpNgQOhnFAX9tdpPvAbKY6MzL+\
cKCHTNVFgNjoptovnMDYqc5heizT/AicRJYTdA+\
IJJuwFTB2OUDIzusR16UAhP4mtweGaIo5U1MEjJ2ZBC6TFfcGwBy0MwYMhYdOLtwAuFABh69PBzJ3k\
YB1kB4br1SAWZ79B9kNmnPAsMWUqVnaAImnHGRIK4Ec0uEGpPMzl3iXDdDUizRyuhQgV67mDsy4Zzz\
jpAnpVpDOgTIQ2NhiYjsdYKrfLf9oKtGrpWRCMpD7V6f25WOAhJDL7IB8XLn3LiDZyHNN07x/\
4z2Ffpp9DhYYW236xzsswG6mwAGQWXxLFhAjVXkuIIZ0nkv+0uxYAmAOpF3/\
y27nHQLEkSjYKgDdyLqM+\
IGDzHbVR49VbiOBsXMOABMfGgKiL8TcXq0CPuaTIj5wmszRil7MDeYQHtCJUTp/g3yZTj+Rx+\
YwYKNNyjPAWEAONNesFU8knTWmARUOkFZZxjWg41aVk6w+wJtyV+\
HsMoA5K81JvkxH8spi8mU6UtgOBsK2ZGiFXASYvEAb+\
IwoY8NC4ON50hvpwhBIqXQeywLucJY2lz8DKvRJNRYg2/LF7QA51hYqBoTP/\
rAso6WTpphvxdEAc8b+\
PsC0XI4DYzFAJ7tLNRFosCB9pg6awsgmS4UDtzwHJW85A2Wr1LmKdIGxvAnQ1nz/\
xqOrnd148gZ4SI9WCVjhnKoRUNFGU5OrfY5rOQNv6xTnVy4E9ndFfNr8rZWmTIsueF2wAnovO6Q/\
EALurtpdcimyhR5Ll/\
YB5lU71rT8baYpTcHuOaaPgPCRXOPPysCxYqms1oommgq2cH49eBlY0nbOs3I+MHZyuJGmfq/\
wobecAKTIN7r4gS/XlZ1nBzdgHuYE3dm3i3yHrkq1x7K5nh4rOrkDy7ZEzFi9DHjvcTn/\
T3YdTcUGX6mzswHeaZNvhABrYt4tUw77gw+h3GDIWgswuOfj79L+G+\
O1eKfV2bvALJVji7TlAWlyqCG3FjPKaYfuaxugzNxSdcUUYMZabgOPdzU0ddU62bNcA2Aa8i3VNOX+\
q7BY0g1w/v10q5gMYMqcKKrCJMk7pBxvCry8niljxQeE379bzrurEnNVymgLr2sFhnLalISUr+\
VYfx6oTbbmAIzJAQrlX+MHS8rosUNQ0T9pat26V4vlOktpdioNMF+YMyvBx1tWqjfnxQ+\
ayhnZHGtd+Z2mNl4J13krDnwU+JsRv68Yv/\
GZPveZRxFNbbDpL7fPLKSpbbuiHCT4gI3RA00hmwvosVN5jvk0ZefUG3MyOo+\
mEm5n39GtzGUfVNDJwSib1HE9TMvCBNCYPu/0hkyaYmozYd9oSr1h+c2o+em4qfXltnV5pdLsM7cp+\
FNW1P39F76yvwXZnkRT5Om4jiZi8qf5bXwYnICpLqEik3InjqbIvd1k95GmvApWJSQfeE9TP8M5rR5\
vjMBvppVPMVN9S1NFEe3yiye/oqmRmmNJU949oynmMMImT/r/AJR9EBI="]; \
$CellContext`yCoordinatesMathildeNear = 
       Uncompress[
        "1:eJxV23c8V//\
7P3BEhaL1NiINoVJJUdI4WipR0qK0pCWFQ4OU0tCQRAlRlFCKUlJRhyJlFRHZZGSvQip+j+\
u89L19fv11v+\
Xl5YznuJ7X9XyOtbAx2fWsv5CQvaiQkJDhXnsHtkb30tO1W4QS2FuPkvql7gIe9Nr7atgA0hNusGcO\
A5dTBq195wJY6nU4dboBHl4bauQ8gdxN/Tap+AJsj+\
qIcUGAuty1HPFwYLbk0YLyKPqtgxE1IbFA1fM1uqYc4Gqvf7XjHeAw4PGMM5nA6WG7CnpygairO8/\
tKAb2mki8fFUJDFBJf/q3Huj+JPZzSjsg8eP83OXdgE3LmQ9rhYUT2NYd6ZtXDAQ8V27+\
NVkaWPFIJ+DXf8Cm+ounnykC5wInOmxRBiQnMvc6JgJ2H+zCHKYBUxYp1lfMBMS0hs6cOw/\
ovmF87sQi+\
jDdxHJgdlbkwtRVwCuh399z1gHjl1iaJm8Cyi2WDA7dDpy8tuii9W7gcPCLlcr7gfPjneSTWcAlfsN\
DwyNA2pSHZ5OOATNkjHarnaIfDZcYansOGFs3X+jeJSA01/N5ihewVGfKkazrQP9hI5h3Af/+\
VjCQPymxwjYUaNjrxqlGAJWvrHa+iQK6zvkOW/4UmJg2JOXlc2D+\
uNDFw14B4SZPBmxMBDquF3u7JQMT2sbX+n8AolQqT93MAEYeSKhxywL2pL0YsSEX+Hzr77KhX/\
89zCIgZcWs8wvKgFXKU67FfgPa7faHy9UAi+wD9TfWAd+\
NlkxybwR0Cot8b7YAxQsaDIPb6YHTF3UA/vVa2Sa/AOX296MH/\
QFMHxp23e2hO9VbJjNNWCSBlXGbwfn3A3Yv3mvTIgYEyMR/Vx8IxPxVVzeSAB7/\
ej5z7SAg1dpzub4UkPLjtIrSECDsik9q4VAg5G7bodPDAUPr+ZGD/wOG3s9pOCkDnPDf+\
OyLLDBIRN1NRh5wPi43du5I4JO08umlCsCAZwaPdBSBcXaX70qPAsYsQLsj9FO1rT+gBHi+\
KvnbStBNvy67bTTwvnl/9xPC7AnbQxsJ64YvLh4w5n/BXvCobOM/8/\
T9odeEB55t3laEOZW7ngsTHOpSdzvSN3uJGZZ9oT/\
qrV03diThiNPdyYvowgayxm8MFf734vkXR7fzxT779zu6wXjzpMMWdMtGXXePl4wAEsNDVurRY+\
HfOz2oUdVpko+\
kAb75DAZ8ogfZPZCkLwwZ4XBUHGiPmK03bQDQmXI0N1WUnrPPw59LRABhuY9Bwb3U6vCUv9E7VeucM\
0KsmxrJWreiQZ3Avp1vNH5SS7g0oXHwa2ob3kLaMdbUWhZftK75XQvceu8dsq+ausPz+\
w1xFcJ9j7cEUDko4j+wENhZ+l9i7xfA+I+cfV42MHrq7KarmYDfsOU/\
pqdSh7237Mxjauru7bOCh1DjH9Ais8w4Hph8q8rRNhb4IxQy0y6aesFh6qlA7vxRl+\
XDgdKR6Gq3gY1L8cYCgRfnmpMeUK9McnYU7rgC6CUmXxjpDgSN1CgefxZgkzY6S5ygez91pzLXkXqK\
V6Sfsz11IjQ18f3/uvAuQMjkhs6LrUCO+k75ClPA5LnSmfrVwFF6vgb067Xb/\
t6iEemaenzakrkA56q1I0uLLmySDQYKIPi03zMXFfofjbPs7VHUzZsud96nYVC0d9MHj8HA60RZ1TV\
iwLhZbwd3/cEoqrl1y4ljP4DovDimhEbaEhHxC6O/\
ATFlS7YuKAB6pJacnJ8FTDLZbj32PeB5CkP2a6DgQ9kExxjg2jY7nfYI4M+\
91myj2wBGRYxFwBU051seANcas9vnNLB1gf/jPU7A/\
UUHzirYAsFdmtWROwHxnlivUZsAxWdTUq2N6U+\
M8XYPWEIjf9HLG2G6QOXybG1vDcDK6uvGreMBi8Lb6f3lgbSAqRfPDwbKhqB7CwOMDa66oZdjR4yj/\
wMyDo7cey8e4H89BMg8l11SdhG4e+qni5Q9sJgfK4F3+7VOxOoBk3P8q0epAd9vlWEYBgRTUg/\
HttyOGpORD8wt0LGY8hooOYQ54A6w46nHfdVzQIYXNXGgx//BaunVAD8AaAOD+QkVMJ+\
n9srmz19O0CRKgfMDrhq9eAPsGWeNng4E3FZ+\
8ccNiHm71VvbClA2OHpKwxCo0T50vm4KcPnNzwnm0gBm9xKPlj8cWy7pfc81C5AXXS81JRrgX44XIJ\
ikgNWY88JNAOpV66fTb7mof308FLg3/NPi/JbfHPsesQD3EUgNNS/\
fHAnwc4s78ElikFmxFZCTEx3zehkQz5RErFcF9uUs0nrZD+gVn7o+\
p6wbzzCk81LUK0DtblDhCn8gTgIT8yGAn/5MgGqx/KVhUwHnGz0NSyWAPT6i4feqfuF6OmqPpCcAC+\
Ijtz66AUytMTFfdwiwPfzlQJwxIL5/\
9vWKSYBgjAJobjle0sWxS9lf0rWxwL1ErUGjrwDbDq1SkrEC9mMCyVwILMg5JmSiAOw7duWTT3snx9\
LsF5AG4OlE77gDbAncQTERHl3QqsrlJsAgalsTAcWtR3ctFwJ+jIxb/PNLB8eOpcbxEAh5k7/\
Q8xSwfZb1pqtmgLDR6cGrNIBCY83MUlEA0U+\
IZsHPvh9FASsxnU45DQhGCYAfrKYAJo2fW32FgRXvB8y7kfuDY+mS7e8Bh09/\
dpU9BrwrijntbAzwU7YyMOXjqbgnHe1o6nspkgL4nwQAqSN/\
Drl0ANCZfvlPoh6w336H05thAPUzv8o2jh36x0ZlzjNA2sXoS7gbsKSFu9ZgCvBj+\
ETg6IjIpeXdrRzrlDJR1ysNiN6jO0c+\
AKDIb581UNdgaXt1LuHj8ZBzg4BriAE3F7VwgtgvAniSTRMPoHo/tv8zA2Cx1stT+\
fLATLM7SrezmtGF9795Nd0G0NJwKz48qLnvXdxr4lj0jlAJfeC0hfqejRWNHKuyse3IxuOAd88WCem\
RQPDuJ3X2MQ0ce38nXrgxYDJBcuvW+np0h4saBd/OAMeO+IxRHgPIdG+\
TV3hZx7E7tdock9cAkjkWLdMaa/GZMY41xmcB/ewDPzRHAzOFz1Z9jP2OH11zbphqDDSEXs0z+\
F6DC9PODFU+AQQOvfsqURbA01FUiarGCFARuWWJPhASutlwRnEVx978VL+\
qwh7YOv5plbkEcClL975/UCXH+gUUyIfOBNYH5oocTf+\
Gpl5qaChrAfBhfGcFx872V1bn3AFTpZCw92OB+elbngU+K+\
fYi8bWYkYrgGdtXr0fSss4VvSyTfNIB8BBRSSXGQjMWbvG66BOKcdmr5baNXxbCccmPA1fxboVc2yb\
ZNR4x8gijm2V3uSklVuInhJu5Rr+u4Bjy74Uz80dC/ScZAtfL/3KsXZe1Zf37s/\
HU531uiPdK49jby88aN8a+4Vjb81J7KkvyuXY6x9s594SBphLR9sVVHPQB28qt202+\
Myx6geKLI4fyObYG/\
Ythnu8stBsfEZVjH72Cbczdo7NjicfOVah1XLWjO6Mf0N3OvogZn5ht1Q8BKn4jU3p7zHSirSsujcs\
hWP7LU50n2iajN+yiK9eF/\
iWY11KOUe7ikTcoFNR7Ea1BDyEgYriWvnxHJvvpB5rtv0Fx2623a4zvS6GY782KQX9ZqM5NujkX2eh\
zocYTtXfhPcOCMN4+\
JZ77S4XxLHLKqpqzVd7cewwZfkHsil2mImOqN1SKnRl2NmqF39fNrzOsE8PB48Y6HObYScpfFkrc+\
Yew4of65afoPuIYWMLlORuPH7CsE0uhQeKJ8Qy7KnhWVEPb71kWMXxi3+\
5yrxm2JKarj127xIYdqHzthSXk28YtrTHXMtybhLDDtGzGq7WmcywUlNH2d98nMKwBe8Prknd9wGfW\
b1jYbpKGsO+6dpbdKM0nWHlnP29Zf0yGbaF4taJnxj22uKOBT5iWQy7dOyHByXlgGbDNNW/\
r7IZtjvnsUGt32eGzXwrbhh2MIdh13yPfzd1dS7DWqedeHJ18heGjVTfdTp2QB7Drre4ee1pBfBriq\
6Z1at8hh291N6y6vpXhu24NqB2IlvAsKunz46ZYVjIsEeODhFpUynCjyamWNr1Ah/mbS5+nF/\
MsG3Psvc9eVzCsC9/aCzfeaGUYY+\
6FQZv1yxjWLc7EQ6HA4HzWfaSm8XLGbY116NC8SDQ5PtSPa4MGLQ+\
wGqKYQXDzpJfd9YuFigNZX5fGfeNYb11MdZeAuaUvbTQ7wK2G4dmVVpUMuzOkvv1xhnA1uNhH9xnVT\
Gs5fijp/2DgaXfd9cdlKxm2B3+tVvUDgJLD93dGVICJHkXp39fWoNfj0ibKPwYSG9ol6uS/\
86wQW4FM91dgeuKhw0G1AMT2i+/Xr6mlmFPtFckbYgDppr9V66qXMewnz4xCDCBDw+\
Xx6q0AUHh1qZrzOrxhQNtpBcmAHxArdrAsL6vrOfsvwRITrp//\
G47sDhh7Np7Zo0Me7m08MduDtiCAaV+\
fBMjCJIvAPzg2QyktR2U71nTzLAu01qKjj4HqjfYn9gm1cKwOgY03QHazTpLlrLAPnRyoRBAMO8AeQ\
nrxWUGtDLsYGuKB4FjYnvf3d4L+K6eHPvUH9hsXDo9LA0QRDuAWPGWbLkpbQz73Uq94/\
pmoMZm4VgRDyDypnfJrNfA6BM5qiubgLlYSyxWamdYL1rYrQTG0jxxDOAj4YcAI3TPKKAIqO9VxGrm\
B/pF9AnxIl0g28Rxzpu9gCA6BVxrSt6qpAAasq2Bvj8Bt19tIg3KPxk2TEyjW8IEEMTzwCE7hcFlD4\
HxWWkTfAqBG7R2FO9g2HgfT2mnmUDIn5CCsB2Azn/\
3pj3zBEQVF17zfwVgqT9wXR1Az71KppNhaelguAiwP3P4xTkbYPOMX7tu3ABOfsTiMwUoMYtrXNgOV\
PusX1Sh1MUIVr4GwCsTn7EeBwHBXAAM7PfxlVsaED+uq9SgA8BFDKkc8wvvfU/\
k52UrAEOPOXdPHQRofXnrFiCIAQD+vbUDjMOCY2mK3QxrsCD2upY+\
MEqHluDApFGUJQL4DEwi4NzopyJcB2gFBg7yGPYbA9qhwjPVugC/\
2t4BNGjEqUlfBGRzYtNrowGJ2039PAuAJL+\
tGcIif9ALqLFOBNbJbcJ6FnhZcOHvzsNAzTss6W8CRsHtI+OSAD71UQ8kj3nE7hn6F71AePjzg7OA+\
RSMbgZK3s9tG3AKeB7Vr8Y9HEg7vbWuJgPgQ/\
124IXtmPGScj0Me9XtzMbPc4Fwd5dbdtuBDnyi6gwgEZiXr3IfMA3XzpiTCZQFT/\
ik1gZMTV6HdWgvwy5BHGwxG+DTNebAKOrcLkCJh+3GltvAHr4zA8/n7Ivd/\
B0INshQ2iMmpMeeOqCx110GWBYW6eyjBkzacOT6RR2gWYGPJvXYrA2euyZvBK6Hl4zMtwKcKN49Cug\
ZUVoFUA6eUmMSAPArhgdAf0PMw/GA2B0vXeEMoFbKYrdEMfDo8srNvxqAjNpo3/w/\
BFN6h8J67OOibKtligC/MFQHfGoSi83mAL4Hhp1KMABirB9qDNsIxLrsvLt8LxAQplu56wgQqI/\
u6AbwOQcf4LXbCrQ7oGgiGtATQG7R7KzIN4BggQnwOZBSwOzAXu3xTYBglACO8mGciB77XM+\
1IkUOyBvWtuCjKjDC/EF4ohZAUaHfQoCSNJuNgTSMEZJbgIHzbqy7tQ+w+M/\
GUskRuCWybe6pswD6m8Jnb2BWWfvbgcEAhc8TIwFxndOTtOMAfh33HigM+6bZLxeY+\
Wida3I5gEdQwDbRh5Pqu8V+Ay81520/P6CfHrvyaYRn23CAz5iNAcw3Dj5/\
dDIwuGyKZ5AOcNtp37aIxcBaylAYA8r/vZNxNQdyaSG1BwhJad7fbQ9cXuMw/\
roLsOXHfyHyFwEDSlr5APKUcg0G5jPuQ5QeAktpQHwOzLhQ5bP+LXDQW050fSaA5bfunK9AkX6/\
I5KVgEjry+OJTQDfjH/RH70vjg4qqseOfhn0eqcU4FKyNuSNHPDbcc0VCWUAK/\
Mz86YA0k9FFq2fBfDr5gXAdRqeVwDTfraHjlsHKP06dbJmC9A6VFPFaw/\
Ar0ZZgI8YjwLDKVt0BjBVzPxj5QGcVH1zNuw68C5MSO5jEKAWdP5R+T0gFO+\
4NBqgVVhKHMBnGJKAjZZzSldlAMPw+n/kAtWRKpWnSoC8sxfseqqBqtzZ/S2b6eIDZtx+\
2gnwHbYXWPohwn7QQDG9vkQioK59NOg/\
OSCiIW5c12hgmcLSB8lqgHCi4rzjGkAeRbuzgCuYCSLmA3xGSB/\
g8xJGQOGMFSI5awG9kNLXUuZA4sXXrlo7ALVzL6X1rIDyzVMr5tgBJ5Zxx0YdARwGvd/\
SfBxYUdU4MOwMgKGha6U7cH6L/uMiL6C550jURj+Alel4+vYW8BXrzGGhwLVlt6+vfgDsT+\
6JPhoN7HhxF+ts+ubx13s9XwN3+n+e5pwENG0122uSCqybNgkLf/\
qew1jb5QJPfPOdzQsBWz5jApwqfrR/dTXgKNyRda8eoL/Q1gJMtX85WbUDaEiYrWzwG/BQ/lKxRqi/\
HnsGY7CRGLDtkcKzKRKAZ0HSh79SQPHR55XPhwMuHcpLLOUAsbMPDvxUBMqbHhQfGgt8zexc800FaF\
LBvDcJGP3Dev2xqUDojaQxj6YDy1/uasuYCYgbr0n7ogtUm1+ISJ3fv2/\
YWQjsCprec0wfyHI4NF3HAPAaN/1BhRFAObUjq4G9387FdK0FnpuuPrXXFBBk/\
gEadAZtBfADufkWgCF6+badwA6Ldrv9e4CPu3JrrPYBphXCO9ccAGbNClWbbAf8CqI1J2Cgn/\
nm5iHgOOV9HIGBlPU5CtQIUdsCKiqPu90+\
AfxmEJ640oXx5ROgfXS2zVY3wH8hZYDojwYFu7heBL4Pd/RyuARs2Pa+bv1lYOTZy+\
cmXqHvGYd5wgvQ9Jskd+0qcOpsj/hUHwChBeZ8oOVCmYu6H8DP1P6A3rSll0tvAHyGOxA4SE/\
uJmBPE+Et4B338bltEDDz/Xjl3cGAICUI8KnFO4CMtu/\
ZcsIdPUr00qN72zJU8y6wgoYbwm68v1mhQP5Ns2FBhJvjERwR+GE+jO7d7OaAwwR+0iSoT7M8GPH/\
4aQ45Q2ByfFpS5z536qi1BIwpDY2qh8BI3l6FH0zn0sjaITb+H2my+CDJkLXpah5T+\
hSQyoxcBAEWT6A1pmudIOCAg29LyW6D4BP5dFjeZjgmfuQHtSh0E+Ol+\
jR8YmOAGqilPOkp4oXOSDT719j86VrPvbdtZteyiu51POHrlEHaTYe8d2bmjHVdegN8ikLT+\
pEuyb7Z3oAVxE0d7gDKl7fd46gljBo9NA146htDKGCBrWW2xYBnDi1H8xH+\
CPAJckBiJOpN9EQSa0uU351gYIzXZi2t80zapk7Lzmd0z/cv2/Odej/bwwHImpCOi/ZAJsWzv/+\
1Rrww2ihYPXvge8GiqZq5e21/\
NeXtwN8aWMLXSoFvtStdkgukDKgjtbp9W7PqHUATcvl1Bn59P5K4MkCVfnZK4BADKsZS+mbf+\
xmTBYDfG5QD8AVv9CcB0iOn3DcfTaNG4+\
HnsvTpgYpZ583jEaJg2aG1vNp3ODrVjSS8HUHVXq813LE94yjPxr4ss1MCRAUVgC6CikZGiUQsn0Z2\
r9veB8MxC7xGzxdHODHTlHqDmf6jTWjQS/6Za59Ng2Dk6mDdQK/\
HebuCmoDzCiV3Ah87oh6oFUr1vegKgFdvssBqhTiFwB7KFNFo3EvBtpHND4LMpNifQPaO2CWh+\
nFVYmA+bqOzUPjgSGmiK2eASO1fqyyfQxEr1hrM5gmhVtzJ+f40zRR0R+3GAw4UV7+\
Bs1fmGlrr9FcwGct6TJmUusAzuK2Ek7/79wU21R9T8oRML5/TFfJHhBUQumWKXm+\
G8Dlnem3HbienFT9bSPAJzhpQrxy/Leu7UqxvlhrGXDxLRYGC4CBDxQxoQMjKA+\
tJdYXdE0FAvdsGFtFs/BIqi+\
OBRonYQU2Uuxf9AWIyapbTRsMGMSsStnRH6icjNUDTfR8GNYFUM7yXivgq6VfH14HTKcV7zfRvnisC\
BCURIGDtBzNpFjC8PXX6neifYEZB+Re+9g29znA58wfAYI8JJC01Vu7LhigteMmfwpg+\
FIv8Ok5FiEXgXN5PyUPnQJ86GsoIpre71prsz1gToGzNcCXQSwBqhgbmQNuGLnXrxXtiwoMAc3M0tM\
LF1NoRDn4uaJ9MeQM4OPK/ks/\
qAOrqNxOUdwWWsAriPZNCsMAyiiflAAEVUGAH4coLFSgkboV0Keg7TsFtzv6T/pWCuTJiu+\
fnQcIKvsA3x6TgU1+LSv+\
xgN8xeYpMHCdVYdeBKBNY9Ptfv8CGIDq3hs8AWnKj7gBfGHlODANi0jJg4DjQQ/hr/\
uA1fv8DwdYALEBK+zWmQERFLdSID0lOrA5TJ9CYp/5DgvmAcUxp50/zQD4ev4k4NKSz18/UGR+\
M6ZwqpYsQLH71cH/FwAD2zKEXWd3I7D/dild2aUFoKuIqQbG/e04WFYEyEqdthT+\
DPAJgQ9A1eI4iYkccGYgVhExACLjk2MjANuFY0WkaKHBVwd8gIx0/HP/\
t4RxpRUHbSs4AtTck3ohf4DWKcup+QKf3aaG25gBIrdG6w9cBXSt+\
Xb3xmJgEU08ugCVeQI1gM6DZQFDVQBVWiGMBCo7Z/79Kg1M4/\
sQIEHlpW4ssvjCSDNwm1a3lYCaJjpfAWDPL7eAlS/exJknAXwl84VwX2eMBGYkPZ564I5wX/\
DmC9B9GlwCEHu9VncFXD0nbxM5DPBtZB+AYcj62jags/9WX8N1AC3MepYD/H6A+\
QCfA5kBqFN6RQ2gNreb1qcUc1UNAfZQZU4MaB6DOfYXFrPUdWY0AXJ8NQjgEy9faOFc2lUwIw3Q7W8\
ZdZgDzu1Bs30CWNJXhwE0HYrTUnr2i9LgCZ5A175o/XmnhfrWVkcA82oHzCGAUKRliv42gPKtc9bS+\
p2qpcuAaHooc+kzlJfSACjj9VCZFvtUupb9dz2SgCgfCvcy7PDtbz+\
rVwEZlTf2H0gHBFcINN6kIRvgq5wnAYvX8UK/\
9wAeSlxs7SpAEAADXleePAobBXSVGhyyFgX4LQP1PQx7MfSJd2IWwBecnwMO2b/f5d0EDP/\
G31tGqY/oHcpDovYB2nxJDODvXYc+zG9LADSfDakMEgXE+aD2LyMow30CKDCPfAZc/\
Up1XECbHziAEzvvLp+4BzBLED1QbAQkrheXcZsBxE6gGR4QbAj5w7C/NGkBB1BZ2PMDgHEb/0c/\
WpnupHkV4BOTjoCI/\
0CFm1uAkJl2LLcIsDCgjB0Q5ef8JGMwwNc9234zggVmHkANwSUeCJersVkYDKyg3MxZgJ8UrAC+\
F6wCVvIvDMj9eOPCWjlgkwqtWbsZ1n2K6OwJ5cArbcoRAMf41VH3v8QmsHrXKcPpLKXXfPf+\
3rAeaHJmtLfoAle2U4YCeHuSugowVH59q371L3ymHkupVIAv9T4E+\
BLtFaBDjwJe4MY8Sn4Bmx5zDTfnAooqUZmalACkzh3VD9hJoXlNFyMY51O7/\
iU2AcECAaCq3h4HQNpit0TgBmAr7SjSBdLw1otGAe8QNVcLASv56byTYXdR7e4dIBkT6phyD+\
ATSu7A5T+JCfaU4Twg61+\
vZQIU7icBX3pnY0EBNA2knGtHXw6tCND1SnNZxgE2w04lpAYDCeI0oAJDhd2M7+\
4CBkccUW5fBlAle4U6ZVz5DQ9AxKZ5aq+afzKCPRVZwH/uBnWiT4GvWw+tUvIB+A0URwC/\
nxYT1DYCVAeVmQt4OVZK91cCIqKbL5T1/sD38NkHgN8k9hYQ5LWAIVH1sg1nAUF+A+CXtwaAYM4F+\
LzEYMAh5r/faU3teDsLr/nP+\
wQkZY7QjXoMnMfSWtIbKKLclQOgsZqaEoDVzu7GmYDU62lYtwGCPVRtjGB4LwAWuFak+MYBRyy+\
XAwOAKIw190/Bjhs2XE9fAvwPibYIoAB7i878/\
jMGGAkP4EBlCtaVNHKsHzQ9BYIsZ0nkXcHEOzfAPg10U5gasUczfolAJ+\
OUgVeLh8kok4lgMAfr1tjalrQzW/Zleu9B/hscThw/Nu+j5PPt/yrDgB+\
Nx8l9TMABHE40Lj0wvtHEsAR346Mv7nNfdUuH0Cnc8Pl3+\
uByVQJlwXGfC7QepbXhL4jmVnWfB0Q1PWa/nVP4GFJ+aE9+Y0M+\
0erKcPGFzChSqYpEFZTbGosBzhddOtUzG9A49fQ9Km9Dqiu11e+tQG49FxIy0AW8DNgyhu+\
1GNA2ydhecgHGPXeyernOsCQZrL/\
gBM7Pt5My6nDyHb7Sfq4qwAt423WAEukhs4KGwaYzrlgn5NVi3f6efKnJk+\
ADXN41LMK4Kd1acBXfmZqd8Z3hqV+W+\
MOHEg02ZywAvDtphwcsHuHSrXZhxqG3Tur21f6HHDrEE1TgGOVU6GhGKBmzch/e1uNV7B35RZLV+\
CSC70VgN+W2VvF9G3JAPS3yy6Rdgbyzm1TNNcFoqWjJ/t2VaI9Ry6R/\
PQMMH1QPq7TARiE5y07AxizKEVqUus3/InCId+\
0o4Cx7xeIz9gPUBlfXR04ryy9WKa2Al3YK8L0Tyhguk6D+\
2wJ8FHcOEDRb2nPNirVbZGKa5a7CTjcsI1K3wQI2TZ8tZenct71VesH5ZUxbHLa5xe3rwI3ejeMmm0\
CGGSen/dUGmiffThui38pw45vVkw1/g/Yft8vZoRnCd5OU5pfowTwQCd3o++\
ZYobNdy1RWCRE5cVNDtE5TkVoJG99lIx+FjKs1ojD8R9sAL7MWFfACLZAWAJz+CzYV/QmFY+\
5Q8yAU28lx5l8zsfku3tb5U4jYF47m38sJQ9Nq+SS2JkFQK4eXdoXht18USZovzagob2QWROVi+lm/\
iHZCROBx6HRExpu56BJlFoFPlcErPs/H7PJ5zMa0t8TA/oPAdjk5NUvzmcjKsCIq9+\
PCrJZtqlFzlkM+1kmr8uw4xNG0ckvLiTbAK/K57P7sj/iaQzq52OenIkn/81aV+\
R5BvqpuoF44v10jNity+LnBqbhNanF+WVdTsVL4SewD5jWK+YGJDi8Z1iJXYaJI3enoM1v+jjEw+\
wd2gZC7HcrktHU+SxYEh6CyVNWY9pbpm8F/QaBB+LNyyMSMSWpvm117p+AL1z1/\
ada6yumb89AHMMqT/sya9qLFwy7uLQ4dVhgLL7Zat+t2hMxDEsF9SeWT9AS/\
PxFbZY9xvhsbz9niWkkw8asNPfYMOY+w3YaRUwPrLnLsNPX9CbnRwZjVJe4/2dsgz/\
GwxTT2ItOXgw7P5Fd2DL0NJrxuBLd3kNmDJutY5c84MBRji1tSO6f6OfBsUkK33LkXl/\
n2OMP5thdlQ3Cj14/qUgwDuFYkXDf2cPPh3PsFc0pQf3fPODYU7VW5XuOPeLYQptlPXF+\
0Ryre2UbWtlTjhX/\
dPfAqOxnHFswOfyFatNzjqX6t4JEHMfmP6Pg5hXHyvPBBAeYTU9pi0zg2OYNwq8L4xM59mkVJSvfcG\
zV07DKgPy3HFs5zZdbWJ3EsSubDk+Q+JHMseG6VL5L4diW/4qdjKTf49evZKxrV/\
zAsf9dLB2xflIqxxr9tOzJmpXGsWUau1asX5LOsTdqzjlfN8ng2EF6dxxqt2Zy7NANmSXy+\
z9y7DqZM5tHzPvEsc5ZShohbwFJPheT1bcr5hPgup4yidkcGyObdciwGBAzdp/st+\
MzfmQrNqKuFjBoOas1yTaHY4V6r05a3QEI748w2+2cCxQmnjsm8gUPc3l+rPc5oHXJ0XhPqTyOVb+\
t2u18Na9vS9jIfI5d5ZnfpBQErPA2+dSo8pVjtVXM3O5EANL6DcP1NAs4Nu544oH8ZwA/\
Ts8txBtUSQnMTgT4TapLi/Do8p3O2qYDLzzs0GmKOXa+09tjlV+\
APdf8srs3lXCC0k858PMFVRxLcT2FbvFVdQB1mIpZZRw7vWqRsbYTEC8aNt8zHnC6PMMovwcQny4yS\
XFBOcd+m/GVWXUKsOD3BgHqtNl6QAXHPrq/5XjYcqDA415c9EVgVsko+YgMwHj1T/VA6W8cK/\
XDuPDsaqB2cOeVTd7AXkpv5AKXPn3MqZep5NgNjiLbw0yBeX4uP4z8AT5FVAjQGGw3qopjd+SOSW/\
cAgwZnd+6NQgwDNG6kVIOCNltiBqnXM2xLxOqHu+yBIQN5XWC7gKJSsMnZlQDXTqfTzeq1XBsqL/\
ZCuG9wEaXFUI99wCb2PEDGuqAPzOTjmSof+\
fYOvEVc4OsAZ1pL1ZbPgT4FWsTcCa65WfM1FqO7cgeIbzSBmA8qt+nRgG1AbcqdFqAVR/jHgdNq+\
PYO56W65ttAfVXMxXUHwM9yyjyBficlWY9x544Trtz6vv+5zFQs3a60NpWQpnfp/\
GaDXhN6eIFlbaA39SkusuPgBl/whQmtAB1el/WRGg0cqx+\
zLkJqjaAUdGkcycjAVsn2eaURkBn2bk2sSlNGAHKJq0aYw3sDV+\
9bHoEsLH9m8aUOmB1YrnY0InNnGCpuBs4llkceT0U6KTsYxXAx+\
xDWzjWfYjSfkVNoDfVwNvEGOALRjYAn8/0ANK+dI8LfggcoQ3I6cACSkTWA4KJvrVvU99EgA+\
olgGuD4dNltoN8GmWM4BRu8cahxCAtu+\
MewtQTTKuHLjvP6ZuvlAbx9IOxzdKgCBBCvCbGTbRzr0DZxVaHIETrhf/0/YF+F0NtM1PsHu2rW+/\
aBtAZz7KhrRzgoXYVICviBoCjScxTFgBz2tpVx8w9FITFuUAv4JOAv5iNdBcDtBOa/\
degK8pjPrB9W30BfgDJqaAYJ8DoHUmc1+DF5AylWYngN+5mQFQts+\
7Dji5iIqQPzEsy9BCBygLGHr31QJAEAADPpuoEAvw8aEvcNsF9xwDCBbFwJXFGndMmwBVJeOZVRIdH\
EtrWnM1QAax+4dFAP8UtgF1eO07nYHWqbSPBOAz5E+Bd1gaFXwC+\
EfYAAzmh5tOjj1LEfF44D7lePQAc37zLqDuJvM18zDAVwW9O/\
uecySghgXrhlSAz6VVAfdow51QF9d3TgEQFGSB0Eaq5wEbafGwH5j07hfWLoAsPZ47wJijr35/\
ewXoD7w80yMfOD+I1lSAGX9e4hcn2BI/ASi1tt/\
htBAQ7HMA8vbS6QogWcdluMQVYOGiXlHZCKCQynrJAF/\
8LQFcQs4NiugCDlycrmA5rLtvn6c6wIcbSwB+q/8WQHBwBqDPel0BnlK7vg+\
4car7ct4CfKahCOiYQA+\
vu69bSf3mBHUHNWAdlTAZYIfL13mOpsClgDPzGm2Bz9OcFxueB5IO03oJWNzdWJ/wAvhrJTUkPYv+\
h9+zAsykZbfwH/yPIfUDoCfnSK2q5p9/254Bvta/\
DeCPPh0G0EDRMQGKkMaFAvxRo1eAJp1dyQEEORlAsHH9L+\
7dKt7BWw7gz2RpAKeXKix9sATgE1PmgGAvFn2YP0YE8GXum0DXn2kLjzyljeK0WSgVUHwsc0ukDAjG\
/HrnJ8CnnSV7OFaB8uBjAH7ZTZvSn2RcqhVfAQjxp1mATtPuT2IHAclmdmjpeSB1Fp3tAWbQvyfAsn\
KnEZEpgGP/wX+HFwHf5DFStwBW1EZEezk2oJzKDMARfjsLIOSA+6M99tM/\
vDfLXwNIZ32XstgNUD473QlI6+qUl/UABMkZQLM+2XjlU2Cn7dV43ZR/m/YLevs229Oef+\
FpNxcs6gVob3L+QDqeUBLK/B4KXJ+9WWa4AkAbBP6jQwT80YwpwCvdlBMN2nRCDdeVMB/\
g92ItpQMLx3SVZtCphIm0a82UDkfs7Kzcvh1ommfOFu0FBC8FyHK8tPk2HXN4U2wW1+\
gKCPL8dJxNItt9iTfAl9RvCPWdULsD8EkMOklBkc2EJwC/z/wlINgwAwhGAKG+\
oyJ0NMNfRdjK6itAm8q/\
ltFhDcpDfQd06YRAM7CLWlsHEPnMwuXrX8CIz4bQGRbaPiQJUEYmexidxKF9g/\
J0SAf3sG8MnZfhT0AA3xNxP3TkJEGVtvYDNNjE6gL8ZqgF9GHX3oeWS4FDb58t8TMCZEqqxr1eA/\
BVTjOAhpj3dPJFcPoDeNJ8ocxlHzAyYdOYBXYA5Qi/HwIoB+/kTKdjckVXd5789yfcgNpF6J/u/\
3sk5+Vk1Zmj6ZBO5ppR7Aw6Opd8WfPwFDo6N4y2WtPRuaOaV4c33gfeZ7tNDaejc4IWBcQ6rXQqpaN\
zY2ljAR2d42cQOj3E70J6B/CbCOiEEb9Dks4c8SMtnUI61e0zezOdS+JPFhYAY2LOe/\
8uBvh3Ww4I4gSAz4p8p0udOStUrYGuZ0tzz5Fm+kLazNAG0PGC7J8AVSALugBH2oj2W/h/\
TswJEjgiCewvdBQpOpMV17jQPrA/YEFnAunclgq1LTrJ9X9nu/\
h0MZ324rO7wwCadjrpRJhgYxvAJ0jp+BhfYaEDZeIXRu9ooiNmDB/\
cAPw2fDqPtuHj8mYFOrOmM8RLzJAOuPEdZCxAde/N4wBrhACLlQF+\
99F4gN9tSqCN2sYqwKtvI0Z9IFDRXk1VpO9EGGFXQc+1awQ+Acj/\
iNLhBP5QFeHnFNp9AvB1fPqe4XwwAdx+\
OqvrDf0tQccH7o5wOLqcrod2plrQFSb3Sw01p2sWbNwCHPSvdvSn+0prL2t6QHeqJ3ekaR7dO1+\
ZpacxkYpS9Hz4Qhg9MaoPr6ZnaP1xsrgxPVXqb1p0zo4293XRWUXBjjtAjV/aAZamyQp+\
dLxO0D2BstMLRRXpeJ1S2PdlU+l4HV/Xo+N1dC5ElA5RCqY/gGr226nZbJhPFwvwWzjrAdp/\
407nNGXoEAud3BQcNQI+dq75dpdO1fEliTyABpIxnwH+\
UAK1cGrFo6jND6dzBXSqjvZAhSXQr2siiIgDBAl/gC8gPBZO+H+DR1yy"]; \
$CellContext`zCoordinatesMathildeNear = 
       Uncompress[
        "1:eJxV23c8lt//\
B3BFZSWJKJIQRdmRUXchESlKVhFaispVGkRZqWRvskchERkZ3cjKrIhkVELSEpFR/F5Hnx6P76+/\
no/b3XVf17nOeZ/3WWuszxgey1/IwHCOiYGBQc/23HlKPa/85mB7E41SS2iPq/wIiAk4+Xj/\
AnS8HnoJLWqmUeYujkbxywHdYMPnX9cCXsybPSU2ATHRih8UNAEGvy3OUvuAgcb3Zl+\
tAIctrO1JZwEtdtXbOleB2HUsNx/5AtLydiFj0UBWg7njqnSAw/PIvGWFQEGUY/\
WvKmBrc5xiegtwUl5fY/97YEV/ZPjTb0Dqo5kwht8A/\
Ufe8TCm5zTqeeFZIVE2Ao7CBxFLAfqoD9dPXmAfcx/XTkGgLaN28JoooN2jHJIgAVhuk+\
56LAMck304WagI0FQc+3PVABEdzgfX1AGbdeJvjLQBlp4ArQX6gHhn2ap7+wCrPaq/\
N5kC20eVLxZbAEvEqmrEjwCNH7u+\
OtkCTpvdPj06DTQUprkNnANUsgXWMF4GwhUFwha6AlFf4u7O8yB3GFBY89IbyD9i5Bl9G3iUpaa9Jx\
A4IHHv3lQoIBd8j/\
dKFJAjuVFkLBaYu4skoKvDWDD5LrD4nlLSQAaQonfyBGM20Cu0po73EaBmJyzPWwh4amU7/\
CkGSrLqvOrowIe7Dmdcn5IH5LU5vKoG2BIbtrqwDri9zPLruibgQbztzdAXALMAi8LrVoKaDc5cr4G\
1n6KeKXUC996bmyj1kHfBkuAh9R7gSZPJ5+wDLtJZh7sHgJojDrOBnwDXdxJ7hL4AnT4nVFO/\
kff1YFiK9wcgf7fe2noU6C8YPJI2Ri6YTyoHUJynd/\
3DJPAuMTilbRoYFTwelf0HMJhSr708C9Tr2f7ZOO8FjVKQEmB+Nh/\
4eLpddx8T0BojHpu7AOjWqPg1sxAY+\
HTQYBczsM719uNTLMDs84bgU6yA075AVhs24FbIsdHN7MCNI7UPxwheBMulJSwGrkV+\
fyfOQb4888gghsBmZGHEJEHoDiveHUsA6TMc7ScJuCaeNl/9f5883bhaR4dAy7kkgINg2TrrpU/\
Jf3cM5mM6QLDl1Rqlp+S3hP0cHfgJ9qa+6LMmt7HMZWvdDXKHo3Vj+ZHkno+3l/\
LcJE8hquGXeZw81+zaND3ZRUCBWHdYLXn2s+\
JL31uS0lioZdFWScqnqHPsJTcpsf7CfSompAwv2DH1OpJSvdNTNe1Aylk5Yvc1K1LyW9at2yFJ3oUP\
L5tG30/ymtirVp0ZAZauLK8e+w7obAzR0/9K3kXcGbawIeD9c3O1ko/\
A43vLl1aRKtH5tkOwlFSSToX8dndSbQxfmEyrkor0sW+\
H2Lt20goGaizNSGWr32n48ulzgPzAVANwEOFj/TPg0FR4slwVwJQVpipfDtxwe+\
AyrxRomgqxySF13rLFw92QtIJ1UYuya7NIcygLXi5FWspS329CF1KBEUsh5oAEYJcTn1nMHeCI6ts9\
vuFA4ZDK/n1BgNFkbCCzLyA5Ht4dTBqsnmGkNYc7kHpHetziCqnqUrd/\
Jl4A3MldnAX0X23JeXySPGliw8JIEiUkeSVmzUjceG/\
1RumXMQFbcJq7AYlRt2PNB3cBZ3MvPZTRBMzc1mSYbwEy1q7qP0yC1bmlb2+aSgM7GS+\
xia4D3OptGmuFSGh62iJ5dAW5sfKVx1tIPNyveD9tAytw4iH3M+P5JGoVzmcd+\
4koyn056HxjHyAbKcEX2gqUhX55zVwJbMyu0dyVCyy+29ColAgU7brY3hEAPNwtsfIUieoX/\
rh3Z9sDmTcXPEk0ByrkE3SsdYDkW71GbYrkgs0kQJP/\
LndPcfNSwE19iwvTDHqZIqnf764MARtZ9u6rbwPsA3S0mioAp8rBx14PgPIBAbVlUcC2X/\
0NF7wAub7XTtfPArv1v7LvMwc6QiRL6ncAU5FO3cIywKDumatSKwHOLxPSnEwAk/\
I6q9SvjTSqWu4P1482QOBzr+LKMqCV4+rutntAlVA2dSIQ+\
E4qxGVAZuNQcJcVsMf44oZ8HSB8hjQnYJHIOEs8H/Bwk/\
nlZ7MNCJ5jR23vDgBr5nMk7GoEBovNTRNzARfhPUEPIoF5fM3xCVeBgUsLEsWPApYRejy3d5E/\
bcqzy5QG6vRp93y4gcYDFiO0yXoa5RuVFeTfDaja+zJXlwMFXzhns1MA8095HSY3AQ/5iekqO+\
CSxLvYj3uA4dNHbzbJAQkJV919eADbdzs3fflVh0LoFjKTfAPomvDbiJcAE3uU9r6LAZoqz685cBUQ\
996jEngYuFetq3RzO3B/X7+zljAw1LSsuWM+\
QDsw3Mn54Rma1Z1uM7GnBN8uBb9NBKyl0t6cdgecbo801FsBluHvad3bgNrv9lO5q4Hc0PDfe2Zqad\
Tr9QcWV3QBPHUV7e1FwLbJ4outEUAIorzvBWD2UJzy533ATOulT2KygKLKx7ubOYD3zlc9xodq0Auz\
5aVergEu3Lj6+mUSsLf3nPjrq4CNxB/PXHNgki4isV8JcO1rS+\
7kAuiaJY4zX6sRsREsZmuBb807NKqTgDOPpx7quALnh/\
VOBJkA8cll8yPkABLcr7ADKe3HbNYOVCG886RH+9AB+/\
eX015HAGFm35XeOAAxP1wc0nYBPRcSHuuLAKSdPJ6uxMuN1Cx91wIkHNPmqcoAkiteqwd4AO/\
ZZ1xlzYFNNi/OX5ADbjxOPlnMAkTqpudHv3uKaHyn7LxZAeCY8TH5ly8gy3xfwOwIULR0OY+\
DCiCXzv7hNCfQJxNBVx+ooFGlCjuutRQDkr/m56oHAuWKvc9OHwN+p+\
xwCVIF9qwxHjLlBL5Mnw3g7C+nUQg16CSB/c8Y9lb5AttjDz0ZswKmVx/\
OfLMJ2HX4HEcsC7Bx7n2XoS/Q2/\
u0IBuQG3iwts8DKMsKFGU2Bl5WLz31Yz3g8cvo8d5JOo2ai5SxgMOH5aPnNAALjyc/xz8+\
QYubayrA64LgG8PST/4liqXAXHQAbnAaN/WsAHagTO+\
UlNCoJykkLgNpJ93vTTMAi9iDtmYmFqPOn8rR2qIJHLr3+9Tl/iIaFTf/\
sJrHdUDOeOGrheKAs16yQnTNY9TeaN/QiOPAVaObix0WAZ1O4XdE7xbiOiZGty5pAZP64grJ/\
QXIUv7cUzvrCeRF0fdxiQChe4bEbpfnI6Rs27k3wRIwG3v85tafPMSoM+rV2tHA6ykXs/\
jNgEG6fCZj2yN8WX3V9AwF7NAV3FO/BPgQXTB97H4ujWJX+MTwUhvgGpJ/yNqfQ6N+\
lYazL3UDllwPPfpBAMjke8BxrfAh4k/c4bzBfcC6mgczK75n472rTyfq3wJuZ1yTXboWeLOe/\
drdq1no8X8vj9mQ9wDB3CRUvu5TJrp+Dl5uK0Fg/qo7W38Y3qdR7VZh3mHXM9ABPTn4KqkoHXX+T+\
RAxdc05KLRb2VeCAHfvkguebnvHipAzDWxiut3adTYTr6FGx6nopJs+8G87HMKynB+TPL+\
VcBRO99M9j3JNCpgfWWt0rUkNIdDzWuKHiYiLewX8s3qTaBRwQHanRPLgLnOQTMe4WL2oqbXUCxiZl\
qM1UndGBSCxOD9BfejEcM7zc7uZY/Ci7MZsTKwi0DT20JqSRgS4HYp+\
80bQlGqU9op8j7B6OifCdQXDwUiZjqt/tOvE4CX4pEVq2PgS6P4XrmYs3HcQlTvb+BvqL+\
OontAt8y44YHKn8Okfk3rGkZA6y5e12J0Qp5A0lXXc/\
jyAtJ6bGlUc7edc2uFKRLFtOFNY4aTTyirivprDpfM6FRoelJkt85JOnX+p5xte+\
Y5OqWw4cblLZuc6NTPI/0K4Yeu0akTgu9l7iV40Kmu3yuTVT9cp1PVxmEaA2tv0SmJ1IthVba+\
dErwnQ5buFEAneobYE3pHw/EBVf9zP8QHkynlBedr89VCqVTxUOpyoKvw+\
jUUd1pnx2XIuiU5Oh0EveKKDp18W4Yc1ZhNJ3SEdMrXWYSQ6c0hUUObPoVS6fY1tzWXKwbT6feVfBk\
WK1MoFN3l36yF/\
4EzHf1Fd1emEinEvbQGHd4J9GpW2uUIwuNkulUvsk246WiKXSqNdpg1GgEUNQ8W3C1LJVOBQS3DK72\
u0unrkerx9wzv0enTmcVS69an0an9py8LM08DojIbl/8tiKdTs1dxT+DTu29+ZnP+\
OB9OnX4jyYr67pMOpW7yS5lzU/A+EQbcy79AZ26s3sng5JPFp36aueawyeZTafed1y+\
sD8ASDTsVKscAzjCpqXyzR7SqdUs8aVxdGDjbLWGp2gOneK842cufhOofjvOdPMrkBx/\
LeiuQS6dutp3m7c8DzDO4A95teIRnWJcoZt4zwXw2MivrvIeaB/0OXdLM49OrRO/\
eufVXUCPfZnxW9Z8OvWjvHpvmj1gK8jfJfsc8BF3YC+QK0D5ZA4KTYYAMUzXzk+\
PA0uYV9hPmRTSqWv3f3y4XARoietm/uJ/\
jLqxutpMzgWoe6qeadsDFB7881qUVkSnGqmOwTtxwIcbeRPcDMV0Slgg94vOYeDGhpeVqmUAbxGX29\
DqEvp//TuQqTeR4toDnBoJeXV+SymdOvdLeavZHaB+\
fA06PmAuxzF9QqdMl7Fd2VEASN4yNu3kptOpnIToP24UkBHKQm9tBo556MlRy8vo1EBd/\
Jt3moACPYqR6RzQ5cEZIJ0AlCryS8o2A/\
IkGfwDqL22LmiWKKdTb6rj7tmZAOznv7INegEf9tLZzHOBrc5S+4LfARuOPGBPX1xBp/\
arPm0NUwGWvBjksD4OWK5dXcwWAmhsPtYRXAYcVlZfOPIF4JqUSpFa8RRvkCRxOwDZRyrKGg6A5tvu\
Oq4Y4HNtYFNZLVBP7v0nIFVdpuK3upJOKZFb3gVcspBQHHAE9A+\
rZHbGA4f2vpW7Ww8wzIZIGIyTL9uZh3QIVeG5rte4LtcFBpoLFug6AiKvC2cOxQFRTfoLdz4DduVeF\
lg4Sv7EU73cXaCaTsWnhmWO7QByxi/m7zwDJByhTh6PAB7v8ZuvWQ5cPCmlxDcE1GqQu6+\
hU79U0qR1VYHiYY/RNBtAbx/T5lIfQJzHN4+\
eC4SFiqXEdwJbmYySjBlr6ZSQFV92nwTwrvPncZohIM/TG3jpMlCmdqTOOx7Y4D6beaQGeJ4nHc/\
7DVi5ok+qgvsZnZJZv3XrGlXgmvjGgwesAH4v0Vwnb8Ddv/\
zWvkzA71nvjEgLsPjdxoD4CUBW7E8pt2Ad/mRmNWWhATy73/P+wglg69fh9iO+\
QICuwGWhHKC85nBVWhsgKacixDINqDSE8x5eXY+XSyXVmmkAG7Tll+8+\
Dsiym1A8PkDhqpXLkx4ATqscahe+BLyuPM81HQPmF5qWmPA10Km1Iset9qgC9Z1L9dksgHR3A/\
RTwPGd6d9/JwJ3TeO711QBvtErT2z9COydzoxZx9JIp8Lv9ax8LQHwaSanHtIDvE+\
PL6qzB1rzrbiZ/AHzr1bS3NkA69xcCDCirqLm+\
QN4ds5lNQdXE2JLRUfmUTmAS3rPx1uGQCiqURgFjGvYZZ8NAt6ki+YsyQFYHPq/\
xLwA0pY913w9DKRcV2Tg52zGI6OGzZMGePqOi7TvBpDMX3GyAx6ZkjwDsJIzkpFIA4JMDL9trQEW9x\
j3q/cD103+LL0+7zmdqjmxymg3J3C1jJGReTUw+aRwf8pGwFpvynm9GqA+\
N7wB7I24OhaZAi8uFuRoHgfuvxf+dd4RmA3anxrhAQzMD6+\
JCgTOJR7yCokDygZHBs5mAolfI4oki4H1wk8lemoBTZ4Z9jNtQPueWdPRD8D7FyRBJPfDFadaPgO8n\
dzBMsX2gk4VrMvdLrYC2DvzbdUmMUB+7h/gl7UlV3Qb4DJkkvJTD/\
hgp4JXD7CFDc23OAa4CiapjVLA38EsQCYEX/oA29ebPeaNAOpLy+\
7vTQZiH0p3XMoGFPTs0zxKgGVauTkutYBa3LyxY62AeJxgp9w74NCMxtTXz0BXiYNhxC/guzKZ+\
HtJ/2+OCIh0q5v4tQJ45Sxxd8taIC+\
FY8RJBiApaZIqoJl6hTldC1h9tHJBvAHg3yvgeP7gy391HpDxvPNr1gHIWNSgkXoF8LXSfy7mDdxJ8\
vPLCAS4Stb4st4BWuRLK01SgUm3DDW3bCACbSmmCFDM5J7/uBKwnffmQG4T0KqhUOTxGog+\
wOp2sJfA2PEA2xdywbkgBaRaCveozAKerqkWBcwt6FN+y/\
GJcAEctvvfHeEHPpLhuyjAKrPh6pONgE7RsZFGRSCl+\
LNdLQ24zKRkmK8N2FY2bPU3AMrM8k6pmwG8P2IixqyBV4c6FnicArK2WzpNnwNaPL+\
K21wB1MU9OYo8gYZtR39P3wbIEGtjKECmVHRigCfeun6qKcBy/Ze/\
ZTMBH58kalkecCyuZl1zCblO7ueeW5WAcV5ykkADEBnHH5XTAnBfIq8X8N8rn3yrF9DkbS1o+\
ASIzU0oANttxAykJ8jjXDxyX3EWeOiTuGjrwlb6fxN3wN8MFjhpe9oreyXAbdb2x2YNgHedtXAdoDg\
3eUGwNfjPqAJwbbS30lgVeKxEt0rcDpiSFrwTmLBbJfBlN+\
C9vKPp1z5geVmIG6MZwL4t6fwnS2BYf+uW/KOt/8oQGDVj6V7rAHw44+\
xeeQFY1Td22PAKYGOxUyDHDcAAtn2pN/nvhkNBDreB7S1ckkmBQHeOxu+\
nYYBgxYRtVzT5MpnljQdEpBh8X6YARYkhnPfTAXu/c9Fns4AlLG+n+\
R8BOR67DtYUAoeZyNgX4PBqbisvB0oWcHHTqoELtyWl/OoAvVv+e2qbgLG4TbSZl+\
TKG8QUV7cDZ7ST5ot3Ats6T7ateAv0eZ2/xPwB+DvbDIid/Xw6dggYCV8+\
pvMNCGj30PnxA1BdVet0cgyo/VyePDEBWJcFZZj8BoZEhr3jZgHKe/eRgfmv8MllpeXcC1/\
96wKAgiuia7ewA4t9xd03LwGucjsOCHIBYfVaH39zAx/PZo5n8wKsUgdaD68ENn6eeci56tW/\
7AKQSXB/yiYMMIZcX+klCnA6rr7WKgZUeKm5868HAhcn++yWBOQyd9s4byR/\
6iQZFaAeqRXsIwsEn9btc5cHBOX6NfZuIl9+ULhZQglw5Vuj9mYzEBtVv/i6CuCvUJi5UQ2w/\
FI6kbgFOHTbzVGABsyaP/Pz3UZ+\
tCjGpX87sPTezHZRDcBN9EunjibwI77D8cwOQLgyNPeiFiA2G0x33gloPex6eVIbYJ9re8BcT7ILCP\
qcGtJOwMzYXOqtC5BgKqgHfK92r4gnQCEfXbmbFMLl+lf+\
BH97NOD592klaX0gfN7x9aYEMpLcn1wJ7tgxXownqNtffi+ZgPvRs/\
fBBIwaBwqcCDjmpqQBuuuNxcsJLDXOHqwmV36xOuoyRSDvs9duAcHxuW8DBzdzBi0gONOxZsaK3LNY\
esHCfPIU2UH+3QsI1rH+vKlGnjSAs5/NjDx7jJaZxBlSGulXmrU9SfmEPT/\
EdZyUmFLVh0QzUoY12uPMm0iprjjXzjVCyvlUTKFAFil519Mn6vTJuzhibKY1RN7OKhO/\
ADfyvsJnA1ynyRtkUBRSP6gMIKNoKSRvWXeISWGpIqD9Ntl2rwKwyHmZBiUHREpVDvnLAH8m8w+\
nSZEXZ3fJKWUDwD/ubB0jAcxfwi50ZR1QQuvJOECqnxLv1c5lpELmflvN9mINqXWeL+\
7bkUr7cqWHPjOpxt7vCm9Hk4otuck5nocPKOWru3mBBxiTjFnSTJoDg3GOjQgnMMm539diMRAxdXlf\
ICug2Be3onIRea7zIR4dTMDjDOPAF/\
OAzKmD9lUzaIPnrZJ586YBCeNL4T6knf5N50gkeXwyVmQEaPYKtGglrTtz4nrF8c8kWM2NIoBHW5ye\
uvQBrBObgpjeA2tMy5hOd5M49onMYwI3WU5OLG8DFm3fmWFGgsz5RQ/\
lvUjY8f4Ta3KXBKJTbM26VSQ0cZU19lZVAIXnGy5XPyHh9GOne0oRsLQv3jMyH1hM5u1yADrJnh4A8\
isnS3rTgDBWiXRXEiHruWKOLk8AUnaFlKbcAQyjGj/IRABzc6jBgLR390V2f8BS9FH/\
wVvAph8cw8le5HGe2E59uQac03l1YRkJ3V2t20aVLwKf/\
WWQCwODHfdRioDPvkwv0xOAwEGVATUb4MgC+mJZC+BWw8F3IybAUYWRy1WkB/\
nbZMiVbX9XSOoALwSlk59qAAPnTfXstgL3Gd7a92wGjHhW3jgqD5Q9F9Fq3gj8STrzUoF0ZOsXaiu4\
CQM9ZLJZAIjdrjHLxAvwMIpGbVtKwvupltcWbIDx58r+SwtID8LlFeZIes+\
UDjUOj0nSZcu4mV8cJZnD3KISoK/+iW3NR2CSvO13QFJ99NO8N8D7JlIVAKGXZywXNQGMC3qe3a1p+\
TeAAizX13PWFAEYXFRseAT01nWoJpGsYK4HSAUcKLqGQTwwZsvzJyESUGFWMXsVBBg8ifdiImkGWdu\
W9iJJDkO5wBZX4Kiv0w2ti0C+7IUK3bNAx9fcOj1bkoHsLbsgQzKZnXPDWuCF4/tFH/e1/It+wGI+\
URezHcDMtUULObeSBGbFGclSkizNZbLSJEuJ6CztEge2LgoTOSIE/BZYvbGJD/\
i7wgIIXMrrimQBDF8xGfyaR4quQ9hWaYokb2Pue86NAA/WrWXKGAJWnWfx7iEJ3u5jJZk/\
3wB7zz5MXNgCrA0aPMpdD5SYfWtgekoSRbKUVAxQyfIyIznAWY3b7SXpgIhH146IRKDa4PFNsyhAdf\
PraL4gwEjfeVfTTcBiNL3ppBvwdykcKL7DxRl8lnz5JvOs8AnAVaAxMNQSOPqWp3z2ALmxRIthW33g\
70IPueByr0PcW4Drm9uq7BWAu59yGR9IAgfJioswsEaFyY9pJeDcceHNyqUk2SbrBswkud35bgltFp\
l5RYpNk/w4gH7WXPQrMFhGebL3vfhXGoCJ6q1zrS8Ag7g+\
jmiS8wvyu106RAf8qxNcefMBhrnQCCzoGv1tm0QGGlprHedHkaFHTURxWMCLf5k5MJnw8kakC8DK1d\
nNeB7gd/8gd/okMMtCEgUgL61op6IxsGGYp9tpN3BRP3dbsQYQXBlE/\
VIGPAwfUdIygNUZa219MgIa28Dc7yIA6AZeWRvABQR4uqBgAR++C3zBZADlqDpd5/\
ETIKVjNwQEv1uMbB0Y22WK8gT4Dp7bOVsP/FhMMjPgo+J7i8iC5/+\
G9kCP31mz4URAkPeVcGIEsHsupwHWzP0GuWBx9ibzy4BP2s9lTaeBNiWZxwZHgKVGE/IlZPAoeGu+\
i/AeYKZNP8RTE2jIEXdrVAaQTiuISwNVKkZPjouSH3UkPQbwd5WcjD2DalpGGAHjT99U+\
EcwmD3AbrxoWxcwZUE6+OZ/wzfA10bU2TMKMJWXqz3kCaxl3MajdBpQkzsQPWsM/AoYLqVvb/\
6XdDX/S+cAp7vzv12ewbj775IEcPuJu4INGZL/\
HUkBnDkbIiaSgGMnycALsDK8ckX9AjAXei2Ba3EO77dpA1UDH97slQV8nUf5xVYC0zTvyZH5wAkm/\
nb650bEsXUFX51bgXxbu6wFpQBX6W3rxymN/woceDmzyCTjArDpq3XUJwuAbNow2AkcZ2PO9JYGHt/\
4XnmfF9g4WCrLxAAw5qoHfiPTGlOWD3awPQcczQq2fy0A8o9JSk/GAc5zM0EAbaV+ZPQZQL/l+\
KKDxkCY03LPka2Ajs0jv3QxoNP2lKYMR8O/EWI9/tT2flCiG2AyK3K3ryRTMd//\
LH6TAdx82fOOLRgg81NbnADFWlGR41bkO6wc0je0gRY9MrMFpHS5+PkvB/5uS6ijU1/\
J2kIfwMIfa7G+nswjKT/0Hn8I3DKpzH4aAawPHfa0uArYz0sYGz4KHIh5Nd9ZD+g74Xf/\
txxAKew84LoCSJEmY+lneHbtN75bBwD7wEf8Lg2AyBu/\
tOIcwNXwa8uPCODqVHPU6qvAobJ6dv6jAGOE3NltusB13xxXeVkgKyd/\
vSAv8Lq9qJX5Ty2GyWTc0wuMN53ICKoFdjr4qag8AIrGogS5QwCjX7UD6WQKbv1Hn1JeS+\
DvYgewAM1VjczXiSCURywBBj5eT/3yswZ55rE2w21vAPv+tcjEAZL0tCUD5f4nX3+/\
CTTZV5TKnQEsIwuGVPYDw6gQGsrAteEETV1BIF+Xn0OXETjzU3Y152A1ndqFHm5RIzB/\
nVZYw0PgMMN7jZthwJPXzj92OAPl76JUpyyr/90qkEomM9ZX/5uwrf63FlCFECcUtKamDWCp/\
Dy1oBhQ0Nmw/iKZF2WaGR596wGYMOxbyHECWNQic0VTD0DP60fJAPsWXd4SwQ2ksnTuqZ6opFMupm/\
SHncB/MWaY21lQLgKGdIBy4p0e+/fAPyVm1+H2wHZg22nnPYCz8N7Zg4qEByZVVvMB4Rp+\
Nh9nH6KvmmbzE7/\
t0CPGtl5A4jbzkS0pQJzMfgWEPHWVu6DPXDEVObHTgOAJFgfFYDVJFfiI1PK98iKYwUSReG5JQ08zl\
DITqUK4DLJ71KAZ2YaaaU3gFIDSb23p4BWiSkN+T3AXdp0oLAccIfss+MBAjbWtx+\
dKMcAitpbodcJJEaUzDv2BFjZvf2LXgJAClfeE8gKJUMOYMHE6dFqnfJ/\
OT8gOBN132AJoDrXi5eh6THVHO1qBWTDPoXfKABeGAcc2xAF7CX7Aq4Aus8orl2WQN09udvF2wHtGy\
MLNooCfpfJTCvAl1P06txLOiISxgkjYcCK+p+6lebkk6rUUHUh8gmZP+5/\
gsRj6ydN9zRAKCKp5rs9IDpyaNchOUBcj6+\
xbrwUIyn333Z9RcBnVfq67VeBjBcZ83ZpAA8kj3kWLAJOlxuiGZZgTG1MU3zmD6Svszhqvw94tGrfx\
aO8gOx3B1SYYvRoiAhccUBBntfHFGtA3jt5+\
S4xINvk6Y5vn4pQaSV6zwdlAnP7ic4CkifMrI8qAEfmVtkf/\
7sxwP1xQ9xaV6CoetXao9uB0ZbT6clMwGtWWnd/\
TSHq2HNaedUtwErWP4FZH1iwZon8ECdgpMJBNbYUoLNzuW2REwbsLmPVDTcF8voLNAQFAJYrCj4L3+\
Yjr6s/jAsAnRrsXiuOAFoDitdTxACWLstehU95yBOmF32pygD6V2aPHTgNnNJa+NhHBujulaxfM/\
oIfZPPbJh5HvBdvsU69CLwXDrl5ktlgPmqI9uy37mo4Ws0Bw88AQavVIioXgPEq33zvdQBsVrme2eZ\
gCur3H9aVOdgaFY9Gb33BiBTcSZ2xy5AWdUmjcYOZIZ5lXU2PkT53B5veeMP3CwM0b9qAGQryYqKLw\
OkWRv2v2zNplMPTft83cMAn99TaxRNgBMC/k++\
rQAeBySuD8vPQmB0qFjPpwIIlapN9JU8QDealXulkAY8+\
y5iH1mRiRtrC1jmtgPIX2dyI7fmPqLfgccZObsAnpgL6pMNGUh7uBp6l+wFaPEu4/Yv0+\
nUiLgEf9t+gPFPc4Zuexqdit7ynJXdFFhqdpIvsvMeqvrZWUUZC+DTjq+uPO/uYuhxolWO2Rqw8cr/\
xdSXijRVPcCD6xhwYOqIkMRgCp26YSjraXgSUF9ukl/1ORkVkoV3hPk0cPe4zO+\
w70no7I5tb9zkADxauOto/0gi6lj8bo6480Cw1M4Ou/EEpGEsKpzal4AVyV5nHSbjUf3sbd+\
cdAa2BWkHnpqMQ8n3Ze8Q+B2LiiS4YOvYTAza+6gux6d5gOmXbR+\
vMt5BOQ9Z3yxdGI2i87jIuJw1ik79/KioxsceiQf07Z+\
vxhFBp0LOexi7cYajHmosHv7GFYbymXJv8OQJpVNRo+\
TbIXi5nNNpYSuCMfaUUx0IFwhCQiUk9l5dMBC98Njv1cuFAuhULt/1Dh5NP1Qkmw/HDmnfRgy/\
yndlTO8WnQpdtSHzucENVNE4vxr2/dfRpyxyEYk09UQF6B3JcD7ojqiulbzykeU1OvXmiPBbz+\
oruMNF7bmGTZfoVE3xfKOGtvPI/ZarPp98exb/q+\
BJd0ONLbqShdZqv7qsEC4UdbYYNe9DOY9c8ppRk6ZTzRx1gfundtKoGbclDxnfmtOoE4byyt97jtKo\
0UeKdm8b7GkUK1/4zdQuikbdYuYrY359gUbV6UkbJr90olHd7+M+\
3qx2pVGNAw58DZZuNEpYjbvvs7kHjZq6y/o73MyLRsnSupxGjLxp1HLBoY2te2/SKNsVab/26/\
vQqNoz/Mb22r40qn2n3hjLDn8a5WTWERkTH0Cjts4XpXnHBtKojsbbrgp3gmjUtA0nx/\
3IYBo1rjJacjQihEZdoGcpngoNpVFNnvXNOcFhNOr+rzJ5rYBwGmWTwVPA7xdBo+\
LXe90q9omkUQvWLlfnuxlFo34MlevQrkfTqLxWn8/\
rPe7QqESTwvE9bjE0ivvWk4Zyl1gaZflbpMLROY5GfXJ8tfucWjyN4nBYtEO/CIhl/\
6Rbt5nsuzjWWSlaAPxZfHVEQDERj+\
zjv0D1EXCrNvuWklwSjXo942nblA0MslVv9JFKplH5XKQbBvheP+\
nklUyhUYsPtnZLpgHhsVMGguKp+\
GRUOngkGaDnXPycIHyXRknZUTGf4wGWtM4OY8F7ZGPkJLf5HUBXy3OT54o0GnVwX9XktnCAYTWvTBd\
3Oo1STrv82igIyIr9Fp6+JINGFRqef9Z9G2g2zY5NZr1Powz7zGZ8vYEP5cXz2BZk0qgeYR//\
dDeAJrFE4P0McF3n7pHvzg9o1GHxvau7JoDVqxaHxTtm0Sh+1y6RbSOA6/TbfHOlbBrl+P7+\
xveOgDDLw0+/coF0maV1B0aAwch737VkHuIOGe8oXz0NsF+KtEq6D+QJC/\
HkDQEpWbKT2etyaJQC1XAi6hiQt80h/0wy4PIjXkG6F6ivz/DcLJRLoy6FfH/SfAhgOOS/\
KisaCNzycZlgB2D4k9+tZfkjGrWwwKzh/\
H6A4aCoNkMQ8IV9IuFiMyAUf2BDB3sejYri2fZRdBdgZv/opZk3MF7p2fu6EtB8zyH9YV4+\
2dLzM24TDdDpCdnNfQXYH7qUUn4MpEitqNEeB7akZ+\
ipyxfQqLM9OkaiZ4Ghn5Tf8H0g46vYROonYGHcQN8OsUIa9Zs5Z3+\
jNSCsY6YaHQdM7S6xGOsE0l79jgnie4xq7Dh2nr4f+\
BnecFw6EPhwr0tzYyMwHdrkfZyliEYd6q1lDNwBMPvVF6a5AdoTPW/\
jS4GW8ikMoYAfOuJcepuKaZSp7MFVDA4Axi+av+4D7+\
JLpy4NAsVHBEQ6REpolIiegZSvJdC18dm84iiA7JVXawP+jDu+\
u7O0FJXEaEmEtx4QruR9Ks8b6Gtf8rC8AnBuj5cu/QMcmtuS+IRGYWzC6XAO6JKOu8/3AJA+\
Ze2WNQg0LpDy3yRCR6k+4dK+eQiouvCLoTscIGNam5eAR1LfK+\
WFZTQqbtXZQ7IigHsaSfEBPzK8OAQs+\
OMlKOsEmB0lpyLItrqt5AwDkH70lEvgc2C20WeZ5VcgNvRRLz9rOY26UdI/\
VCMG7J0nE7tdA5gbX1qW/9vAXP5v+yLwxkh7UicPUDRNEkx8ASjddn/34yvQ/a1/\
qzJrBR4n26DtjBiwaC7DA3wM1bPTLYBH88lMIkDeRG4Y0H/\
t0O7YHGDn6tF5bk3AqEDgd8Mh4O8Ky1Ma5bXQuqNhDdm1yMRQE7vl6b/\
TFkDnpOvJkvPAVIuWo0oAwLwl2iguA1ie+n0TUw2wLPb55z29T/+\
9FOCEBUfxd75KFIKm59WlCsDfOQeATEdKngRyW5YMCXsBdnP7eoG/\
M12AZ2xjevMr4EKZY9XtYfLl7WIrlNmqaJSK8NuU1rUAm3X8KcttgNuL/sb3ZsB/uz5o1DAZ7/\
oDLpfnjb9IA/\
iPnVBbWgkw5rQX03qAv4k9sHgzybKradTxw31Hd28AWiaHN2zXAv4bZAGb5yae8aPD3QO+\
wYB8lQDTqkxg1/rB8aBqoLEp8aLEu+p/\
zQEQ4Tbf3kI2u5ZWPXXm2AAktCl837wDeK71INrQAtCem2kFjvEoMh4MAOY2WaQBolZv9YUrAFO74F\
vVb4C4waJhj1FgcS+j6gxbLe2/pV5AM2Wp/LQaoHXo1Pd9RsDmZAO3YHvg3K5tehVetf/\
2GwMiXjnDY3nABaU9jrWNgIJkp3dJf+2/MwjAaX0yT/\
MMV9a3bG7fABzJTGi10ASaT33hemUOeNyk3VI5B7gtjFbxvwUwzh3SAELZGYy6CoG/W5UANld+\
65IBIK9q09bgPwDTFrJxow7VRjZk2VcJgJHsXCDbnm1XcjcymgBeW02qr58Grl3LO9nuCVSu4dfmjQ\
ZktyWycD8EWOP5TOVqgGO7ydQdwG6mXTY4ApA5iETmelRjcopIELD8bCjyUx44brN2wFQHKFRh6H1g\
Afxd5gZC23cNSpEN3jNFLTHiscDFJc9dlHOBZrd+5hW1AK+Ht+3bLkAtUd3x3A/\
yiTXZa9lAo16QkcdKoPVK6JUvUoDwCspuiwYwOv9L0j5jgEPvNLfpKeDcz4nS3WR3uvBvn3jZYMDIo\
KTuTSqwoe1soHMRMPLp4UbGJsBi48Vj7u/\
JJ18PeTz5CUj21KqNLGqkUQ82qknz8AOP6shRHGBufLkNmBohvwr0ZG54YXoMSLh+\
xqr7EjC3pu0DzG3ZjgF414d4ZWU1/tv3DqRz+lfWtwBoSpJx/cDc7vJfQOph39xPzE20/\
xZbgUIzcakayaZ/FRJYuYfJQVAfUDGZ/ShjCfQ8CE9lJqcJxDY9mvf6GkDScrtAgFlN5tpwApBQ4p+\
knAO8tTtn40SOJxy/Ynkw/SVwjuy86wVEjo1fvj0CPHUL2HB4fjONenV5/++\
35LxDDJnhXgNoPOtrbZIBamJeol0C85YVOirtAR4cqdESsgB27bD5+t0OuGXkIVPgDPydcwB+\
SJHdEEA3y7jlx1SAvLZ1eYCHnekTqadAr4j1LtEXQG5ByGhVD6D85YnNpS9A3Nb5Vycmyek84yzhJM\
bnaJVkNwE5GPItL/\
5XNScQpEoOiQFdw8WfwlYBk6gQ4yLAz3sTdBFydK48o79Jjxyds6rmvu9ATqNUeHNtvEyOznG9vuNx\
nBydMyzIzVIjR+fmpn/I0Tn+V5+2tZGjcz3zYh+dJUfnzmuFjC+\
0BOpkTbuukkMxa1aRDQWAStZD3f1nAPXnL9LDzgNzIZMcnZuvbd/bR47OFcWSAARYew6f+\
HCD3OqE55cScjbH2st8axA5rVMU/+SoPjm/M1/\
3gfWPaPLInhKbnOOB7a8GXzGkAMp58nr2aYCQKFtEWSYgykpW6YG59c98cmX35VwyRcCD2OAepSfkA\
ef2NANSvaqyn8nho54ggewMchwpnczcN5JH5vplMkWOLFUZkyUE4DY3Od5Anutw/\
3NhctDp72ZO8ieeTRHXyWEooau2BnHkeNTXNrkVfuTA1N9jMkDw7TteW8ihKjIPOEOOWbkqUt0h5OC\
VTdQnC3FyUM7ty9g3f3I4y+GA5u6f5LhWbVj/Z7nfgJr+i8CDM4D7qtkF7gwvUP06y2+\
4kPNfZKX2CDkRdqBYLHkTORbnuIUsT/3vgTKyv5aXnDUr+UjWSAB9rVCrLnIerUl+fC0/\
ObwWec1SRIcTqEvitzJYCiSMm6sacAFz89DLXvzbxQ1c+6545g73i3/\
hHQiNvpfymGBu5XA50FNHVkkBso01mGCpoL3AQ4L83T8K7xFsDC0QuUPgMRWmfIgg4yLZAwicyB06l\
0cu6FN1hlWSYELxT4c/+VH31a+y35LbiK8unVxM8KZvGDkjYGm9oUWa3Hz5H7IOB/\
zK5mV9Tc7ilQmT7QOAIJlYIoVQ1avkFUpO3rVq6/Z/JQfuzMZFs5VJ0Wk5GRRbkgN3NSV+\
m48wAnStIKGD5Jyd4N1BbSlyzq7mGNluCDD157v4TwGMrGM/l04Aen6qKR7knU4PtoY2j/\
zvezeSP7VeiNSEbw9/JrCRupHHp6Y3Tc5XmsXcSSj8QNppbX2UyTuA2sfY+LEL6PNkSTLtAD6fF/\
qc9grwEtFOeU0OdVbN+zk9Qyrthz+Ff0ZINdYla0GkYjuaC/PeIafq/\
m7XARbvr6Y3k1N1ZFVvCzlV5zo7UHWTnKr7uxoIjO9QN29C+/o/NwtvnQ=="]; Null); 
     Typeset`initDone$$ = True),
    SynchronousInitialization->False,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.5661501011656303`*^9, {3.5661560828304887`*^9, 3.5661560976436996`*^9}, 
   3.5661903851336193`*^9, 3.5662344977258224`*^9, 3.5670932220766354`*^9, 
   3.578158408618148*^9, 3.5784871508317327`*^9, 3.578670001303339*^9}]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1096, 783},
WindowMargins->{{2, Automatic}, {Automatic, -5}},
FrontEndVersion->"9.0 for Microsoft Windows (64-bit) (January 25, 2013)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 132, 2, 101, "Title"],
Cell[CellGroupData[{
Cell[736, 28, 444227, 7226, 91631, "Input",
 CellID->14345589],
Cell[444966, 7256, 428839, 6859, 564, "Output"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
